(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[    484185,      10655]
NotebookOptionsPosition[    473879,      10398]
NotebookOutlinePosition[    474421,      10418]
CellTagsIndexPosition[    474378,      10415]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[""], "Input",
 CellChangeTimes->{3.606329091353526*^9, 3.606389721009507*^9, 
  3.6063905747627487`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "set", " ", "precision", " ", "of", " ", "calculations", " ", "and", " ", 
    "highest", " ", "l", " ", "value"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"numdigits", ":=", "28"}], "\[IndentingNewLine]", 
   RowBox[{"lmax", ":=", "20"}], "\[IndentingNewLine]", 
   RowBox[{"$MaxExtraPrecision", " ", ":=", "\[Infinity]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "c_", 
     RowBox[{"{", 
      RowBox[{"l", ",", "k"}], "}"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cee", "[", 
     RowBox[{"l_", ",", "k_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "^", "k"}], "*", 
         RowBox[{"k", "!"}]}], ")"}]}], ")"}], "*", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"l", "+", "k"}], ")"}], "!"}], "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"l", "-", "k"}], ")"}], "!"}]}]}]}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "define", " ", "polynomial", " ", "to", " ", "find", " ", "roots", " ", 
     "of"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"polyroots", " ", ":=", " ", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"cee", "[", 
           RowBox[{"l", ",", "k"}], "]"}], "*", 
          RowBox[{"z", "^", 
           RowBox[{"(", 
            RowBox[{"l", "-", "k"}], ")"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", "l"}], "}"}]}], "]"}], "\[Equal]", 
       "0"}], ",", "z", ",", "numdigits"}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "define", " ", "identity", " ", "from", " ", "main", " ", "theorem"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"identity", " ", ":=", 
    RowBox[{
     RowBox[{"k", "*", 
      RowBox[{"cee", "[", 
       RowBox[{"l", ",", "k"}], "]"}]}], "+", 
     RowBox[{"SetPrecision", "[", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Part", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", "z", "}"}], "/.", "polyroots"}], ",", "n"}], "]"}], 
          "*", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"cee", "[", 
              RowBox[{"l", ",", 
               RowBox[{"q", "-", "1"}]}], "]"}], "*", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"{", "z", "}"}], "/.", "polyroots"}], ",", "n"}], 
               "]"}], "^", 
              RowBox[{"(", 
               RowBox[{"k", "-", "q"}], ")"}]}]}], ",", 
            RowBox[{"{", 
             RowBox[{"q", ",", "1", ",", "k"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "1", ",", "l"}], "}"}]}], "]"}], ",", 
       "numdigits"}], "]"}]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "loop", " ", "through", " ", "each", " ", "value", " ", "of", " ", "l"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"l", "=", "1"}], ",", 
     RowBox[{"l", "<", " ", 
      RowBox[{"lmax", " ", "+", "1"}]}], ",", " ", 
     RowBox[{"l", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Print", "[", "]"}], "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<real and imaginary parts of roots for l=\>\"", ",", "l"}],
        "]"}], "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "]"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "print", " ", "out", " ", "formatted", " ", "tables", " ", "of", " ", 
        "polynomial", " ", "roots"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", " ", 
        RowBox[{"j", "<", 
         RowBox[{"l", "+", "1"}]}], ",", " ", 
        RowBox[{
         RowBox[{"j", "++"}], "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Im", "[", 
             RowBox[{"Part", "[", 
              RowBox[{
               RowBox[{"Part", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", "z", "}"}], "/.", "polyroots"}], ",", 
                 RowBox[{"j", "-", "1"}]}], "]"}], ",", "1"}], "]"}], "]"}], 
            "<", "0"}], ",", ",", "\[IndentingNewLine]", 
           RowBox[{"Print", "[", 
            RowBox[{
             RowBox[{"ScientificForm", "[", 
              RowBox[{
               RowBox[{"Re", "[", 
                RowBox[{"Part", "[", 
                 RowBox[{
                  RowBox[{"Part", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", "z", "}"}], "/.", "polyroots"}], ",", 
                    RowBox[{"j", "-", "1"}]}], "]"}], ",", "1"}], "]"}], 
                "]"}], ",", 
               RowBox[{"numdigits", "-", "1"}], ",", " ", 
               RowBox[{"NumberFormat", " ", "\[Rule]", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Row", "[", 
                   RowBox[{"{", 
                    RowBox[{"#1", ",", "\"\<E\>\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"#3", "\[Equal]", "\"\<\>\""}], ",", 
                    "\"\<+000\>\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Part", "[", 
                    RowBox[{
                    RowBox[{"Characters", "[", "#3", "]"}], ",", "1"}], "]"}],
                     "\[Equal]", "\"\<-\>\""}], ",", 
                    RowBox[{"StringJoin", "[", 
                    RowBox[{"\"\<-00\>\"", ",", 
                    RowBox[{"StringDrop", "[", 
                    RowBox[{"#3", ",", "1"}], "]"}]}], "]"}], ",", " ", 
                    RowBox[{"StringJoin", "[", 
                    RowBox[{"\"\<+00\>\"", ",", "#3"}], "]"}]}], "]"}]}], 
                    "]"}]}], "}"}], "]"}], "&"}], ")"}]}]}], "]"}], ",", " ", 
             "\"\<  \>\"", ",", 
             RowBox[{"ScientificForm", "[", 
              RowBox[{
               RowBox[{"Im", "[", 
                RowBox[{"Part", "[", 
                 RowBox[{
                  RowBox[{"Part", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", "z", "}"}], "/.", "polyroots"}], ",", 
                    RowBox[{"j", "-", "1"}]}], "]"}], ",", "1"}], "]"}], 
                "]"}], ",", 
               RowBox[{"numdigits", "-", "1"}], ",", " ", 
               RowBox[{"NumberFormat", " ", "\[Rule]", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Row", "[", 
                   RowBox[{"{", 
                    RowBox[{"#1", ",", "\"\<E\>\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"#3", "\[Equal]", "\"\<\>\""}], ",", 
                    "\"\<+000\>\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Part", "[", 
                    RowBox[{
                    RowBox[{"Characters", "[", "#3", "]"}], ",", "1"}], "]"}],
                     "\[Equal]", "\"\<-\>\""}], ",", 
                    RowBox[{"StringJoin", "[", 
                    RowBox[{"\"\<-00\>\"", ",", 
                    RowBox[{"StringDrop", "[", 
                    RowBox[{"#3", ",", "1"}], "]"}]}], "]"}], ",", " ", 
                    RowBox[{"StringJoin", "[", 
                    RowBox[{"\"\<+00\>\"", ",", "#3"}], "]"}]}], "]"}]}], 
                    "]"}]}], "}"}], "]"}], "&"}], ")"}]}]}], "]"}]}], "]"}]}],
           "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "print", " ", "error", " ", "norm", " ", "of", " ", "all", " ", 
        "roots", " ", "for", " ", "a", " ", "given", " ", "value", " ", "of", 
        " ", "l"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Print", " ", "[", "]"}], "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{
       "\"\<identity error accuracy ~ \>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"ScientificForm", "[", 
         RowBox[{
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"Part", "[", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{
                RowBox[{"Delete", "[", 
                 RowBox[{
                  RowBox[{"Reap", "[", 
                   RowBox[{
                    RowBox[{"For", "[", 
                    RowBox[{
                    RowBox[{"k", "=", "1"}], ",", " ", 
                    RowBox[{"k", "<", 
                    RowBox[{"l", "+", "1"}]}], ",", " ", 
                    RowBox[{"k", "++"}], ",", 
                    RowBox[{"Sow", "[", "identity", "]"}]}], "]"}], ";"}], 
                   "\[IndentingNewLine]", "]"}], ",", "1"}], "]"}], ",", 
                "1"}], "]"}], ",", "1"}], "]"}], "]"}], "]"}], ",", 
          "numdigits", ",", 
          RowBox[{"NumberFormat", "\[Rule]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Row", "[", 
              RowBox[{"{", 
               RowBox[{"\"\<1.\>\"", ",", "\"\<E\>\"", ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"#3", "\[Equal]", "\"\<\>\""}], ",", "\"\<+000\>\"",
                   ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Part", "[", 
                    RowBox[{
                    RowBox[{"Characters", "[", "#3", "]"}], ",", "1"}], "]"}],
                     "\[Equal]", "\"\<-\>\""}], ",", 
                    RowBox[{"StringJoin", "[", 
                    RowBox[{"\"\<-0\>\"", ",", 
                    RowBox[{"StringDrop", "[", 
                    RowBox[{"#3", ",", "1"}], "]"}]}], "]"}], ",", " ", 
                    RowBox[{"StringJoin", "[", 
                    RowBox[{"\"\<+0\>\"", ",", "#3"}], "]"}]}], "]"}]}], 
                 "]"}]}], "}"}], "]"}], "&"}], ")"}]}]}], "]"}]}], "]"}]}]}], 
    " ", "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.6063156104418707`*^9, 3.6063157729031267`*^9}, {
   3.606315815720516*^9, 3.606315998628806*^9}, {3.606316070216317*^9, 
   3.606316107135605*^9}, {3.606316143387302*^9, 3.606316144991826*^9}, {
   3.6063161776075277`*^9, 3.606316179039386*^9}, {3.606316363892702*^9, 
   3.606316380694755*^9}, {3.60631645486275*^9, 3.606316496631301*^9}, {
   3.606316538431542*^9, 3.606316558863275*^9}, {3.6063166344591303`*^9, 
   3.6063166537234573`*^9}, {3.60631669905156*^9, 3.606316730643722*^9}, {
   3.606316827209515*^9, 3.606316844876143*^9}, {3.606316890074308*^9, 
   3.606316916040121*^9}, {3.6063170703154593`*^9, 3.6063170857687883`*^9}, {
   3.606317183978085*^9, 3.6063171908985233`*^9}, {3.606317463224668*^9, 
   3.6063174807863827`*^9}, {3.606317512384572*^9, 3.606317597764019*^9}, {
   3.6063176421716547`*^9, 3.606317642778619*^9}, {3.606317736606738*^9, 
   3.606317754253995*^9}, {3.6063178688860197`*^9, 3.606317881748899*^9}, {
   3.606317946693399*^9, 3.606317957722391*^9}, {3.6063180590957117`*^9, 
   3.6063180929906797`*^9}, {3.606318133567316*^9, 3.606318152103201*^9}, {
   3.606318188062558*^9, 3.606318215431301*^9}, {3.606318309870331*^9, 
   3.60631832210186*^9}, {3.6063183662931147`*^9, 3.606318367821488*^9}, {
   3.606318431334902*^9, 3.606318578437475*^9}, {3.606318666500966*^9, 
   3.606318768976678*^9}, {3.606318816912444*^9, 3.6063190148469887`*^9}, {
   3.606319068743321*^9, 3.6063191032782583`*^9}, {3.6063191593826323`*^9, 
   3.606319246675255*^9}, {3.606319317885922*^9, 3.606319466191781*^9}, {
   3.606319514429409*^9, 3.6063197206127357`*^9}, {3.6063198161014557`*^9, 
   3.606319884253521*^9}, {3.606319920991641*^9, 3.6063199617826347`*^9}, {
   3.606320006510668*^9, 3.606320013142954*^9}, {3.6063201133907537`*^9, 
   3.606320163349475*^9}, {3.606320202613978*^9, 3.606320235625909*^9}, {
   3.606320303456573*^9, 3.606320332805924*^9}, {3.606320399853724*^9, 
   3.606320476175774*^9}, {3.6063205365233183`*^9, 3.606320547066298*^9}, {
   3.6063207665121117`*^9, 3.606320766852083*^9}, {3.6063210668414097`*^9, 
   3.606321145758624*^9}, {3.606321240560143*^9, 3.6063212463835697`*^9}, {
   3.6063212912006598`*^9, 3.6063212921731253`*^9}, 3.606321334289671*^9, {
   3.606321381559683*^9, 3.606321453630309*^9}, {3.6063215878794928`*^9, 
   3.606321590006069*^9}, {3.606321620326048*^9, 3.606321627848406*^9}, {
   3.606321690752307*^9, 3.606321724950265*^9}, {3.606321825111383*^9, 
   3.606321854269212*^9}, {3.6063219489329777`*^9, 3.606321971681055*^9}, {
   3.606322014257935*^9, 3.6063220303289013`*^9}, {3.606322127206715*^9, 
   3.6063221303210163`*^9}, {3.606322204993599*^9, 3.6063222093895473`*^9}, 
   3.606322674066963*^9, {3.606322799032072*^9, 3.606322842910483*^9}, {
   3.60632287633537*^9, 3.6063228886912203`*^9}, {3.606322928346471*^9, 
   3.6063229849303083`*^9}, {3.606323017918785*^9, 3.606323031904153*^9}, {
   3.606323105113578*^9, 3.606323111775239*^9}, {3.606323142792801*^9, 
   3.606323155629307*^9}, {3.6063231861057663`*^9, 3.606323187425703*^9}, {
   3.6063232386419697`*^9, 3.606323245328683*^9}, {3.606323346487647*^9, 
   3.606323404902528*^9}, {3.606323499977737*^9, 3.606323500512051*^9}, {
   3.606323540884202*^9, 3.606323542431283*^9}, {3.6063237173585863`*^9, 
   3.606323718942172*^9}, {3.606324139017297*^9, 3.60632414061672*^9}, {
   3.606324328603219*^9, 3.6063243429756813`*^9}, {3.606324402296286*^9, 
   3.606324445423829*^9}, {3.606324672253419*^9, 3.6063247337385178`*^9}, {
   3.6063247736995907`*^9, 3.60632477785807*^9}, 3.606324812840891*^9, {
   3.606324851760943*^9, 3.606324890300475*^9}, {3.606324959832921*^9, 
   3.6063250058917017`*^9}, {3.6063250370878468`*^9, 3.606325043142219*^9}, {
   3.606325258983279*^9, 3.606325310798205*^9}, {3.606325381661783*^9, 
   3.606325397373914*^9}, 3.606325767373529*^9, {3.6063260284304037`*^9, 
   3.606326061665101*^9}, {3.606326287567257*^9, 3.6063263101030703`*^9}, {
   3.606326487906063*^9, 3.606326489067565*^9}, {3.606326527551732*^9, 
   3.606326598760701*^9}, {3.60632731898386*^9, 3.606327415504951*^9}, {
   3.606327449149026*^9, 3.606327477972628*^9}, {3.606327591082*^9, 
   3.606327646217236*^9}, {3.606327676275772*^9, 3.606327844381456*^9}, {
   3.606327989601335*^9, 3.606328009256028*^9}, {3.6063282673739567`*^9, 
   3.606328356357996*^9}, {3.606328421560092*^9, 3.606328480379217*^9}, {
   3.606328518471759*^9, 3.606328534029373*^9}, {3.606328613296441*^9, 
   3.606328639315564*^9}, {3.6063287570211477`*^9, 3.606328781210595*^9}, {
   3.6063288457794867`*^9, 3.606328969830357*^9}, {3.606329015568109*^9, 
   3.606329095160884*^9}, {3.606329142980997*^9, 3.60632934997368*^9}, {
   3.606329383061862*^9, 3.606329418293885*^9}, {3.60632965769149*^9, 
   3.606329692127383*^9}, {3.6063297297036037`*^9, 3.606329738039503*^9}, {
   3.606331120651061*^9, 3.606331126129569*^9}, {3.60633120568292*^9, 
   3.606331208377266*^9}, {3.606331242787118*^9, 3.606331262378039*^9}, {
   3.606331912349771*^9, 3.6063319161763687`*^9}, {3.6063319975288343`*^9, 
   3.606332009187786*^9}, {3.6063323816723623`*^9, 3.6063324181415358`*^9}, {
   3.60633245146185*^9, 3.606332472397646*^9}, {3.606332512509386*^9, 
   3.60633252102782*^9}, {3.6063334016004057`*^9, 3.6063334029942303`*^9}, {
   3.606333442776989*^9, 3.606333460808008*^9}, {3.606351703833036*^9, 
   3.60635170711798*^9}, {3.6063521234857197`*^9, 3.606352212932221*^9}, {
   3.606352246127866*^9, 3.6063523005749607`*^9}, {3.6063523913242292`*^9, 
   3.60635239872401*^9}, {3.606389727793828*^9, 3.606389778975265*^9}, {
   3.606389841358852*^9, 3.606389901784606*^9}, {3.6063899522335052`*^9, 
   3.606389961756226*^9}, {3.606390031948915*^9, 3.606390075925596*^9}, {
   3.6063901144853687`*^9, 3.606390188629801*^9}, 3.606390404077735*^9, {
   3.6063905454383163`*^9, 3.606390565685998*^9}, {3.6063906661142607`*^9, 
   3.606390697209422*^9}, {3.606390810128852*^9, 3.606390863024684*^9}, 
   3.606390896375513*^9, {3.606390949709032*^9, 3.606390964501027*^9}, {
   3.606391015994219*^9, 3.606391079376315*^9}, {3.606391123541905*^9, 
   3.606391166701092*^9}, {3.606391324558098*^9, 3.606391324959381*^9}, {
   3.606391379405562*^9, 3.606391407861082*^9}, {3.606391453877537*^9, 
   3.6063914858694477`*^9}, {3.606391532643446*^9, 3.6063915512765293`*^9}, {
   3.606391631236642*^9, 3.606391633804647*^9}, {3.606392154449038*^9, 
   3.6063922155769567`*^9}, {3.6063922713206253`*^9, 3.606392271614559*^9}, {
   3.60639232363881*^9, 3.6063924543662357`*^9}, {3.606392486127441*^9, 
   3.6063925214635563`*^9}, {3.606392585580442*^9, 3.606392586863551*^9}, {
   3.606392708372446*^9, 3.606392715900902*^9}, {3.606392808746798*^9, 
   3.606392833649479*^9}, {3.6063928726322947`*^9, 3.60639287865473*^9}, {
   3.606392999711635*^9, 3.606393016807893*^9}, {3.606393077216313*^9, 
   3.6063931256158237`*^9}, {3.606393163720092*^9, 3.6063931731918087`*^9}, {
   3.606393205727807*^9, 3.606393227463512*^9}, {3.606393282803288*^9, 
   3.606393319791071*^9}, {3.606393352276102*^9, 3.606393380473329*^9}, {
   3.606393437984935*^9, 3.6063934464402723`*^9}, {3.6063934777211103`*^9, 
   3.6063934858192987`*^9}, {3.606393516061172*^9, 3.6063935682048397`*^9}, {
   3.606393686478692*^9, 3.6063937424297247`*^9}, {3.606393791206882*^9, 
   3.606393879290564*^9}, {3.606394006290154*^9, 3.606394066549067*^9}, {
   3.606394117929741*^9, 3.606394135288238*^9}, {3.606394229016457*^9, 
   3.606394272279109*^9}, {3.606394442346266*^9, 3.606394468665118*^9}, {
   3.606394500270533*^9, 3.606394500342099*^9}, {3.6063945372695436`*^9, 
   3.6063945789491034`*^9}, {3.606394709790112*^9, 3.6063947332544117`*^9}, {
   3.606395018670608*^9, 3.606395039155649*^9}, {3.606395085157802*^9, 
   3.606395085765314*^9}, {3.606395129845043*^9, 3.606395206089682*^9}, {
   3.606395248933929*^9, 3.60639526979183*^9}, {3.6063953236205683`*^9, 
   3.606395345909541*^9}, {3.606395407114833*^9, 3.6063954210822477`*^9}, {
   3.6063954582821283`*^9, 3.606395488164566*^9}, {3.606395534835693*^9, 
   3.606395612671932*^9}, {3.6063956915677423`*^9, 3.606395707471746*^9}, {
   3.6063957400224*^9, 3.6063958539919777`*^9}, {3.606395885222035*^9, 
   3.6063958936294813`*^9}, {3.606395931075666*^9, 3.606396179172985*^9}, 
   3.606396232860505*^9, {3.606396283644134*^9, 3.606396334352653*^9}, {
   3.606396378458198*^9, 3.606396463602685*^9}, {3.60639649786097*^9, 
   3.606396592090276*^9}, {3.606396637470806*^9, 3.6063966643040733`*^9}, {
   3.606396696263967*^9, 3.606396707974695*^9}, {3.606396790925288*^9, 
   3.606396801427717*^9}, {3.606396836490349*^9, 3.606396991865572*^9}, {
   3.6063972143590517`*^9, 3.606397218320251*^9}, {3.606397289973468*^9, 
   3.606397450869698*^9}, {3.606397555419395*^9, 3.606397591168939*^9}, {
   3.606397623887383*^9, 3.6063976571117687`*^9}, {3.60639798181742*^9, 
   3.6063979979213133`*^9}, {3.606398048817892*^9, 3.606398084074188*^9}, {
   3.606398116848714*^9, 3.606398120632552*^9}, {3.606398152584687*^9, 
   3.6063981559925547`*^9}, {3.6063984470400667`*^9, 
   3.6063984920183897`*^9}, {3.606398627916645*^9, 3.6063986551168747`*^9}, {
   3.6063987401959352`*^9, 3.606398820411434*^9}, {3.606398857467546*^9, 
   3.60639910902092*^9}, {3.606399140274022*^9, 3.606399154618819*^9}, {
   3.606399196449752*^9, 3.606399252026276*^9}, {3.606399283817525*^9, 
   3.6063992928127823`*^9}, {3.60639932823475*^9, 3.606399389936194*^9}, {
   3.606399454089253*^9, 3.606399456683297*^9}, {3.606399493827128*^9, 
   3.6063995071972313`*^9}, {3.606399545400218*^9, 3.6063995482903976`*^9}, {
   3.6063995814397717`*^9, 3.606399609055333*^9}, {3.606399640974037*^9, 
   3.606399646051612*^9}, {3.606399975401328*^9, 3.606400014301505*^9}, {
   3.606400046759554*^9, 3.606400047359808*^9}, {3.6064002027158413`*^9, 
   3.60640024225173*^9}, {3.606400604025385*^9, 3.606400696087851*^9}, {
   3.606400726214872*^9, 3.606400759467601*^9}, {3.606400790436739*^9, 
   3.606400881234745*^9}, {3.6064009257035217`*^9, 3.606401074734169*^9}, {
   3.6064017651316967`*^9, 3.606401841294237*^9}, {3.60640188236281*^9, 
   3.606401939214712*^9}, 3.606401973141295*^9, {3.6064020061531*^9, 
   3.606402016025977*^9}, {3.606402152293964*^9, 3.606402153686108*^9}, {
   3.6064021925520678`*^9, 3.606402269987647*^9}, {3.606402391890305*^9, 
   3.606402392496689*^9}, {3.6064026545500298`*^9, 3.6064027040407257`*^9}, {
   3.606402766768025*^9, 3.606403207128769*^9}, {3.606403326799508*^9, 
   3.606403401247044*^9}, {3.606403561500567*^9, 3.606403629077952*^9}, {
   3.606403672445827*^9, 3.606403702654455*^9}, {3.606403788040433*^9, 
   3.606403811735952*^9}, {3.606403850068448*^9, 3.606403851771976*^9}, 
   3.606403924726719*^9, {3.606404012195874*^9, 3.606404019579376*^9}, {
   3.606404075675561*^9, 3.606404087418499*^9}, {3.606404189280651*^9, 
   3.60640422060042*^9}, {3.606404251594057*^9, 3.606404276674048*^9}, {
   3.606404330567872*^9, 3.606404337278102*^9}, {3.6064044181287947`*^9, 
   3.606404418710266*^9}, {3.6064044836435823`*^9, 3.606404512923602*^9}, {
   3.6064045473049583`*^9, 3.606404549321097*^9}, {3.606404626390696*^9, 
   3.606404704014642*^9}, {3.606404753028851*^9, 3.606404825907251*^9}, {
   3.6064048803097467`*^9, 3.606404904745016*^9}, {3.606405044484181*^9, 
   3.606405045050849*^9}, {3.606405227994191*^9, 3.606405236297537*^9}, 
   3.606405270460163*^9, {3.606405315093081*^9, 3.606405325614695*^9}, {
   3.60640541675977*^9, 3.606405942133768*^9}, {3.6064061039102497`*^9, 
   3.606406254620693*^9}, {3.606406285220542*^9, 3.6064063373639402`*^9}, {
   3.606406447647829*^9, 3.606406461936654*^9}, {3.606406501410843*^9, 
   3.60640652129173*^9}, {3.6064068437345123`*^9, 3.606406880040072*^9}, 
   3.606406918546876*^9, {3.6064070057297707`*^9, 3.606407051248374*^9}, {
   3.60640709187994*^9, 3.606407180903414*^9}, {3.6064072410937*^9, 
   3.606407311564056*^9}, {3.606407378022519*^9, 3.6064073965427647`*^9}, {
   3.6064074968303003`*^9, 3.606407532566847*^9}, {3.606407575707464*^9, 
   3.606407585128459*^9}, {3.606407620951317*^9, 3.606407626508582*^9}, {
   3.60640765808495*^9, 3.60640769039489*^9}, 3.606407747053084*^9, {
   3.606407784148645*^9, 3.606407791345105*^9}, {3.606407939500691*^9, 
   3.60640795308425*^9}, {3.606408012434113*^9, 3.606408013917511*^9}, {
   3.606408499954067*^9, 3.606408517142367*^9}, {3.60640854904088*^9, 
   3.606408560925963*^9}, {3.606409240857966*^9, 3.606409306348556*^9}, {
   3.606589882244051*^9, 3.606589931318139*^9}, {3.606592504224066*^9, 
   3.606592505615464*^9}, {3.606592550195113*^9, 3.6065926103685923`*^9}, {
   3.60659272375148*^9, 3.6065927633047447`*^9}, {3.606592803959446*^9, 
   3.606592827359495*^9}, {3.6065929120609713`*^9, 3.606592924964346*^9}, {
   3.606594815612508*^9, 3.606594841703405*^9}, {3.606862387421555*^9, 
   3.606862395506516*^9}, {3.606862451610024*^9, 3.606862491535399*^9}, {
   3.606862565944261*^9, 3.606862568089385*^9}, {3.606862599532646*^9, 
   3.606862601512785*^9}, {3.6068626539471607`*^9, 3.606862655156254*^9}, {
   3.6068627269048*^9, 3.606862756692995*^9}, {3.606862787314844*^9, 
   3.606862839262838*^9}, {3.6069309401200237`*^9, 3.606930973207406*^9}, {
   3.606931578731544*^9, 3.606931623640398*^9}, {3.606931703441383*^9, 
   3.60693173423737*^9}, {3.606931855235434*^9, 3.606931870595476*^9}, {
   3.606932363860096*^9, 3.606932370240888*^9}, {3.6069324876139727`*^9, 
   3.606932557478362*^9}, {3.606932604018633*^9, 3.6069326420391207`*^9}, {
   3.606932673808702*^9, 3.606932712244095*^9}, {3.606932772353013*^9, 
   3.606932811192688*^9}, {3.606932848040978*^9, 3.606932884049197*^9}, {
   3.606932927290929*^9, 3.6069329444849663`*^9}, {3.6069329811748*^9, 
   3.606933073943068*^9}, {3.606933146063072*^9, 3.606933213158886*^9}, {
   3.606933323303981*^9, 3.606933327551723*^9}, {3.606944232493174*^9, 
   3.6069442330645323`*^9}, {3.6069443577307577`*^9, 3.606944380042465*^9}, {
   3.607258185461117*^9, 3.607258186551652*^9}, {3.6072582240188417`*^9, 
   3.6072582387378063`*^9}, {3.6072582815496597`*^9, 3.607258283944215*^9}, {
   3.6072583575161867`*^9, 3.607258358235406*^9}, {3.607258428258134*^9, 
   3.607258500230048*^9}, {3.607258543190041*^9, 3.607258546022567*^9}, {
   3.6072586693290663`*^9, 3.607258703824415*^9}, {3.60725874396453*^9, 
   3.60725874968458*^9}, {3.607258827032178*^9, 3.6072588290732327`*^9}, {
   3.6072592126311207`*^9, 3.607259213397374*^9}, {3.6072592494053707`*^9, 
   3.607259250426469*^9}, 3.607259289746986*^9, {3.6072594110967207`*^9, 
   3.607259413225074*^9}, {3.6072596828660793`*^9, 3.607259716604998*^9}, 
   3.607259750362097*^9, {3.607259780768257*^9, 3.6072598264054737`*^9}, {
   3.6072598572317047`*^9, 3.607259866909171*^9}, {3.6072712327957897`*^9, 
   3.6072712333818893`*^9}, {3.60736910202544*^9, 3.607369133717415*^9}, {
   3.607369182700613*^9, 3.6073691828849287`*^9}, {3.607369270507389*^9, 
   3.607369283368079*^9}, {3.6073694095870047`*^9, 3.607369479146237*^9}, {
   3.6073696395202703`*^9, 3.607369659966793*^9}, {3.6073697934352016`*^9, 
   3.607369798642982*^9}, {3.607369841522586*^9, 3.6073699456221857`*^9}, {
   3.6073700059769907`*^9, 3.607370024931019*^9}, {3.607370055250119*^9, 
   3.607370060121202*^9}, {3.607370136379566*^9, 3.607370143049018*^9}, {
   3.607370341395876*^9, 3.6073703476676817`*^9}, {3.6073703951757193`*^9, 
   3.607370451213888*^9}, {3.607370499589437*^9, 3.607370500553851*^9}, {
   3.6073706135507593`*^9, 3.607370664198965*^9}, {3.607370905049499*^9, 
   3.6073709415361357`*^9}, {3.607370976799447*^9, 3.6073709865958433`*^9}, 
   3.6073710331904907`*^9, {3.607371107849139*^9, 3.607371128366413*^9}, {
   3.607371171670767*^9, 3.607371172141675*^9}, {3.607371251106353*^9, 
   3.60737125497908*^9}, {3.607371452308008*^9, 3.607371678584042*^9}, {
   3.6073717464956408`*^9, 3.607371747337488*^9}, {3.607371831919335*^9, 
   3.6073719125469847`*^9}, {3.60737194854056*^9, 3.60737199558563*^9}, {
   3.607372118931541*^9, 3.60737213628032*^9}, {3.6073722227414293`*^9, 
   3.6073722848410587`*^9}, {3.607374636214322*^9, 3.607374637043873*^9}, {
   3.607374939817215*^9, 3.6073749416314774`*^9}, {3.607375118486866*^9, 
   3.60737511908046*^9}, {3.6073754799484587`*^9, 3.607375596178073*^9}, {
   3.607375634805334*^9, 3.607375710804256*^9}, {3.6073757416437263`*^9, 
   3.607375759518303*^9}, {3.607375923417715*^9, 3.607375927385026*^9}, {
   3.6073760030430307`*^9, 3.607376008834743*^9}, {3.6073760758795547`*^9, 
   3.6073761245985126`*^9}, {3.607376158180975*^9, 3.60737616185385*^9}, {
   3.6073762728772783`*^9, 3.607376313410771*^9}, {3.607376415308444*^9, 
   3.607376438546537*^9}, {3.6073764739235077`*^9, 3.607376503040209*^9}, {
   3.6073765370872297`*^9, 3.607376543123315*^9}, 3.6073765767432423`*^9, {
   3.607376764541987*^9, 3.607376766514214*^9}, {3.607376808182438*^9, 
   3.607376812441071*^9}, 3.60737695320182*^9, {3.607377410290587*^9, 
   3.6073774189926453`*^9}, {3.6073775046564837`*^9, 3.60737750825205*^9}, {
   3.607377547518469*^9, 3.607377553548386*^9}, {3.607377828437047*^9, 
   3.6073778328854322`*^9}, {3.6073779968248796`*^9, 3.607378009292677*^9}, {
   3.607378285111779*^9, 3.607378288121565*^9}, {3.6073786049995413`*^9, 
   3.607378608537376*^9}, {3.607378766475575*^9, 3.607378779172793*^9}, {
   3.607379577582779*^9, 3.607379624587895*^9}, {3.607385477484475*^9, 
   3.607385481502594*^9}, 3.607385619859496*^9, {3.6073859461748543`*^9, 
   3.607385977991754*^9}, {3.607386065623776*^9, 3.607386136606526*^9}, {
   3.6073861667017193`*^9, 3.6073861697817287`*^9}, {3.6073862775108433`*^9, 
   3.6073862978183393`*^9}, {3.6073868310930843`*^9, 3.607386866149914*^9}, {
   3.607386951155917*^9, 3.607386951714931*^9}, {3.607387453340222*^9, 
   3.607387453785716*^9}, {3.6073874846047783`*^9, 3.607387527281836*^9}, {
   3.607421367107855*^9, 3.6074213752628813`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853953507*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "1"}],
  SequenceForm["real and imaginary parts of roots for l=", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218539763317`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853977528*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.00000000000000000000000000\"","\"E\"","\"+000\""},
      "RowDefault"],
     -1.`28.,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-1.`28., 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.60742185397954*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853980562*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-028\""},
      "RowDefault"],
     0``28.,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[0``28., 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853981879*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853982909*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "2"}],
  SequenceForm["real and imaginary parts of roots for l=", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853984091*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218539851427`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.50000000000000000000000000\"","\"E\"","\"+000\""},
      "RowDefault"],
     -1.5`28.08804562952784,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.66025403784438646763723171\"","\"E\"","\"-001\""},
      "RowDefault"],
     0.866025403784438646763723170752936183471402626905190314028`27.\
84948500216801,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-1.5`28.08804562952784, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.866025403784438646763723170752936183471402626905190314028`27.\
84948500216801, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853986949*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853988062*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-027\""},
      "RowDefault"],
     0``27.22184874961636,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[0``27.22184874961636, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853989447*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853990491*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "3"}],
  SequenceForm["real and imaginary parts of roots for l=", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853991763*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853993074*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-2.32218535462608559291147071\"","\"E\"","\"+000\""},
      "RowDefault"],
     -2.322185354626085592911470710704032482023939687224622713342`28.,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
322185354626085592911470710704032482023939687224622713342`28., 27, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853994825*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.83890732268695720354426464\"","\"E\"","\"+000\""},
      "RowDefault"],
     -1.838907322686957203544264644647997816681262001528358604161`28.\
00997765138512,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.75438095978372166095183060\"","\"E\"","\"+000\""},
      "RowDefault"],
     1.754380959783721660951830604591386389304162871072354759889`27.\
989541714500316,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-1.\
838907322686957203544264644647997816681262001528358604161`28.00997765138512, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.754380959783721660951830604591386389304162871072354759889`27.\
989541714500316, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421853996557*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218539977283`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-026\""},
      "RowDefault"],
     0``26.346787486224656,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[
   0``26.346787486224656, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854029261*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854030828*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["real and imaginary parts of roots for l=", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218540322227`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854033565*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-2.89621060282037216839439393\"","\"E\"","\"+000\""},
      "RowDefault"],
     -2.896210602820372168394393925275608944146143368675358754666`28.\
131868929435065,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.67234128934503751818973215\"","\"E\"","\"-001\""},
      "RowDefault"],
     0.867234128934503751818973214920228804501827169195786951996`27.\
60817515096551,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
896210602820372168394393925275608944146143368675358754666`28.131868929435065, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.867234128934503751818973214920228804501827169195786951996`27.\
60817515096551, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854035242*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-2.10378939717962783160560607\"","\"E\"","\"+000\""},
      "RowDefault"],
     -2.103789397179627831605606074723177344256464311241955584277`27.\
9433988178131,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"2.65741804185675271685832210\"","\"E\"","\"+000\""},
      "RowDefault"],
     2.657418041856752716858322098630960831548780608114510751321`28.\
044856435029477,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
103789397179627831605606074723177344256464311241955584277`27.9433988178131, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.657418041856752716858322098630960831548780608114510751321`28.\
044856435029477, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218540372133`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854038351*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-025\""},
      "RowDefault"],
     0``25.3767507096021,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[0``25.3767507096021, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218541088123`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854110558*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "5"}],
  SequenceForm["real and imaginary parts of roots for l=", 5],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218541120787`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854113366*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.64673859532964325973516964\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.646738595329643259735169636162305417111424031488880738311`28.,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
646738595329643259735169636162305417111424031488880738311`28., 27, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854115058*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.35195639915353314301641425\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.35195639915353314301641424923840442760684346541968704324`28.\
098563629345257,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.74266141618319772272632347\"","\"E\"","\"+000\""},
      "RowDefault"],
     1.742661416183197722726323468963578886269656120488245215659`27.\
814478284171464,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.35195639915353314301641424923840442760684346541968704324`\
28.098563629345257, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.742661416183197722726323468963578886269656120488245215659`27.\
814478284171464, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218541509933`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-2.32467430318164522711600093\"","\"E\"","\"+000\""},
      "RowDefault"],
     -2.324674303181645227116000932683913437830856311618274043085`27.\
88736325462724,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"3.57102292033797640038610261\"","\"E\"","\"+000\""},
      "RowDefault"],
     3.571022920337976400386102613517977804540777357641932792483`28.\
073793777342427,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
324674303181645227116000932683913437830856311618274043085`27.88736325462724, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.571022920337976400386102613517977804540777357641932792483`28.\
073793777342427, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218541530313`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854154705*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-024\""},
      "RowDefault"],
     0``24.32559818715472,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[0``24.32559818715472, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218543432426`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854377467*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "6"}],
  SequenceForm["real and imaginary parts of roots for l=", 6],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218543789473`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854380164*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-4.24835939586336394493607975\"","\"E\"","\"+000\""},
      "RowDefault"],
     -4.248359395863363944936079753146280477668542666519140873301`28.\
141644264220183,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.67509673231365606386441571\"","\"E\"","\"-001\""},
      "RowDefault"],
     0.867509673231365606386441571250295351780639803571237669947`27.\
45169734097075,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
248359395863363944936079753146280477668542666519140873301`28.141644264220183, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.867509673231365606386441571250295351780639803571237669947`27.\
45169734097075, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854381518*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.73570835632581466794136197\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.735708356325814667941361969780243107541902484173518378149`28.\
063305531389904,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"2.62627231144712564049355159\"","\"E\"","\"+000\""},
      "RowDefault"],
     2.626272311447125640493551588309406366173842954995444521846`27.\
91027232249121,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
735708356325814667941361969780243107541902484173518378149`28.063305531389904, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.626272311447125640493551588309406366173842954995444521846`27.\
91027232249121, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854383233*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-2.51593224781082138712255828\"","\"E\"","\"+000\""},
      "RowDefault"],
     -2.515932247810821387122558277113179011092418462537027232931`27.\
83947610599597,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"4.49267295365394253591824392\"","\"E\"","\"+000\""},
      "RowDefault"],
     4.492672953653942535918243920867851109515477993632342813903`28.\
091281969355933,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
515932247810821387122558277113179011092418462537027232931`27.83947610599597, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.492672953653942535918243920867851109515477993632342813903`28.\
091281969355933, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218543853197`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854386956*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-023\""},
      "RowDefault"],
     0``23.20502425594887,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[0``23.20502425594887, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854691821*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854730236*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "7"}],
  SequenceForm["real and imaginary parts of roots for l=", 7],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218547318163`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218547334547`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-4.97178685852793567786117785\"","\"E\"","\"+000\""},
      "RowDefault"],
     -4.971786858527935677861177850004976693219948334807143643303`28.,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
971786858527935677861177850004976693219948334807143643303`28., 27, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854734872*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-4.75829052815462894523746281\"","\"E\"","\"+000\""},
      "RowDefault"],
     -4.758290528154628945237462810201003248366805909474977523731`28.\
123283095407285,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.73928606113053654289381190\"","\"E\"","\"+000\""},
      "RowDefault"],
     1.739286061130536542893811901196961833825681169398480975874`27.\
686203156546405,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
758290528154628945237462810201003248366805909474977523731`28.123283095407285, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.739286061130536542893811901196961833825681169398480975874`27.\
686203156546405, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854736659*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-4.07013916363813747170592771\"","\"E\"","\"+000\""},
      "RowDefault"],
     -4.07013916363813747170592770800151258369895544754309045086`28.\
02940091049588,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"3.51717404770975316581518078\"","\"E\"","\"+000\""},
      "RowDefault"],
     3.517174047709753165815180776273393568957068707595206560214`27.\
965985511847656,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.07013916363813747170592770800151258369895544754309045086`\
28.02940091049588, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.517174047709753165815180776273393568957068707595206560214`27.\
965985511847656, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854738696*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-2.68567687894326574412602056\"","\"E\"","\"+000\""},
      "RowDefault"],
     -2.6856768789432657441260205567982532516907767395030039509`27.\
79784728991838,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"5.42069413071674889584849422\"","\"E\"","\"+000\""},
      "RowDefault"],
     5.420694130716748895848494221623597573581284127148026020774`28.\
102848431963334,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.6856768789432657441260205567982532516907767395030039509`\
27.79784728991838, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.420694130716748895848494221623597573581284127148026020774`28.\
102848431963334, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854740621*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421854742057*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-022\""},
      "RowDefault"],
     0``22.024134114011417,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[
   0``22.024134114011417, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218552173653`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421855247262*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "8"}],
  SequenceForm["real and imaginary parts of roots for l=", 8],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421855248742*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421855250033*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-5.58788604326308519899909296\"","\"E\"","\"+000\""},
      "RowDefault"],
     -5.587886043263085198999092956840978513261864198858399476767`28.\
145342150438147,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.67614445352786459816302823\"","\"E\"","\"-001\""},
      "RowDefault"],
     0.867614445352786459816302823245147328496319976637914665432`27.\
336421383895793,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
587886043263085198999092956840978513261864198858399476767`28.145342150438147, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.867614445352786459816302823245147328496319976637914665432`27.\
336421383895793, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218552513943`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-5.20484079063688191825036523\"","\"E\"","\"+000\""},
      "RowDefault"],
     -5.204840790636881918250365230415164578923040513874703311529`28.\
10160018378988,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"2.61617515264252742873877731\"","\"E\"","\"+000\""},
      "RowDefault"],
     2.616175152642527428738777306659947224144105795148168966888`27.\
80285955084193,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
204840790636881918250365230415164578923040513874703311529`28.10160018378988, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.616175152642527428738777306659947224144105795148168966888`27.\
80285955084193, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218552532053`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-4.36828921720240240703092253\"","\"E\"","\"+000\""},
      "RowDefault"],
     -4.368289217202402407030922529442135028671843356285606074775`27.\
997705767032652,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"4.41444250047153908355026146\"","\"E\"","\"+000\""},
      "RowDefault"],
     4.414442500471539083550261461954020761771930437896815431422`28.\
002270246832193,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
368289217202402407030922529442135028671843356285606074775`27.997705767032652, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.414442500471539083550261461954020761771930437896815431422`28.\
002270246832193, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421855255021*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-2.83898394889763047571961928\"","\"E\"","\"+000\""},
      "RowDefault"],
     -2.838983948897630475719619283301721879143251930981292386563`27.\
761111649506002,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"6.35391129860487682208469639\"","\"E\"","\"+000\""},
      "RowDefault"],
     6.353911298604876822084696385377960139615733141955569365887`28.\
110989860123997,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
838983948897630475719619283301721879143251930981292386563`27.761111649506002, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.353911298604876822084696385377960139615733141955569365887`28.\
110989860123997, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421855256935*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218552585583`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-020\""},
      "RowDefault"],
     0``20.79005090797805,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[0``20.79005090797805, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218559451847`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421855951397*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "9"}],
  SequenceForm["real and imaginary parts of roots for l=", 9],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421855952797*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421855953988*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-6.29701918171496853775919603\"","\"E\"","\"+000\""},
      "RowDefault"],
     -6.297019181714968537759196030773344670504710750522533073578`28.,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
297019181714968537759196030773344670504710750522533073578`28., 27, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218559551888`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-6.12936790427427278778116357\"","\"E\"","\"+000\""},
      "RowDefault"],
     -6.129367904274272787781163573381048705088524536716359081918`28.\
133725078602552,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.73784838348086250370031346\"","\"E\"","\"+000\""},
      "RowDefault"],
     1.737848383480862503700313459872427282370026809016046230178`27.\
586321272982484,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
129367904274272787781163573381048705088524536716359081918`28.133725078602552, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.737848383480862503700313459872427282370026809016046230178`27.\
586321272982484, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218559658823`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-5.60442181950778141621337163\"","\"E\"","\"+000\""},
      "RowDefault"],
     -5.604421819507781416213371629732624313267953345388864745286`28.\
079070376173423,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"3.49815691788609357601465626\"","\"E\"","\"+000\""},
      "RowDefault"],
     3.498156917886093576014656257245419242373343545586211821135`27.\
874378847805072,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
604421819507781416213371629732624313267953345388864745286`28.079070376173423, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.498156917886093576014656257245419242373343545586211821135`27.\
874378847805072, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421855976038*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-4.63843988718039029665812495\"","\"E\"","\"+000\""},
      "RowDefault"],
     -4.638439887180390296658124949708114666169798911708680222607`27.\
968322397737058,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"5.31727167543565114230342731\"","\"E\"","\"+000\""},
      "RowDefault"],
     5.317271675435651142303427313688255591052766834697295747641`28.\
027639315391184,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
638439887180390296658124949708114666169798911708680222607`27.968322397737058, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.317271675435651142303427313688255591052766834697295747641`28.\
027639315391184, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421855985965*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-2.97926079818007123046774183\"","\"E\"","\"+000\""},
      "RowDefault"],
     -2.979260798180071230467741831791539980221367830924809785667`27.\
72828259357297,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"7.29146368834218209076005832\"","\"E\"","\"+000\""},
      "RowDefault"],
     7.29146368834218209076005831561176134896007442466502389531`28.\
116988788813813,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
979260798180071230467741831791539980221367830924809785667`27.72828259357297, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.29146368834218209076005831561176134896007442466502389531`28.\
116988788813813, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218559958*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421855997463*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-019\""},
      "RowDefault"],
     0``19.508449464152395,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[
   0``19.508449464152395, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421857146552*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218571533403`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "10"}],
  SequenceForm["real and imaginary parts of roots for l=", 10],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218571549397`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218571560087`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-6.92204490542724611542320812\"","\"E\"","\"+000\""},
      "RowDefault"],
     -6.922044905427246115423208121814873673206348225939088651847`28.\
147129674739453,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.67665195451221438446134323\"","\"E\"","\"-001\""},
      "RowDefault"],
     0.867665195451221438446134323218329888013018120385388323684`27.\
245247439370072,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
922044905427246115423208121814873673206348225939088651847`28.147129674739453, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.867665195451221438446134323218329888013018120385388323684`27.\
245247439370072, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421857158103*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-6.61529096547687025894515467\"","\"E\"","\"+000\""},
      "RowDefault"],
     -6.615290965476870258945154671681700769195612625920149026416`28.\
119064397889073,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"2.61156792080008987349400899\"","\"E\"","\"+000\""},
      "RowDefault"],
     2.611567920800089873494008989625082281015326059913927121474`27.\
715416772342216,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
615290965476870258945154671681700769195612625920149026416`28.119064397889073, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.611567920800089873494008989625082281015326059913927121474`27.\
715416772342216, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421857168539*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-5.96752832858778584036140538\"","\"E\"","\"+000\""},
      "RowDefault"],
     -5.967528328587785840361405379487245896465895330265801169374`28.\
056764105275803,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"4.38494718894193206818405874\"","\"E\"","\"+000\""},
      "RowDefault"],
     4.384947188941932068184058742774434911817132174808749239732`27.\
922933983157243,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
967528328587785840361405379487245896465895330265801169374`28.056764105275803, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.384947188941932068184058742774434911817132174808749239732`27.\
922933983157243, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421857182961*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-4.88621956685899957989604215\"","\"E\"","\"+000\""},
      "RowDefault"],
     -4.886219566858999579896042153614094646508038755761028268369`27.\
941112075304165,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"6.22498548247156710752681539\"","\"E\"","\"+000\""},
      "RowDefault"],
     6.224985482471567107526815394285054648419473246152110476352`28.\
046277439732464,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
886219566858999579896042153614094646508038755761028268369`27.941112075304165, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.224985482471567107526815394285054648419473246152110476352`28.\
046277439732464, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218571945972`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.10891623364909820537418967\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.108916233649098205374189673402085014624105035386771098969`27.\
698633773943577,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.23269945907358745046141002\"","\"E\"","\"+000\""},
      "RowDefault"],
     8.232699459073587450461410020826720687121794063399495494479`28.\
12156701478507,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
108916233649098205374189673402085014624105035386771098969`27.698633773943577, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.232699459073587450461410020826720687121794063399495494479`28.\
12156701478507, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421857208791*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421857211258*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-018\""},
      "RowDefault"],
     0``18.183938372638888,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[
   0``18.183938372638888, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421858820648*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421858831539*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "11"}],
  SequenceForm["real and imaginary parts of roots for l=", 11],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421858832863*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421858834031*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-7.62233984579642949207664512\"","\"E\"","\"+000\""},
      "RowDefault"],
     -7.622339845796429492076645116490920299807078268779604002878`28.,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
622339845796429492076645116490920299807078268779604002878`28., 27, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421858835306*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-7.48422986073193879164098577\"","\"E\"","\"+000\""},
      "RowDefault"],
     -7.48422986073193879164098576778283839725536293628776069853`28.\
139121225398693,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.73710282075340382415004181\"","\"E\"","\"+000\""},
      "RowDefault"],
     1.73710282075340382415004180523727270430445639546783626765`27.\
50479963352756,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.48422986073193879164098576778283839725536293628776069853`\
28.139121225398693, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.73710282075340382415004180523727270430445639546783626765`27.\
50479963352756, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421858847312*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-7.05789238766995313732999335\"","\"E\"","\"+000\""},
      "RowDefault"],
     -7.057892387669953137329993346772369002819786753261883356738`28.\
10303948580128,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"3.48901450355582971973580520\"","\"E\"","\"+000\""},
      "RowDefault"],
     3.489014503555829719735805203311414580463322137372771519324`27.\
797067228233978,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
057892387669953137329993346772369002819786753261883356738`28.10303948580128, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.489014503555829719735805203311414580463322137372771519324`27.\
797067228233978, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421858857946*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-6.30133745487130838170915958\"","\"E\"","\"+000\""},
      "RowDefault"],
     -6.301337454871308381709159576816887607914757631819587735654`28.\
035150962283733,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"5.27619174369676828439756131\"","\"E\"","\"+000\""},
      "RowDefault"],
     5.276191743696768284397561307882714681701728483206407507097`27.\
95803879430809,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
301337454871308381709159576816887607914757631819587735654`28.035150962283733, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.276191743696768284397561307882714681701728483206407507097`27.\
95803879430809, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421858868946*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-5.11564828390827892036268160\"","\"E\"","\"+000\""},
      "RowDefault"],
     -5.115648283908278920362681601715921839064786227235973247809`27.\
915868990192145,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"7.13702075889336672017633185\"","\"E\"","\"+000\""},
      "RowDefault"],
     7.137020758893366720176331847832313468764247680710658250752`28.\
060485272358402,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
115648283908278920362681601715921839064786227235973247809`27.915868990192145, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.137020758893366720176331847832313468764247680710658250752`28.\
060485272358402, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218588795147`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.22972208992030602291885715\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.229722089920306022918857148666523003041767324889765809805`27.\
671618737877466,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"9.17711156870857844433181315\"","\"E\"","\"+000\""},
      "RowDefault"],
     9.177111568708578444331813153300923446242741385313977877534`28.\
125159595545238,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
229722089920306022918857148666523003041767324889765809805`27.671618737877466, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.177111568708578444331813153300923446242741385313977877534`28.\
125159595545238, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421858890788*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.60742185889219*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-016\""},
      "RowDefault"],
     0``16.820326392746743,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[
   0``16.820326392746743, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218612716913`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421861302067*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "12"}],
  SequenceForm["real and imaginary parts of roots for l=", 12],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218613035088`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218613047857`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-8.25342201141208096388242751\"","\"E\"","\"+000\""},
      "RowDefault"],
     -8.253422011412080963882427513488528493154454629768627287993`28.\
148128121547078,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.67693572009768815999260468\"","\"E\"","\"-001\""},
      "RowDefault"],
     0.867693572009768815999260467641463451500105201122128729521`27.\
169860449811377,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
253422011412080963882427513488528493154454629768627287993`28.148128121547078, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.867693572009768815999260467641463451500105201122128729521`27.\
169860449811377, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421861306672*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-7.99727059960143416395771680\"","\"E\"","\"+000\""},
      "RowDefault"],
     -7.997270599601434163957716804483487469346190584172590945372`28.\
12855193630947,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"2.60906653694579815898358031\"","\"E\"","\"+000\""},
      "RowDefault"],
     2.609066536945798158983580305981343657984281816668310037812`27.\
64209529974851,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
997270599601434163957716804483487469346190584172590945372`28.12855193630947, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.609066536945798158983580305981343657984281816668310037812`27.\
64209529974851, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.60742186130846*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-7.46557124035177041635434551\"","\"E\"","\"+000\""},
      "RowDefault"],
     -7.465571240351770416354345506678939977690873369231949168118`28.\
08653106857972,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"4.37016959335456516328553217\"","\"E\"","\"+000\""},
      "RowDefault"],
     4.370169593354565163285532165369293451454205205020183280375`27.\
85396631547872,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
465571240351770416354345506678939977690873369231949168118`28.08653106857972, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.370169593354565163285532165369293451454205205020183280375`27.\
85396631547872, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421861310359*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-6.61100424995635186370036445\"","\"E\"","\"+000\""},
      "RowDefault"],
     -6.61100424995635186370036444882240550131736439218386475893`28.\
014423777742795,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"6.17153499303722969677556413\"","\"E\"","\"+000\""},
      "RowDefault"],
     6.171534993037229696775564129178236067967593121878584731088`27.\
98454953720607,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.61100424995635186370036444882240550131736439218386475893`\
28.014423777742795, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.171534993037229696775564129178236067967593121878584731088`27.\
98454953720607, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421861347398*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-5.32970859087582917461993816\"","\"E\"","\"+000\""},
      "RowDefault"],
     -5.329708590875829174619938155659489031456124533000138507849`27.\
89238215967701,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.05290686425703263930869928\"","\"E\"","\"+000\""},
      "RowDefault"],
     8.052906864257032639308699276639559783754223808242582831769`28.\
071631371944314,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
329708590875829174619938155659489031456124533000138507849`27.89238215967701, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.052906864257032639308699276639559783754223808242582831769`28.\
071631371944314, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421861349215*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.34302330780253341748520757\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.343023307802533417485207570867149527033062087455188742508`27.\
646817736236017,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.01242968072408198876735301\"","\"E\"","\"+001\""},
      "RowDefault"],
     10.124296807240819887673530123465306239963920362500639366734`28.\
128043200293884,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
343023307802533417485207570867149527033062087455188742508`27.646817736236017, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.124296807240819887673530123465306239963920362500639366734`28.\
128043200293884, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421861350938*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421861352066*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-015\""},
      "RowDefault"],
     0``15.420809995839756,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[
   0``15.420809995839756, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218647576714`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218648074627`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "13"}],
  SequenceForm["real and imaginary parts of roots for l=", 13],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421864808839*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421864810089*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-8.94770967439179101800795175\"","\"E\"","\"+000\""},
      "RowDefault"],
     -8.947709674391791018007951750371160321244760313301870141621`28.,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
947709674391791018007951750371160321244760313301870141621`28., 27, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421864811898*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-8.83025208414490416096754110\"","\"E\"","\"+000\""},
      "RowDefault"],
     -8.830252084144904160967541099492507258730801126670545673497`28.\
1422741106881,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.73666640030763054334032015\"","\"E\"","\"+000\""},
      "RowDefault"],
     1.736666400307630543340320151210398684598004438383398864406`27.\
436017410758215,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
830252084144904160967541099492507258730801126670545673497`28.1422741106881, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.736666400307630543340320151210398684598004438383398864406`27.\
436017410758215, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421864814555*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-8.47059177147718456305833984\"","\"E\"","\"+000\""},
      "RowDefault"],
     -8.470591771477184563058339842855871554651453895518773103658`28.\
116578145412994,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"3.48386845066099304960125471\"","\"E\"","\"+000\""},
      "RowDefault"],
     3.483868450660993049601254707645773583657769638832534232929`27.\
730726141269628,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
470591771477184563058339842855871554651453895518773103658`28.116578145412994, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.483868450660993049601254707645773583657769638832534232929`27.\
730726141269628, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421864817463*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-7.84438027706259622338290970\"","\"E\"","\"+000\""},
      "RowDefault"],
     -7.844380277062596223382909700189627900307048567185502928056`28.\
07001707536595,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"5.25490340661196188422886280\"","\"E\"","\"+000\""},
      "RowDefault"],
     5.254903406611961884228862802419180024583640549364339163344`27.\
896023173709366,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
844380277062596223382909700189627900307048567185502928056`28.07001707536595, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.254903406611961884228862802419180024583640549364339163344`27.\
896023173709366, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421864865732*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-6.90037282614665984409350267\"","\"E\"","\"+000\""},
      "RowDefault"],
     -6.900372826146659844093502667673255271652401082513974358065`27.\
994642275003777,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"7.07064431215294895763843768\"","\"E\"","\"+000\""},
      "RowDefault"],
     7.070644312152948957638437677635111468887253131862678646725`28.\
005228709430263,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
900372826146659844093502667673255271652401082513974358065`27.994642275003777, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.070644312152948957638437677635111468887253131862678646725`28.\
005228709430263, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421864867985*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-5.53068098334403653612614328\"","\"E\"","\"+000\""},
      "RowDefault"],
     -5.530680983344036536126143278479261288871661433077849589876`27.\
870456783129907,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.97224777515578769951113656\"","\"E\"","\"+000\""},
      "RowDefault"],
     8.972247775155787699511136561123932463277848820111051618897`28.\
080579433026763,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
530680983344036536126143278479261288871661433077849589876`27.870456783129907, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.972247775155787699511136561123932463277848820111051618897`28.\
080579433026763, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421864870203*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.44986722062872316336758754\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.449867220628723163367587536123896565163735421754290044439`27.\
623902194001086,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.10739285522161970404484911\"","\"E\"","\"+001\""},
      "RowDefault"],
     11.073928552216197040448491147192397351822226566824884672125`28.\
13040153100731,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
449867220628723163367587536123896565163735421754290044439`27.623902194001086, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.073928552216197040448491147192397351822226566824884672125`28.\
13040153100731, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421864872404*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.60742186487422*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-013\""},
      "RowDefault"],
     0``13.988107880908503,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[
   0``13.988107880908503, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421869821816*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421869868849*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "14"}],
  SequenceForm["real and imaginary parts of roots for l=", 14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421869870363*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218698716097`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-9.58317139364696666545939559\"","\"E\"","\"+000\""},
      "RowDefault"],
     -9.583171393646966665459395589442439350924130154344111721703`28.\
148741985237397,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.67711028864253165359599786\"","\"E\"","\"-001\""},
      "RowDefault"],
     0.867711028864253165359599786163096508415510201332424754255`27.\
105607847223542,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
583171393646966665459395589442439350924130154344111721703`28.148741985237397, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.867711028864253165359599786163096508415510201332424754255`27.\
105607847223542, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.60742186987313*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-9.36314585160955222518717854\"","\"E\"","\"+000\""},
      "RowDefault"],
     -9.363145851609552225187178540494319939925357233401364028737`28.\
134294806145867,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"2.60755332438166661179716945\"","\"E\"","\"+000\""},
      "RowDefault"],
     2.60755332438166661179716944983834106757688719263346900336`27.\
5791062161131,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
363145851609552225187178540494319939925357233401364028737`28.134294806145867, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.60755332438166661179716944983834106757688719263346900336`27.\
5791062161131, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421869875527*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-8.91100055537504426431713428\"","\"E\"","\"+000\""},
      "RowDefault"],
     -8.91100055537504426431713427771422015606916099798108110963`28.\
10387878074384,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"4.36160417830244736590463016\"","\"E\"","\"+000\""},
      "RowDefault"],
     4.361604178302447365904630155535797157770846640249386928201`27.\
793598560206178,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.91100055537504426431713427771422015606916099798108110963`\
28.10387878074384, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.361604178302447365904630155535797157770846640249386928201`27.\
793598560206178, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218698774433`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-8.19884696998847462160089744\"","\"E\"","\"+000\""},
      "RowDefault"],
     -8.198846969988474621600897444854474977703576205806442302631`28.\
053759911425797,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"6.14304107147079673955607766\"","\"E\"","\"+000\""},
      "RowDefault"],
     6.143041071470796739556077658309819253098757590934151043422`27.\
928390549925034,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
198846969988474621600897444854474977703576205806442302631`28.053759911425797, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.143041071470796739556077658309819253098757590934151043422`27.\
928390549925034, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218699189863`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-7.17239596217181731547627714\"","\"E\"","\"+000\""},
      "RowDefault"],
     -7.172395962171817315476277138741194621941966522442454461609`27.\
97580114709944,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"7.97321735418496849451244718\"","\"E\"","\"+000\""},
      "RowDefault"],
     7.973217354184968494512447184444340588015065774446350585659`28.\
021770493067308,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
172395962171817315476277138741194621941966522442454461609`27.97580114709944, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.973217354184968494512447184444340588015065774446350585659`28.\
021770493067308, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421869921275*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-5.72035238382751889004599461\"","\"E\"","\"+000\""},
      "RowDefault"],
     -5.720352383827518890045994611890760158522273733789345816224`27.\
849920190818498,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"9.89470759748915927072561405\"","\"E\"","\"+000\""},
      "RowDefault"],
     9.89470759748915927072561405016042456790514773010298665701`28.\
08790037261291,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
720352383827518890045994611890760158522273733789345816224`27.849920190818498, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.89470759748915927072561405016042456790514773010298665701`28.\
08790037261291, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421869923259*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.55108688338062601791312240\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.551086883380626017913122396862590794900286851880325112993`27.\
60261053161616,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.20257380322545244924387964\"","\"E\"","\"+001\""},
      "RowDefault"],
     12.025738032254524492438796365823911787369029977027213224735`28.\
132360972406545,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
551086883380626017913122396862590794900286851880325112993`27.60261053161616, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.025738032254524492438796365823911787369029977027213224735`28.\
132360972406545, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421869967628*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421869970106*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-012\""},
      "RowDefault"],
     0``12.524559433378114,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[
   0``12.524559433378114, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218764461317`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421876506632*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "15"}],
  SequenceForm["real and imaginary parts of roots for l=", 15],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421876508222*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218765100527`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.02731096663224778078893516\"","\"E\"","\"+001\""},
      "RowDefault"],
     -10.273109666322477807889351600855850135383899733863967546525`28.,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
273109666322477807889351600855850135383899733863967546525`28., 27, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421876512046*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.01709139964400681778642607\"","\"E\"","\"+001\""},
      "RowDefault"],
     -10.170913996440068177864260674784892673328126431795392235557`28.\
14427657219869,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.73638891945045594842184913\"","\"E\"","\"+000\""},
      "RowDefault"],
     1.736388919450455948421849130914177539945701366021969194912`27.\
376563595972293,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
170913996440068177864260674784892673328126431795392235557`28.14427657219869, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.736388919450455948421849130914177539945701366021969194912`27.\
376563595972293, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421876514153*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-9.85956722839627922331631815\"","\"E\"","\"+000\""},
      "RowDefault"],
     -9.859567228396279223316318149529929047466182019407327607854`28.\
12501084707583,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"3.48067121143276632621161317\"","\"E\"","\"+000\""},
      "RowDefault"],
     3.480671211432766326211613165565366915133269096339297237056`27.\
672815995671893,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
859567228396279223316318149529929047466182019407327607854`28.12501084707583, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.480671211432766326211613165565366915133269096339297237056`27.\
672815995671893, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218765159397`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-9.32359932060896942898832732\"","\"E\"","\"+000\""},
      "RowDefault"],
     -9.323599320608969428988327317964311069343264910101436191803`28.\
090865121201823,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"5.24225889523761694360563458\"","\"E\"","\"+000\""},
      "RowDefault"],
     5.242258895237616943605634579269820988953524945827021995148`27.\
840799984944606,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
323599320608969428988327317964311069343264910101436191803`28.090865121201823, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.242258895237616943605634579269820988953524945827021995148`27.\
840799984944606, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421876557308*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-8.53245905229834060184246438\"","\"E\"","\"+000\""},
      "RowDefault"],
     -8.532459052298340601842464380837076563956336570462410685434`28.\
037901637927405,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"7.03439362551704559270114646\"","\"E\"","\"+000\""},
      "RowDefault"],
     7.034393625517045592701146459799303380064572233416427681144`27.\
954054091770644,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
532459052298340601842464380837076563956336570462410685434`28.037901637927405, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.034393625517045592701146459799303380064572233416427681144`27.\
954054091770644, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421876559499*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-7.42939699294215379659889775\"","\"E\"","\"+000\""},
      "RowDefault"],
     -7.429396992942153796598897750143634455773676954512486102237`27.\
957863873683262,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.87898262112151570044737878\"","\"E\"","\"+000\""},
      "RowDefault"],
     8.87898262112151570044737877906999363071276338045685072623`28.\
03527351394922,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
429396992942153796598897750143634455773676954512486102237`27.957863873683262, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.87898262112151570044737877906999363071276338045685072623`28.\
03527351394922, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218765620403`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-5.90015171366464763005831176\"","\"E\"","\"+000\""},
      "RowDefault"],
     -5.900151713664647630058311764949598686072423725868254478306`27.\
830621918468843,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.08199991377535732063444092\"","\"E\"","\"+001\""},
      "RowDefault"],
     10.819999137753573206344409237460969153135038183075050836753`28.\
093985965605196,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
900151713664647630058311764949598686072423725868254478306`27.830621918468843, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.819999137753573206344409237460969153135038183075050836753`28.\
093985965605196, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218766028423`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.64735686248830223738674416\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.647356862488302237386744161362632712351162100174615656855`27.\
58273136298991,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.29795010707604194609117519\"","\"E\"","\"+001\""},
      "RowDefault"],
     12.97950107076041946091175187236967570499882013405254551445`28.\
134011104217127,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
647356862488302237386744161362632712351162100174615656855`27.58273136298991, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.97950107076041946091175187236967570499882013405254551445`28.\
134011104217127, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.60742187660522*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421876607115*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-011\""},
      "RowDefault"],
     0``11.032198212101715,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[
   0``11.032198212101715, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421885250683*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421885295417*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "16"}],
  SequenceForm["real and imaginary parts of roots for l=", 16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421885296803*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421885298188*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.09118860786775030650439450\"","\"E\"","\"+001\""},
      "RowDefault"],
     -10.91188607867750306504394501380117850359216831349809040623`28.\
149146176157036,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.67722527435720452392272192\"","\"E\"","\"-001\""},
      "RowDefault"],
     0.867722527435720452392272192234454653222302844202502120045`27.\
049627225467432,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
91188607867750306504394501380117850359216831349809040623`28.149146176157036, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.867722527435720452392272192234454653222302844202502120045`27.\
049627225467432, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421885299728*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.07189858189780134799231120\"","\"E\"","\"+001\""},
      "RowDefault"],
     -10.718985818978013479923112007375975716833294471505119559653`28.\
138039734465018,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"2.60656700725828947911621149\"","\"E\"","\"+000\""},
      "RowDefault"],
     2.606567007258289479116211494711368700341440553291201744429`27.\
523954931961,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
718985818978013479923112007375975716833294471505119559653`28.138039734465018, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.606567007258289479116211494711368700341440553291201744429`27.\
523954931961, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218853015947`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.03251196023414622533772726\"","\"E\"","\"+001\""},
      "RowDefault"],
     -10.325119602341462253377272569044649070467990293476074246585`28.\
11494249348677,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"4.35616338060960859540158749\"","\"E\"","\"+000\""},
      "RowDefault"],
     4.356163380609608595401587493207623947990908874332211367787`27.\
740151562296727,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
325119602341462253377272569044649070467990293476074246585`28.11494249348677, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.356163380609608595401587493207623947990908874332211367787`27.\
740151562296727, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218853624887`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-9.71232633256350378195566778\"","\"E\"","\"+000\""},
      "RowDefault"],
     -9.71232633256350378195566778268254972606857452488747658393`28.\
07779123175869,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"6.12576089102176697237096423\"","\"E\"","\"+000\""},
      "RowDefault"],
     6.125760891021766972370964231019635713260746768160441319632`27.\
877628006391575,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.71232633256350378195566778268254972606857452488747658393`\
28.07779123175869, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.125760891021766972370964231019635713260746768160441319632`27.\
877628006391575, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421885364863*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-8.84796819650278498065891895\"","\"E\"","\"+000\""},
      "RowDefault"],
     -8.847968196502784980658918950299297275451798795677816070063`28.\
0225150631505,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"7.92877285588937164588993504\"","\"E\"","\"+000\""},
      "RowDefault"],
     7.928772855889371645889935040600792300970486802937363700467`27.\
97487748655983,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
847968196502784980658918950299297275451798795677816070063`28.0225150631505, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.928772855889371645889935040600792300970486802937363700467`27.\
97487748655983, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218854066467`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-7.67324079086715998439086145\"","\"E\"","\"+000\""},
      "RowDefault"],
     -7.673240790867159984390861452825925166115209764649230164381`27.\
94078004852028,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"9.78769743836906830811183539\"","\"E\"","\"+000\""},
      "RowDefault"],
     9.787697438369068308111835392968617005631329865925141556931`28.\
046481757470346,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
673240790867159984390861452825925166115209764649230164381`27.94078004852028, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.787697438369068308111835392968617005631329865925141556931`28.\
046481757470346, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.60742188540862*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-6.07124138290869981857329635\"","\"E\"","\"+000\""},
      "RowDefault"],
     -6.071241382908699818573296347485706809902957972575210440941`27.\
81243169193452,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.17478749384808882640804452\"","\"E\"","\"+001\""},
      "RowDefault"],
     11.747874938480888264080445185998183157725384364532898588539`28.\
099113506471255,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
071241382908699818573296347485706809902957972575210440941`27.81243169193452, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.747874938480888264080445185998183157725384364532898588539`28.\
099113506471255, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218854105673`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.73923179716087263607692588\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.739231797160872636076925876484735742152426700004671755012`27.\
564091576702104,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.39350284758133825846001679\"","\"E\"","\"+001\""},
      "RowDefault"],
     13.935028475813382584600167876711488160799570324186191408721`28.\
135417049063047,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
739231797160872636076925876484735742152426700004671755012`27.564091576702104, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.935028475813382584600167876711488160799570324186191408721`28.\
135417049063047, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218854514933`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218854535933`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-09\""},
      "RowDefault"],
     0``9.5128077946672,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[0``9.5128077946672, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421895895505*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218959391193`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "17"}],
  SequenceForm["real and imaginary parts of roots for l=", 17],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421895940744*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421895942048*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.15985294923395501618999203\"","\"E\"","\"+001\""},
      "RowDefault"],
     -11.598529492339550161899920319943884801295866690193644502983`28.,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
598529492339550161899920319943884801295866690193644502983`28., 27, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218959436903`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.15080767771397596143175561\"","\"E\"","\"+001\""},
      "RowDefault"],
     -11.508076777139759614317556091781421834789578351150482264907`28.\
145627880071537,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.73620153790806340947249102\"","\"E\"","\"+000\""},
      "RowDefault"],
     1.73620153790806340947249101588927872865878954974424869314`27.\
324225265988453,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
508076777139759614317556091781421834789578351150482264907`28.145627880071537, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.73620153790806340947249101588927872865878954974424869314`27.\
324225265988453, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421895945717*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.12334368172695439283853762\"","\"E\"","\"+001\""},
      "RowDefault"],
     -11.233436817269543928385376216194968332058811813115248015573`28.\
130631674969802,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"3.47854389076469685688536076\"","\"E\"","\"+000\""},
      "RowDefault"],
     3.478543890764696856885360763521557182341442684053459910305`27.\
621516515488786,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
233436817269543928385376216194968332058811813115248015573`28.130631674969802, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.478543890764696856885360763521557182341442684053459910305`27.\
621516515488786, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218959919863`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.07641341775628432905926096\"","\"E\"","\"+001\""},
      "RowDefault"],
     -10.764134177562843290592609559691149342798583382322483732588`28.\
10442840667093,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"5.23407490203687631572176595\"","\"E\"","\"+000\""},
      "RowDefault"],
     5.234074902036876315721765954057858370915735104767894893396`27.\
791289237262212,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
764134177562843290592609559691149342798583382322483732588`28.10442840667093, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.234074902036876315721765954057858370915735104767894893396`27.\
791289237262212, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218959946003`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.00802944448577807095976715\"","\"E\"","\"+001\""},
      "RowDefault"],
     -10.080294444857780709597671530755100922614856163215811482788`28.\
064815453326965,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"7.01200998269376838973610942\"","\"E\"","\"+000\""},
      "RowDefault"],
     7.012009982693768389736109423611558837389291019207435810902`27.\
90718476102213,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
080294444857780709597671530755100922614856163215811482788`28.064815453326965, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.012009982693768389736109423611558837389291019207435810902`27.\
90718476102213, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421896036173*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-9.14758867760315452597282895\"","\"E\"","\"+000\""},
      "RowDefault"],
     -9.147588677603154525972828952812710167752108445123616288999`28.\
007632360407015,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.82599830149333386118061796\"","\"E\"","\"+000\""},
      "RowDefault"],
     8.825998301493333861180617959082422347390226771169621123053`27.\
99208957166955,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
147588677603154525972828952812710167752108445123616288999`28.007632360407015, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.825998301493333861180617959082422347390226771169621123053`27.\
99208957166955, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074218960384808`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-7.90544959593734230266452814\"","\"E\"","\"+000\""},
      "RowDefault"],
     -7.905449595937342302664528144983687758200984995850258667766`27.\
92449439844293,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.06991450754651671694245213\"","\"E\"","\"+001\""},
      "RowDefault"],
     10.6991450754651671694245212591276208209863120844962375561`28.\
055916900821554,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
905449595937342302664528144983687758200984995850258667766`27.92449439844293, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.6991450754651671694245212591276208209863120844962375561`28.\
055916900821554, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421896040531*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-6.23458097836041372958967294\"","\"E\"","\"+000\""},
      "RowDefault"],
     -6.234580978360413729589672943539165337739037389661627657322`27.\
79523685103373,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.26781202290665046041369318\"","\"E\"","\"+001\""},
      "RowDefault"],
     12.678120229066504604136931811175476800435645949902487346577`28.\
103484446807727,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
234580978360413729589672943539165337739037389661627657322`27.79523685103373, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.678120229066504604136931811175476800435645949902487346577`28.\
103484446807727, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.60742189608016*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.82717378509938681792979640\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.827173785099386817929796400272315726443175281574628200516`27.\
54654771603111,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.48921589246642892796739770\"","\"E\"","\"+001\""},
      "RowDefault"],
     14.892158924664289279673977047053740107916241549491098587283`28.\
136627195056988,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
827173785099386817929796400272315726443175281574628200516`27.54654771603111, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.892158924664289279673977047053740107916241549491098587283`28.\
136627195056988, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421896082469*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421896084244*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-07\""},
      "RowDefault"],
     0``7.967964916066963,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[0``7.967964916066963, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421911336812*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074219113854017`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "18"}],
  SequenceForm["real and imaginary parts of roots for l=", 18],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421911386806*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074219113881702`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.22399021368250294751608712\"","\"E\"","\"+001\""},
      "RowDefault"],
     -12.23990213682502947516087115493749726569258602732763982859`28.\
14942637091293,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.67730500530609374492680708\"","\"E\"","\"-001\""},
      "RowDefault"],
     0.867730500530609374492680707806329114651019431472847610523`27.\
00003328852968,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
23990213682502947516087115493749726569258602732763982859`28.14942637091293, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.867730500530609374492680707806329114651019431472847610523`27.\
00003328852968, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.60742191139612*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.20681358449367730276078721\"","\"E\"","\"+001\""},
      "RowDefault"],
     -12.068135844936773027607872085494209871186041852204718146348`28.\
14061917336757,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"2.60588788173345421215154585\"","\"E\"","\"+000\""},
      "RowDefault"],
     2.605887881733454212151545854029762087017379746582598806603`27.\
474934709470876,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
068135844936773027607872085494209871186041852204718146348`28.14061917336757, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.605887881733454212151545854029762087017379746582598806603`27.\
474934709470876, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421911398603*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.17189487956552908233983590\"","\"E\"","\"+001\""},
      "RowDefault"],
     -11.718948795655290823398358983473771743814732374248481566098`28.\
122454953283114,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"4.35247975429983523855180469\"","\"E\"","\"+000\""},
      "RowDefault"],
     4.352479754299835238551804689876790832793599864271044080289`27.\
692303056270656,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
718948795655290823398358983473771743814732374248481566098`28.122454953283114, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.352479754299835238551804689876790832793599864271044080289`27.\
692303056270656, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421911442202*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.11800390165370403880516547\"","\"E\"","\"+001\""},
      "RowDefault"],
     -11.18003901653704038805165466772174663074200208810273918739`28.\
093693268689538,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"6.11439409303699536109075213\"","\"E\"","\"+000\""},
      "RowDefault"],
     6.114394093036995361090752125901118079891121065674607831953`27.\
83160337653473,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
18003901653704038805165466772174663074200208810273918739`28.093693268689538, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.114394093036995361090752125901118079891121065674607831953`27.\
83160337653473, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421911444195*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.04300129653021452464250164\"","\"E\"","\"+001\""},
      "RowDefault"],
     -10.430012965302145246425016371781073304850337754716192417494`28.\
05203619277057,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"7.90089310331303521101324559\"","\"E\"","\"+000\""},
      "RowDefault"],
     7.900893103313035211013245593139300515266496123592258521377`27.\
931427530446083,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
430012965302145246425016371781073304850337754716192417494`28.05203619277057, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.900893103313035211013245593139300515266496123592258521377`27.\
931427530446083, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421911490403*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-9.43313222080871295101261560\"","\"E\"","\"+000\""},
      "RowDefault"],
     -9.433132220808712951012615603307079558820029564257410056816`27.\
99326164303915,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"9.72590031412845700845172164\"","\"E\"","\"+000\""},
      "RowDefault"],
     9.725900314128457008451721640155693787731957826187601563182`28.\
00653553515104,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
433132220808712951012615603307079558820029564257410056816`27.99326164303915, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.725900314128457008451721640155693787731957826187601563182`28.\
00653553515104, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421911493142*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-8.12728394509562492375307106\"","\"E\"","\"+000\""},
      "RowDefault"],
     -8.127283945095624923753071061788903260616723224441803924652`27.\
908951468773743,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.16131317511959929859269619\"","\"E\"","\"+001\""},
      "RowDefault"],
     11.613131751195992985926961858687800460007036127561298654903`28.\
06395538883879,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
127283945095624923753071061788903260616723224441803924652`27.908951468773743, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.613131751195992985926961858687800460007036127561298654903`28.\
06395538883879, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421911540288*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-6.39097278368397486896633901\"","\"E\"","\"+000\""},
      "RowDefault"],
     -6.390972783683974868966339014317425182061855761520079981576`27.\
77893981734068,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.36105473490914326733665756\"","\"E\"","\"+001\""},
      "RowDefault"],
     13.610547349091432673366575581736548196430608117960888748309`28.\
10724843999238,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
390972783683974868966339014317425182061855761520079981576`27.77893981734068, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.610547349091432673366575581736548196430608117960888748309`28.\
10724843999238, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421911542246*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.91157229115540829562420106\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.911572291155408295624201057169902324228261743202222801714`27.\
5299796326125,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.58507535969377336782227290\"","\"E\"","\"+001\""},
      "RowDefault"],
     15.850753596937733678222729031753536888696236372689194425737`28.\
137678186437963,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
911572291155408295624201057169902324228261743202222801714`27.5299796326125, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.850753596937733678222729031753536888696236372689194425737`28.\
137678186437963, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421911545061*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421911546682*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-06\""},
      "RowDefault"],
     0``6.399073287991655,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[0``6.399073287991655, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421930094541*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421930149968*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "19"}],
  SequenceForm["real and imaginary parts of roots for l=", 19],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421930151372*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074219301527147`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.29239630554237278712291506\"","\"E\"","\"+001\""},
      "RowDefault"],
     -12.923963055423727871229150615265751486330249241753958594454`28.,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
923963055423727871229150615265751486330249241753958594454`28., 27, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421930154744*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.28428277968952223042629424\"","\"E\"","\"+001\""},
      "RowDefault"],
     -12.842827796895222304262942415240687125820561622086298741376`28.\
146582858360524,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.73606905090273320111409963\"","\"E\"","\"+000\""},
      "RowDefault"],
     1.736069050902733201114099627659912787051060074509894086245`27.\
277489193942593,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
842827796895222304262942415240687125820561622086298741376`28.146582858360524, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.736069050902733201114099627659912787051060074509894086245`27.\
277489193942593, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421930156576*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.25970628096647620973052159\"","\"E\"","\"+001\""},
      "RowDefault"],
     -12.59706280966476209730521589777976709032742268066247925408`28.\
134570998416542,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"3.47705490010667713280513635\"","\"E\"","\"+000\""},
      "RowDefault"],
     3.477054900106677132805136353947468653623261738029372257781`27.\
575513251560533,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
59706280966476209730521589777976709032742268066247925408`28.134570998416542, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.477054900106677132805136353947468653623261738029372257781`27.\
575513251560533, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421930194757*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.21792312603829384923664555\"","\"E\"","\"+001\""},
      "RowDefault"],
     -12.179231260382938492366455478716850230765759052959681401918`28.\
113785617748796,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"5.22845054839089777949190898\"","\"E\"","\"+000\""},
      "RowDefault"],
     5.228450548390897779491908981516888533416047197391777865975`27.\
74653874551497,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
179231260382938492366455478716850230765759052959681401918`28.113785617748796, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.228450548390897779491908981516888533416047197391777865975`27.\
74653874551497, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074219302328053`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.15756010654031831963984511\"","\"E\"","\"+001\""},
      "RowDefault"],
     -11.575601065403183196398451071339258045910464205864728927104`28.\
082888048000626,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"6.99707637470125717969882230\"","\"E\"","\"+000\""},
      "RowDefault"],
     6.997076374701257179698822295575391006953759998049170920973`27.\
86426111125958,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
575601065403183196398451071339258045910464205864728927104`28.082888048000626, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.997076374701257179698822295575391006953759998049170920973`27.\
86426111125958, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421930234868*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.07635384400032784129991877\"","\"E\"","\"+001\""},
      "RowDefault"],
     -10.763538440003278412999187664043381573387732249998963584248`28.\
03951351577674,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.79229302167302653136215767\"","\"E\"","\"+000\""},
      "RowDefault"],
     8.792293021673026531362157668778040451692144170198378965687`27.\
95166060305308,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
763538440003278412999187664043381573387732249998963584248`28.03951351577674, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.792293021673026531362157668778040451692144170198378965687`27.\
95166060305308, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421930273609*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-9.70610240075824858168220378\"","\"E\"","\"+000\""},
      "RowDefault"],
     -9.70610240075824858168220378256751830310890148357936155862`27.\
979396818121376,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.06283211002462878627136475\"","\"E\"","\"+001\""},
      "RowDefault"],
     10.628321100246287862713647475152185622361215218698019590618`28.\
018816615984964,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.70610240075824858168220378256751830310890148357936155862`\
27.979396818121376, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.628321100246287862713647475152185622361215218698019590618`28.\
018816615984964, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074219302756*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-8.33980071913673608260638162\"","\"E\"","\"+000\""},
      "RowDefault"],
     -8.339800719136736082606381623554162674975739865339376316098`27.\
894097992030876,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.25294838239446239254763941\"","\"E\"","\"+001\""},
      "RowDefault"],
     12.529483823944623925476394107269003870340963469870756017691`28.\
07087549857548,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
339800719136736082606381623554162674975739865339376316098`27.894097992030876, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.529483823944623925476394107269003870340963469870756017691`28.\
07087549857548, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421930317895*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-6.54109506216141403075300463\"","\"E\"","\"+000\""},
      "RowDefault"],
     -6.541095062161414030753004633644535247831106793240246932793`27.\
763455822891867,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.45449913030212108164540177\"","\"E\"","\"+001\""},
      "RowDefault"],
     14.544991303021210816454017655381836058781474175161348062545`28.\
110518827986695,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
541095062161414030753004633644535247831106793240246932793`27.763455822891867, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.544991303021210816454017655381836058781474175161348062545`28.\
110518827986695, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074219303579273`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-3.99275891788235286601158213\"","\"E\"","\"+000\""},
      "RowDefault"],
     -3.992758917882352866011582125474304079284504831509441732619`27.\
514285737221602,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.68106920601116228524404469\"","\"E\"","\"+001\""},
      "RowDefault"],
     16.810692060111622852440446881620204156165357895707725201305`28.\
138598241643233,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
992758917882352866011582125474304079284504831509441732619`27.514285737221602, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.810692060111622852440446881620204156165357895707725201305`28.\
138598241643233, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421930360086*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421930361335*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-04\""},
      "RowDefault"],
     0``4.807390468075137,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[0``4.807390468075137, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421953687484*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074219537279863`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"real and imaginary parts of roots for l=\"\>", 
   "\[InvisibleSpace]", "20"}],
  SequenceForm["real and imaginary parts of roots for l=", 20],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421953729764*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421953731187*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.35674242831533132904409805\"","\"E\"","\"+001\""},
      "RowDefault"],
     -13.567424283153313290440980536702221270461859784267617054497`28.\
149628560068248,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"8.67736254955798277563901221\"","\"E\"","\"-001\""},
      "RowDefault"],
     0.867736254955798277563901220731193928999040082575495794036`26.\
95551889663543,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
567424283153313290440980536702221270461859784267617054497`28.149628560068248, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.867736254955798277563901220731193928999040082575495794036`26.\
95551889663543, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074219537332287`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.34125971436066018984302504\"","\"E\"","\"+001\""},
      "RowDefault"],
     -13.412597143606601898430250379740140200131477253730323991424`28.\
14247215187114,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"2.60540014717949754240528038\"","\"E\"","\"+000\""},
      "RowDefault"],
     2.605400147179497542405280380980253287238171317427537351741`27.\
43083370475735,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
412597143606601898430250379740140200131477253730323991424`28.14247215187114, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.605400147179497542405280380980253287238171317427537351741`27.\
43083370475735, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421953775033*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.30988224745771632490213023\"","\"E\"","\"+001\""},
      "RowDefault"],
     -13.098822474577163249021302313665072236098399990576602121813`28.\
127799222699625,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"4.34986491179146240148265878\"","\"E\"","\"+000\""},
      "RowDefault"],
     4.349864911791462401482658776637858558538684348095138027883`27.\
649042736250344,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
098822474577163249021302313665072236098399990576602121813`28.127799222699625, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.349864911791462401482658776637858558538684348095138027883`27.\
649042736250344, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421953776555*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.26172813166098517250117887\"","\"E\"","\"+001\""},
      "RowDefault"],
     -12.617281316609851725011788659490228915071318197198157850594`28.\
104816211439108,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"6.10647987005239646124623649\"","\"E\"","\"+000\""},
      "RowDefault"],
     6.106479870052396461246236487761456149150751523008353578648`27.\
789641354973377,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
617281316609851725011788659490228915071318197198157850594`28.104816211439108, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.106479870052396461246236487761456149150751523008353578648`27.\
789641354973377, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421953816329*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.19530908024999872535298649\"","\"E\"","\"+001\""},
      "RowDefault"],
     -11.953090802499987253529864892555510319232852030134619100391`28.\
072114870012374,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"7.88205843424744989157438123\"","\"E\"","\"+000\""},
      "RowDefault"],
     7.88205843424744989157438122811568467381753534516219214231`27.\
89127430156386,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
953090802499987253529864892555510319232852030134619100391`28.072114870012374, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.88205843424744989157438122811568467381753534516219214231`27.\
89127430156386, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421953818399*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-1.10825803337311520272082869\"","\"E\"","\"+001\""},
      "RowDefault"],
     -11.082580333731152027208286921042443701790137031497712766234`28.\
027282563913996,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"9.68609324182857851119637990\"","\"E\"","\"+000\""},
      "RowDefault"],
     9.68609324182857851119637989746121341305931736192068550496`27.\
968790321289127,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
082580333731152027208286921042443701790137031497712766234`28.027282563913996, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.68609324182857851119637989746121341305931736192068550496`27.\
968790321289127, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074219538586597`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-9.96776247886039112461620511\"","\"E\"","\"+000\""},
      "RowDefault"],
     -9.967762478860391124616205107316714183778113335350206013772`27.\
96602356140067,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.15331147285162466386412696\"","\"E\"","\"+001\""},
      "RowDefault"],
     11.533114728516246638641269552967397792815613718784257414714`28.\
029372493037723,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
967762478860391124616205107316714183778113335350206013772`27.96602356140067, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.533114728516246638641269552967397792815613718784257414714`28.\
029372493037723, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.6074219539036407`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-8.54389572685003190873213213\"","\"E\"","\"+000\""},
      "RowDefault"],
     -8.543895726850031908732132128553197525304369963234207743242`27.\
879883999312813,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.34480452734196997247112442\"","\"E\"","\"+001\""},
      "RowDefault"],
     13.448045273419699724711244203845805836328279844817013400393`28.\
076887222405862,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
543895726850031908732132128553197525304369963234207743242`27.879883999312813, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.448045273419699724711244203845805836328279844817013400393`28.\
076887222405862, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421953905816*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-6.68552687829519020092395369\"","\"E\"","\"+000\""},
      "RowDefault"],
     -6.685526878295190200923953694573560123819538023331207162454`27.\
748710954141128,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.54813061879236185543330417\"","\"E\"","\"+001\""},
      "RowDefault"],
     15.481306187923618554333041690048578788871584939951432043575`28.\
113382915134185,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
685526878295190200923953694573560123819538023331207162454`27.748710954141128, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.481306187923618554333041690048578788871584939951432043575`28.\
113382915134185, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421953945183*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"-4.07101856181631732208523537\"","\"E\"","\"+000\""},
      "RowDefault"],
     -4.071018561816317322085235366360384676566194156689008193571`27.\
499379392505375,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.77718690688854561225973949\"","\"E\"","\"+001\""},
      "RowDefault"],
     17.771869068885456122597394882206941449952210037905726727919`28.\
13940941494754,
     Editable->False],
    ScientificForm[#, 27, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
071018561816317322085235366360384676566194156689008193571`27.499379392505375, 
    27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.771869068885456122597394882206941449952210037905726727919`28.\
13940941494754, 27, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421953947254*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421953949094*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"identity error accuracy ~ \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"1.\"","\"E\"","\"-03\""},
      "RowDefault"],
     0``3.1940494663374883,
     Editable->False],
    ScientificForm[#, 28, NumberFormat -> (Row[{"1.", "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-0", 
           StringDrop[#3, 1]], 
          StringJoin["+0", #3]]]}]& )]& ]}],
  SequenceForm["identity error accuracy ~ ", 
   ScientificForm[
   0``3.1940494663374883, 28, NumberFormat -> (Row[{"1.", "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-0", 
          StringDrop[#3, 1]], 
         StringJoin["+0", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.607371749879719*^9, {3.607371853250555*^9, 3.6073719150762253`*^9}, 
   3.607371956166585*^9, 3.607371998049963*^9, 3.607372139184589*^9, 
   3.6073722265888443`*^9, {3.607372263782905*^9, 3.6073722879501047`*^9}, 
   3.6073749442414217`*^9, 3.607375138560136*^9, 3.607375763487343*^9, 
   3.6073759361903343`*^9, 3.607376012203405*^9, {3.607376079102482*^9, 
   3.607376127323522*^9}, 3.607376212212762*^9, 3.607376281213224*^9, 
   3.607376423562276*^9, {3.607376507717311*^9, 3.607376514653617*^9}, 
   3.607376546166216*^9, 3.6073765792749157`*^9, 3.6073769554540453`*^9, 
   3.6073775166230373`*^9, 3.6073775575017557`*^9, 3.607377646284739*^9, 
   3.6073778349429398`*^9, 3.607378012645046*^9, 3.6073783384965153`*^9, 
   3.607378612132934*^9, {3.6073796147460623`*^9, 3.607379628007285*^9}, 
   3.6073856296965017`*^9, {3.607386110736562*^9, 3.607386140013751*^9}, 
   3.6073863022804327`*^9, 3.607386879154635*^9, 3.607386959452016*^9, {
   3.607387504882648*^9, 3.60738752974026*^9}, 3.607421982124817*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6074218469352713`*^9, 3.607421846988791*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\<\"\"\>", "\[LineSeparator]"}]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.607258706027932*^9, 3.60725875320282*^9, 3.6072588345639143`*^9, 
   3.6072592165730867`*^9, 3.6072593034663353`*^9, 3.607259417983644*^9, {
   3.6072596943675213`*^9, 3.607259719647317*^9}, 3.607259799873321*^9, 
   3.607259833196273*^9, 3.607259870482017*^9, 3.6072712361229057`*^9, 
   3.607369149187818*^9, 3.607369291001987*^9, {3.6073694129512033`*^9, 
   3.607369434838726*^9}, 3.6073694837898483`*^9, 3.6073696694754887`*^9, 
   3.6073698040637913`*^9, {3.607369871554887*^9, 3.607369890613213*^9}, {
   3.607369921934724*^9, 3.607369948387104*^9}, 3.6073700310513277`*^9, 
   3.6073700922983007`*^9, 3.6073703508764257`*^9, {3.607370403579029*^9, 
   3.6073704222904654`*^9}, 3.60737046347806*^9, 3.607370520753641*^9, 
   3.6073713568402348`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607258706027932*^9, 3.60725875320282*^9, 3.6072588345639143`*^9, 
   3.6072592165730867`*^9, 3.6072593034663353`*^9, 3.607259417983644*^9, {
   3.6072596943675213`*^9, 3.607259719647317*^9}, 3.607259799873321*^9, 
   3.607259833196273*^9, 3.607259870482017*^9, 3.6072712361229057`*^9, 
   3.607369149187818*^9, 3.607369291001987*^9, {3.6073694129512033`*^9, 
   3.607369434838726*^9}, 3.6073694837898483`*^9, 3.6073696694754887`*^9, 
   3.6073698040637913`*^9, {3.607369871554887*^9, 3.607369890613213*^9}, {
   3.607369921934724*^9, 3.607369948387104*^9}, 3.6073700310513277`*^9, 
   3.6073700922983007`*^9, 3.6073703508764257`*^9, {3.607370403579029*^9, 
   3.6073704222904654`*^9}, 3.60737046347806*^9, 3.607370520755995*^9}],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.607258706027932*^9, 3.60725875320282*^9, 3.6072588345639143`*^9, 
   3.6072592165730867`*^9, 3.6072593034663353`*^9, 3.607259417983644*^9, {
   3.6072596943675213`*^9, 3.607259719647317*^9}, 3.607259799873321*^9, 
   3.607259833196273*^9, 3.607259870482017*^9, 3.6072712361229057`*^9, 
   3.607369149187818*^9, 3.607369291001987*^9, {3.6073694129512033`*^9, 
   3.607369434838726*^9}, 3.6073694837898483`*^9, 3.6073696694754887`*^9, 
   3.6073698040637913`*^9, {3.607369871554887*^9, 3.607369890613213*^9}, {
   3.607369921934724*^9, 3.607369948387104*^9}, 3.6073700310513277`*^9, 
   3.6073700922983007`*^9, 3.6073703508764257`*^9, {3.607370403579029*^9, 
   3.6073704222904654`*^9}, 3.60737046347806*^9, 3.6073705207571373`*^9, 
   3.607370586211652*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607258706027932*^9, 3.60725875320282*^9, 3.6072588345639143`*^9, 
   3.6072592165730867`*^9, 3.6072593034663353`*^9, 3.607259417983644*^9, {
   3.6072596943675213`*^9, 3.607259719647317*^9}, 3.607259799873321*^9, 
   3.607259833196273*^9, 3.607259870482017*^9, 3.6072712361229057`*^9, 
   3.607369149187818*^9, 3.607369291001987*^9, {3.6073694129512033`*^9, 
   3.607369434838726*^9}, 3.6073694837898483`*^9, 3.6073696694754887`*^9, 
   3.6073698040637913`*^9, {3.607369871554887*^9, 3.607369890613213*^9}, {
   3.607369921934724*^9, 3.607369948387104*^9}, 3.6073700310513277`*^9, 
   3.6073700922983007`*^9, 3.6073703508764257`*^9, {3.607370403579029*^9, 
   3.6073704222904654`*^9}, 3.60737046347806*^9, 3.607370520758872*^9}],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.607258706027932*^9, 3.60725875320282*^9, 3.6072588345639143`*^9, 
   3.6072592165730867`*^9, 3.6072593034663353`*^9, 3.607259417983644*^9, {
   3.6072596943675213`*^9, 3.607259719647317*^9}, 3.607259799873321*^9, 
   3.607259833196273*^9, 3.607259870482017*^9, 3.6072712361229057`*^9, 
   3.607369149187818*^9, 3.607369291001987*^9, {3.6073694129512033`*^9, 
   3.607369434838726*^9}, 3.6073694837898483`*^9, 3.6073696694754887`*^9, 
   3.6073698040637913`*^9, {3.607369871554887*^9, 3.607369890613213*^9}, {
   3.607369921934724*^9, 3.607369948387104*^9}, 3.6073700310513277`*^9, 
   3.6073700922983007`*^9, 3.6073703508764257`*^9, {3.607370403579029*^9, 
   3.6073704222904654`*^9}, 3.60737046347806*^9, 3.6073705207598867`*^9, 
   3.607370581107217*^9}],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.607258706027932*^9, 3.60725875320282*^9, 3.6072588345639143`*^9, 
   3.6072592165730867`*^9, 3.6072593034663353`*^9, 3.607259417983644*^9, {
   3.6072596943675213`*^9, 3.607259719647317*^9}, 3.607259799873321*^9, 
   3.607259833196273*^9, 3.607259870482017*^9, 3.6072712361229057`*^9, 
   3.607369149187818*^9, 3.607369291001987*^9, {3.6073694129512033`*^9, 
   3.607369434838726*^9}, 3.6073694837898483`*^9, 3.6073696694754887`*^9, 
   3.6073698040637913`*^9, {3.607369871554887*^9, 3.607369890613213*^9}, {
   3.607369921934724*^9, 3.607369948387104*^9}, 3.6073700310513277`*^9, 
   3.6073700922983007`*^9, 3.6073703508764257`*^9, {3.607370403579029*^9, 
   3.6073704222904654`*^9}, 3.60737046347806*^9, 3.60737052076103*^9, 
   3.6073705776766167`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607258706027932*^9, 3.60725875320282*^9, 3.6072588345639143`*^9, 
   3.6072592165730867`*^9, 3.6072593034663353`*^9, 3.607259417983644*^9, {
   3.6072596943675213`*^9, 3.607259719647317*^9}, 3.607259799873321*^9, 
   3.607259833196273*^9, 3.607259870482017*^9, 3.6072712361229057`*^9, 
   3.607369149187818*^9, 3.607369291001987*^9, {3.6073694129512033`*^9, 
   3.607369434838726*^9}, 3.6073694837898483`*^9, 3.6073696694754887`*^9, 
   3.6073698040637913`*^9, {3.607369871554887*^9, 3.607369890613213*^9}, {
   3.607369921934724*^9, 3.607369948387104*^9}, 3.6073700310513277`*^9, 
   3.6073700922983007`*^9, 3.6073703508764257`*^9, {3.607370403579029*^9, 
   3.6073704222904654`*^9}, 3.60737046347806*^9, 3.607370520762273*^9}],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.607258706027932*^9, 3.60725875320282*^9, 3.6072588345639143`*^9, 
   3.6072592165730867`*^9, 3.6072593034663353`*^9, 3.607259417983644*^9, {
   3.6072596943675213`*^9, 3.607259719647317*^9}, 3.607259799873321*^9, 
   3.607259833196273*^9, 3.607259870482017*^9, 3.6072712361229057`*^9, 
   3.607369149187818*^9, 3.607369291001987*^9, {3.6073694129512033`*^9, 
   3.607369434838726*^9}, 3.6073694837898483`*^9, 3.6073696694754887`*^9, 
   3.6073698040637913`*^9, {3.607369871554887*^9, 3.607369890613213*^9}, {
   3.607369921934724*^9, 3.607369948387104*^9}, 3.6073700310513277`*^9, 
   3.6073700922983007`*^9, 3.6073703508764257`*^9, {3.607370403579029*^9, 
   3.6073704222904654`*^9}, 3.60737046347806*^9, 3.607370520763316*^9, 
   3.6073705753396873`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{
  3.607258706027932*^9, 3.60725875320282*^9, 3.6072588345639143`*^9, 
   3.6072592165730867`*^9, 3.6072593034663353`*^9, 3.607259417983644*^9, {
   3.6072596943675213`*^9, 3.607259719647317*^9}, 3.607259799873321*^9, 
   3.607259833196273*^9, 3.607259870482017*^9, 3.6072712361229057`*^9, 
   3.607369149187818*^9, 3.607369291001987*^9, {3.6073694129512033`*^9, 
   3.607369434838726*^9}, 3.6073694837898483`*^9, 3.6073696694754887`*^9, 
   3.6073698040637913`*^9, {3.607369871554887*^9, 3.607369890613213*^9}, {
   3.607369921934724*^9, 3.607369948387104*^9}, 3.6073700310513277`*^9, 
   3.6073700922983007`*^9, 3.6073703508764257`*^9, {3.607370403579029*^9, 
   3.6073704222904654`*^9}, 3.60737046347806*^9, 3.607370520764282*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.607370572992982*^9, 3.6073705730330048`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.606931530093474*^9, 3.6069315312772503`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6063211351768417`*^9, 3.606321148502544*^9}}]
},
WindowSize->{933, 710},
WindowMargins->{{167, Automatic}, {7, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperOrientation"->"Portrait",
"PaperSize"->{Automatic, Automatic},
"PostScriptOutputFile"->"/home/user/scriptresults.pdf"},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[400, 13, 117, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[542, 19, 28604, 505, 1111, "Input"],
Cell[CellGroupData[{
Cell[29171, 528, 1074, 15, 23, "Print"],
Cell[30248, 545, 1262, 20, 23, "Print"],
Cell[31513, 567, 1074, 15, 23, "Print"],
Cell[32590, 584, 2486, 60, 23, "Print"],
Cell[35079, 646, 1074, 15, 23, "Print"],
Cell[36156, 663, 1858, 39, 23, "Print"],
Cell[38017, 704, 1074, 15, 23, "Print"],
Cell[39094, 721, 1260, 20, 23, "Print"],
Cell[40357, 743, 1076, 15, 23, "Print"],
Cell[41436, 760, 2704, 63, 23, "Print"],
Cell[44143, 825, 1074, 15, 23, "Print"],
Cell[45220, 842, 1886, 39, 23, "Print"],
Cell[47109, 883, 1074, 15, 23, "Print"],
Cell[48186, 900, 1260, 20, 23, "Print"],
Cell[49449, 922, 1074, 15, 23, "Print"],
Cell[50526, 939, 2608, 62, 23, "Print"],
Cell[53137, 1003, 2827, 66, 23, "Print"],
Cell[55967, 1071, 1076, 15, 23, "Print"],
Cell[57046, 1088, 1892, 40, 23, "Print"],
Cell[58941, 1130, 1074, 15, 23, "Print"],
Cell[60018, 1147, 1262, 20, 23, "Print"],
Cell[61283, 1169, 1074, 15, 23, "Print"],
Cell[62360, 1186, 2827, 66, 23, "Print"],
Cell[65190, 1254, 2827, 66, 23, "Print"],
Cell[68020, 1322, 1074, 15, 23, "Print"],
Cell[69097, 1339, 1886, 39, 23, "Print"],
Cell[70986, 1380, 1074, 15, 23, "Print"],
Cell[72063, 1397, 1262, 20, 23, "Print"],
Cell[73328, 1419, 1074, 15, 23, "Print"],
Cell[74405, 1436, 2608, 62, 23, "Print"],
Cell[77016, 1500, 2824, 65, 23, "Print"],
Cell[79843, 1567, 2829, 66, 23, "Print"],
Cell[82675, 1635, 1074, 15, 23, "Print"],
Cell[83752, 1652, 1888, 39, 23, "Print"],
Cell[85643, 1693, 1074, 15, 23, "Print"],
Cell[86720, 1710, 1262, 20, 23, "Print"],
Cell[87985, 1732, 1074, 15, 23, "Print"],
Cell[89062, 1749, 2827, 66, 23, "Print"],
Cell[91892, 1817, 2827, 66, 23, "Print"],
Cell[94722, 1885, 2829, 66, 23, "Print"],
Cell[97554, 1953, 1074, 15, 23, "Print"],
Cell[98631, 1970, 1886, 39, 23, "Print"],
Cell[100520, 2011, 1074, 15, 23, "Print"],
Cell[101597, 2028, 1262, 20, 23, "Print"],
Cell[102862, 2050, 1076, 15, 23, "Print"],
Cell[103941, 2067, 2608, 62, 23, "Print"],
Cell[106552, 2131, 2829, 66, 23, "Print"],
Cell[109384, 2199, 2820, 65, 23, "Print"],
Cell[112207, 2266, 2818, 65, 23, "Print"],
Cell[115028, 2333, 1074, 15, 23, "Print"],
Cell[116105, 2350, 1894, 40, 23, "Print"],
Cell[118002, 2392, 1074, 15, 23, "Print"],
Cell[119079, 2409, 1260, 20, 23, "Print"],
Cell[120342, 2431, 1074, 15, 23, "Print"],
Cell[121419, 2448, 2831, 66, 23, "Print"],
Cell[124253, 2516, 2827, 66, 23, "Print"],
Cell[127083, 2584, 2829, 66, 23, "Print"],
Cell[129915, 2652, 2829, 66, 23, "Print"],
Cell[132747, 2720, 1076, 15, 23, "Print"],
Cell[133826, 2737, 1888, 39, 23, "Print"],
Cell[135717, 2778, 1074, 15, 23, "Print"],
Cell[136794, 2795, 1260, 20, 23, "Print"],
Cell[138057, 2817, 1074, 15, 23, "Print"],
Cell[139134, 2834, 2610, 62, 23, "Print"],
Cell[141747, 2898, 2831, 66, 23, "Print"],
Cell[144581, 2966, 2829, 66, 23, "Print"],
Cell[147413, 3034, 2829, 66, 23, "Print"],
Cell[150245, 3102, 2823, 66, 23, "Print"],
Cell[153071, 3170, 1074, 15, 23, "Print"],
Cell[154148, 3187, 1892, 40, 23, "Print"],
Cell[156043, 3229, 1076, 15, 23, "Print"],
Cell[157122, 3246, 1264, 20, 23, "Print"],
Cell[158389, 3268, 1076, 15, 23, "Print"],
Cell[159468, 3285, 2829, 66, 23, "Print"],
Cell[162300, 3353, 2829, 66, 23, "Print"],
Cell[165132, 3421, 2829, 66, 23, "Print"],
Cell[167964, 3489, 2831, 66, 23, "Print"],
Cell[170798, 3557, 2827, 66, 23, "Print"],
Cell[173628, 3625, 1074, 15, 23, "Print"],
Cell[174705, 3642, 1892, 40, 23, "Print"],
Cell[176600, 3684, 1074, 15, 23, "Print"],
Cell[177677, 3701, 1262, 20, 23, "Print"],
Cell[178942, 3723, 1074, 15, 23, "Print"],
Cell[180019, 3740, 2608, 62, 23, "Print"],
Cell[182630, 3804, 2818, 65, 23, "Print"],
Cell[185451, 3871, 2827, 66, 23, "Print"],
Cell[188281, 3939, 2827, 66, 23, "Print"],
Cell[191111, 4007, 2831, 66, 23, "Print"],
Cell[193945, 4075, 2829, 66, 23, "Print"],
Cell[196777, 4143, 1073, 15, 23, "Print"],
Cell[197853, 4160, 1894, 40, 23, "Print"],
Cell[199750, 4202, 1074, 15, 23, "Print"],
Cell[200827, 4219, 1264, 20, 23, "Print"],
Cell[202094, 4241, 1076, 15, 23, "Print"],
Cell[203173, 4258, 2829, 66, 23, "Print"],
Cell[206005, 4326, 2824, 66, 23, "Print"],
Cell[208832, 4394, 2825, 66, 23, "Print"],
Cell[211660, 4462, 2820, 65, 23, "Print"],
Cell[214483, 4529, 2827, 66, 23, "Print"],
Cell[217313, 4597, 2831, 66, 23, "Print"],
Cell[220147, 4665, 1074, 15, 23, "Print"],
Cell[221224, 4682, 1894, 40, 23, "Print"],
Cell[223121, 4724, 1076, 15, 23, "Print"],
Cell[224200, 4741, 1262, 20, 23, "Print"],
Cell[225465, 4763, 1074, 15, 23, "Print"],
Cell[226542, 4780, 2608, 62, 23, "Print"],
Cell[229153, 4844, 2825, 66, 23, "Print"],
Cell[231981, 4912, 2829, 66, 23, "Print"],
Cell[234813, 4980, 2827, 66, 23, "Print"],
Cell[237643, 5048, 2829, 66, 23, "Print"],
Cell[240475, 5116, 2829, 66, 23, "Print"],
Cell[243307, 5184, 2829, 66, 23, "Print"],
Cell[246139, 5252, 1073, 15, 23, "Print"],
Cell[247215, 5269, 1892, 40, 23, "Print"],
Cell[249110, 5311, 1074, 15, 23, "Print"],
Cell[250187, 5328, 1262, 20, 23, "Print"],
Cell[251452, 5350, 1076, 15, 23, "Print"],
Cell[252531, 5367, 2828, 66, 23, "Print"],
Cell[255362, 5435, 2823, 66, 23, "Print"],
Cell[258188, 5503, 2822, 65, 23, "Print"],
Cell[261013, 5570, 2831, 66, 23, "Print"],
Cell[263847, 5638, 2827, 66, 23, "Print"],
Cell[266677, 5706, 2825, 66, 23, "Print"],
Cell[269505, 5774, 2829, 66, 23, "Print"],
Cell[272337, 5842, 1074, 15, 23, "Print"],
Cell[273414, 5859, 1894, 40, 23, "Print"],
Cell[275311, 5901, 1074, 15, 23, "Print"],
Cell[276388, 5918, 1262, 20, 23, "Print"],
Cell[277653, 5940, 1076, 15, 23, "Print"],
Cell[278732, 5957, 2610, 62, 23, "Print"],
Cell[281345, 6021, 2829, 66, 23, "Print"],
Cell[284177, 6089, 2829, 66, 23, "Print"],
Cell[287009, 6157, 2829, 66, 23, "Print"],
Cell[289841, 6225, 2829, 66, 23, "Print"],
Cell[292673, 6293, 2827, 66, 23, "Print"],
Cell[295503, 6361, 2833, 66, 23, "Print"],
Cell[298339, 6429, 2826, 66, 23, "Print"],
Cell[301168, 6497, 1074, 15, 23, "Print"],
Cell[302245, 6514, 1892, 40, 23, "Print"],
Cell[304140, 6556, 1074, 15, 23, "Print"],
Cell[305217, 6573, 1262, 20, 23, "Print"],
Cell[306482, 6595, 1074, 15, 23, "Print"],
Cell[307559, 6612, 2829, 66, 23, "Print"],
Cell[310391, 6680, 2827, 66, 23, "Print"],
Cell[313221, 6748, 2831, 66, 23, "Print"],
Cell[316055, 6816, 2820, 65, 23, "Print"],
Cell[318878, 6883, 2825, 66, 23, "Print"],
Cell[321706, 6951, 2826, 66, 23, "Print"],
Cell[324535, 7019, 2831, 66, 23, "Print"],
Cell[327369, 7087, 2833, 66, 23, "Print"],
Cell[330205, 7155, 1076, 15, 23, "Print"],
Cell[331284, 7172, 1881, 39, 23, "Print"],
Cell[333168, 7213, 1076, 15, 23, "Print"],
Cell[334247, 7230, 1262, 20, 23, "Print"],
Cell[335512, 7252, 1074, 15, 23, "Print"],
Cell[336589, 7269, 2612, 62, 23, "Print"],
Cell[339204, 7333, 2829, 66, 23, "Print"],
Cell[342036, 7401, 2833, 66, 23, "Print"],
Cell[344872, 7469, 2831, 66, 23, "Print"],
Cell[347706, 7537, 2829, 66, 23, "Print"],
Cell[350538, 7605, 2829, 66, 23, "Print"],
Cell[353370, 7673, 2825, 66, 23, "Print"],
Cell[356198, 7741, 2828, 66, 23, "Print"],
Cell[359029, 7809, 2829, 66, 23, "Print"],
Cell[361861, 7877, 1074, 15, 23, "Print"],
Cell[362938, 7894, 1885, 39, 23, "Print"],
Cell[364826, 7935, 1076, 15, 23, "Print"],
Cell[365905, 7952, 1262, 20, 23, "Print"],
Cell[367170, 7974, 1076, 15, 23, "Print"],
Cell[368249, 7991, 2824, 66, 23, "Print"],
Cell[371076, 8059, 2829, 66, 23, "Print"],
Cell[373908, 8127, 2831, 66, 23, "Print"],
Cell[376742, 8195, 2827, 66, 23, "Print"],
Cell[379572, 8263, 2829, 66, 23, "Print"],
Cell[382404, 8331, 2825, 66, 23, "Print"],
Cell[385232, 8399, 2829, 66, 23, "Print"],
Cell[388064, 8467, 2827, 66, 23, "Print"],
Cell[390894, 8535, 2827, 66, 23, "Print"],
Cell[393724, 8603, 1074, 15, 23, "Print"],
Cell[394801, 8620, 1885, 39, 23, "Print"],
Cell[396689, 8661, 1074, 15, 23, "Print"],
Cell[397766, 8678, 1262, 20, 23, "Print"],
Cell[399031, 8700, 1076, 15, 23, "Print"],
Cell[400110, 8717, 2610, 62, 23, "Print"],
Cell[402723, 8781, 2831, 66, 23, "Print"],
Cell[405557, 8849, 2829, 66, 23, "Print"],
Cell[408389, 8917, 2831, 66, 23, "Print"],
Cell[411223, 8985, 2829, 66, 23, "Print"],
Cell[414055, 9053, 2827, 66, 23, "Print"],
Cell[416885, 9121, 2822, 65, 23, "Print"],
Cell[419710, 9188, 2829, 66, 23, "Print"],
Cell[422542, 9256, 2833, 66, 23, "Print"],
Cell[425378, 9324, 2831, 66, 23, "Print"],
Cell[428212, 9392, 1074, 15, 23, "Print"],
Cell[429289, 9409, 1885, 39, 23, "Print"],
Cell[431177, 9450, 1076, 15, 23, "Print"],
Cell[432256, 9467, 1262, 20, 23, "Print"],
Cell[433521, 9489, 1074, 15, 23, "Print"],
Cell[434598, 9506, 2831, 66, 23, "Print"],
Cell[437432, 9574, 2827, 66, 23, "Print"],
Cell[440262, 9642, 2831, 66, 23, "Print"],
Cell[443096, 9710, 2831, 66, 23, "Print"],
Cell[445930, 9778, 2827, 66, 23, "Print"],
Cell[448760, 9846, 2831, 66, 23, "Print"],
Cell[451594, 9914, 2831, 66, 23, "Print"],
Cell[454428, 9982, 2831, 66, 23, "Print"],
Cell[457262, 10050, 2831, 66, 23, "Print"],
Cell[460096, 10118, 2829, 66, 23, "Print"],
Cell[462928, 10186, 1074, 15, 23, "Print"],
Cell[464005, 10203, 1891, 40, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[465945, 10249, 94, 1, 32, InheritFromParent],
Cell[CellGroupData[{
Cell[466064, 10254, 897, 15, 43, "Print"],
Cell[466964, 10271, 787, 11, 23, "Print"],
Cell[467754, 10284, 857, 14, 23, "Print"],
Cell[468614, 10300, 787, 11, 23, "Print"],
Cell[469404, 10313, 857, 14, 23, "Print"],
Cell[470264, 10329, 856, 14, 23, "Print"],
Cell[471123, 10345, 787, 11, 23, "Print"],
Cell[471913, 10358, 857, 14, 23, "Print"],
Cell[472773, 10374, 787, 11, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[473587, 10389, 94, 1, 32, "Input"],
Cell[473684, 10392, 94, 1, 32, "Input"],
Cell[473781, 10395, 94, 1, 32, "Input"]
}
]
*)

