(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[   2427117,      66335]
NotebookOptionsPosition[   2373556,      65107]
NotebookOutlinePosition[   2374097,      65127]
CellTagsIndexPosition[   2374054,      65124]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[""], "Input",
 CellChangeTimes->{3.606329091353526*^9, 3.606389721009507*^9, 
  3.6063905747627487`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "set", " ", "precision", " ", "of", " ", "calculations", " ", "and", " ", 
    "highest", " ", "l", " ", "value"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"numdigits", ":=", " ", "66"}], "\[IndentingNewLine]", 
   RowBox[{"lmax", ":=", "64"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "c_", 
     RowBox[{"{", 
      RowBox[{"l", ",", "k"}], "}"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cee", "[", 
     RowBox[{"l_", ",", "k_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "^", "k"}], "*", 
         RowBox[{"k", "!"}]}], ")"}]}], ")"}], "*", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"l", "+", "k"}], ")"}], "!"}], "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"l", "-", "k"}], ")"}], "!"}]}]}]}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "define", " ", "polynomial", " ", "to", " ", "find", " ", "roots", " ", 
     "of"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"polyroots", " ", ":=", " ", 
    RowBox[{"NSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"cee", "[", 
           RowBox[{"l", ",", "k"}], "]"}], "*", 
          RowBox[{"z", "^", 
           RowBox[{"(", 
            RowBox[{"l", "-", "k"}], ")"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", "l"}], "}"}]}], "]"}], "\[Equal]", 
       "0"}], ",", "z", ",", "numdigits"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "loop", " ", "through", " ", "each", " ", "value", " ", "of", " ", "l"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"l", "=", "1"}], ",", 
     RowBox[{"l", "<", " ", 
      RowBox[{"lmax", "+", "1"}]}], ",", " ", 
     RowBox[{"l", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Print", "[", "]"}], "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<roots for l = \>\"", ",", "l"}], "]"}], 
      "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", " ", 
        RowBox[{"j", "<", 
         RowBox[{"l", "+", "1"}]}], ",", " ", 
        RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Im", "[", 
            RowBox[{"Part", "[", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"{", "z", "}"}], "/.", "polyroots"}], ",", "j"}], 
               "]"}], ",", "1"}], "]"}], "]"}], "<", "0"}], ",", ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{
            RowBox[{"ScientificForm", "[", 
             RowBox[{
              RowBox[{"Re", "[", 
               RowBox[{"Part", "[", 
                RowBox[{
                 RowBox[{"Part", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", "z", "}"}], "/.", "polyroots"}], ",", "j"}], 
                  "]"}], ",", "1"}], "]"}], "]"}], ",", 
              RowBox[{"numdigits", "-", "2"}], ",", " ", 
              RowBox[{"NumberFormat", " ", "\[Rule]", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Row", "[", 
                  RowBox[{"{", 
                   RowBox[{"#1", ",", "\"\<E\>\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"#3", "\[Equal]", "\"\<\>\""}], ",", 
                    "\"\<+000\>\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Part", "[", 
                    RowBox[{
                    RowBox[{"Characters", "[", "#3", "]"}], ",", "1"}], "]"}],
                     "\[Equal]", "\"\<-\>\""}], ",", 
                    RowBox[{"StringJoin", "[", 
                    RowBox[{"\"\<-00\>\"", ",", 
                    RowBox[{"StringDrop", "[", 
                    RowBox[{"#3", ",", "1"}], "]"}]}], "]"}], ",", " ", 
                    RowBox[{"StringJoin", "[", 
                    RowBox[{"\"\<+00\>\"", ",", "#3"}], "]"}]}], "]"}]}], 
                    "]"}]}], "}"}], "]"}], "&"}], ")"}]}]}], "]"}], ",", " ", 
            "\"\<  \>\"", ",", 
            RowBox[{"ScientificForm", "[", 
             RowBox[{
              RowBox[{"Im", "[", 
               RowBox[{"Part", "[", 
                RowBox[{
                 RowBox[{"Part", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", "z", "}"}], "/.", "polyroots"}], ",", "j"}], 
                  "]"}], ",", "1"}], "]"}], "]"}], ",", 
              RowBox[{"numdigits", "-", "2"}], ",", " ", 
              RowBox[{"NumberFormat", " ", "\[Rule]", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Row", "[", 
                  RowBox[{"{", 
                   RowBox[{"#1", ",", "\"\<E\>\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"#3", "\[Equal]", "\"\<\>\""}], ",", 
                    "\"\<+000\>\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Part", "[", 
                    RowBox[{
                    RowBox[{"Characters", "[", "#3", "]"}], ",", "1"}], "]"}],
                     "\[Equal]", "\"\<-\>\""}], ",", 
                    RowBox[{"StringJoin", "[", 
                    RowBox[{"\"\<-00\>\"", ",", 
                    RowBox[{"StringDrop", "[", 
                    RowBox[{"#3", ",", "1"}], "]"}]}], "]"}], ",", " ", 
                    RowBox[{"StringJoin", "[", 
                    RowBox[{"\"\<+00\>\"", ",", "#3"}], "]"}]}], "]"}]}], 
                    "]"}]}], "}"}], "]"}], "&"}], ")"}]}]}], "]"}]}], "]"}]}],
          "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.6063156104418707`*^9, 3.6063157729031267`*^9}, {
   3.606315815720516*^9, 3.606315998628806*^9}, {3.606316070216317*^9, 
   3.606316107135605*^9}, {3.606316143387302*^9, 3.606316144991826*^9}, {
   3.6063161776075277`*^9, 3.606316179039386*^9}, {3.606316363892702*^9, 
   3.606316380694755*^9}, {3.60631645486275*^9, 3.606316496631301*^9}, {
   3.606316538431542*^9, 3.606316558863275*^9}, {3.6063166344591303`*^9, 
   3.6063166537234573`*^9}, {3.60631669905156*^9, 3.606316730643722*^9}, {
   3.606316827209515*^9, 3.606316844876143*^9}, {3.606316890074308*^9, 
   3.606316916040121*^9}, {3.6063170703154593`*^9, 3.6063170857687883`*^9}, {
   3.606317183978085*^9, 3.6063171908985233`*^9}, {3.606317463224668*^9, 
   3.6063174807863827`*^9}, {3.606317512384572*^9, 3.606317597764019*^9}, {
   3.6063176421716547`*^9, 3.606317642778619*^9}, {3.606317736606738*^9, 
   3.606317754253995*^9}, {3.6063178688860197`*^9, 3.606317881748899*^9}, {
   3.606317946693399*^9, 3.606317957722391*^9}, {3.6063180590957117`*^9, 
   3.6063180929906797`*^9}, {3.606318133567316*^9, 3.606318152103201*^9}, {
   3.606318188062558*^9, 3.606318215431301*^9}, {3.606318309870331*^9, 
   3.60631832210186*^9}, {3.6063183662931147`*^9, 3.606318367821488*^9}, {
   3.606318431334902*^9, 3.606318578437475*^9}, {3.606318666500966*^9, 
   3.606318768976678*^9}, {3.606318816912444*^9, 3.6063190148469887`*^9}, {
   3.606319068743321*^9, 3.6063191032782583`*^9}, {3.6063191593826323`*^9, 
   3.606319246675255*^9}, {3.606319317885922*^9, 3.606319466191781*^9}, {
   3.606319514429409*^9, 3.6063197206127357`*^9}, {3.6063198161014557`*^9, 
   3.606319884253521*^9}, {3.606319920991641*^9, 3.6063199617826347`*^9}, {
   3.606320006510668*^9, 3.606320013142954*^9}, {3.6063201133907537`*^9, 
   3.606320163349475*^9}, {3.606320202613978*^9, 3.606320235625909*^9}, {
   3.606320303456573*^9, 3.606320332805924*^9}, {3.606320399853724*^9, 
   3.606320476175774*^9}, {3.6063205365233183`*^9, 3.606320547066298*^9}, {
   3.6063207665121117`*^9, 3.606320766852083*^9}, {3.6063210668414097`*^9, 
   3.606321145758624*^9}, {3.606321240560143*^9, 3.6063212463835697`*^9}, {
   3.6063212912006598`*^9, 3.6063212921731253`*^9}, 3.606321334289671*^9, {
   3.606321381559683*^9, 3.606321453630309*^9}, {3.6063215878794928`*^9, 
   3.606321590006069*^9}, {3.606321620326048*^9, 3.606321627848406*^9}, {
   3.606321690752307*^9, 3.606321724950265*^9}, {3.606321825111383*^9, 
   3.606321854269212*^9}, {3.6063219489329777`*^9, 3.606321971681055*^9}, {
   3.606322014257935*^9, 3.6063220303289013`*^9}, {3.606322127206715*^9, 
   3.6063221303210163`*^9}, {3.606322204993599*^9, 3.6063222093895473`*^9}, 
   3.606322674066963*^9, {3.606322799032072*^9, 3.606322842910483*^9}, {
   3.60632287633537*^9, 3.6063228886912203`*^9}, {3.606322928346471*^9, 
   3.6063229849303083`*^9}, {3.606323017918785*^9, 3.606323031904153*^9}, {
   3.606323105113578*^9, 3.606323111775239*^9}, {3.606323142792801*^9, 
   3.606323155629307*^9}, {3.6063231861057663`*^9, 3.606323187425703*^9}, {
   3.6063232386419697`*^9, 3.606323245328683*^9}, {3.606323346487647*^9, 
   3.606323404902528*^9}, {3.606323499977737*^9, 3.606323500512051*^9}, {
   3.606323540884202*^9, 3.606323542431283*^9}, {3.6063237173585863`*^9, 
   3.606323718942172*^9}, {3.606324139017297*^9, 3.60632414061672*^9}, {
   3.606324328603219*^9, 3.6063243429756813`*^9}, {3.606324402296286*^9, 
   3.606324445423829*^9}, {3.606324672253419*^9, 3.6063247337385178`*^9}, {
   3.6063247736995907`*^9, 3.60632477785807*^9}, 3.606324812840891*^9, {
   3.606324851760943*^9, 3.606324890300475*^9}, {3.606324959832921*^9, 
   3.6063250058917017`*^9}, {3.6063250370878468`*^9, 3.606325043142219*^9}, {
   3.606325258983279*^9, 3.606325310798205*^9}, {3.606325381661783*^9, 
   3.606325397373914*^9}, 3.606325767373529*^9, {3.6063260284304037`*^9, 
   3.606326061665101*^9}, {3.606326287567257*^9, 3.6063263101030703`*^9}, {
   3.606326487906063*^9, 3.606326489067565*^9}, {3.606326527551732*^9, 
   3.606326598760701*^9}, {3.60632731898386*^9, 3.606327415504951*^9}, {
   3.606327449149026*^9, 3.606327477972628*^9}, {3.606327591082*^9, 
   3.606327646217236*^9}, {3.606327676275772*^9, 3.606327844381456*^9}, {
   3.606327989601335*^9, 3.606328009256028*^9}, {3.6063282673739567`*^9, 
   3.606328356357996*^9}, {3.606328421560092*^9, 3.606328480379217*^9}, {
   3.606328518471759*^9, 3.606328534029373*^9}, {3.606328613296441*^9, 
   3.606328639315564*^9}, {3.6063287570211477`*^9, 3.606328781210595*^9}, {
   3.6063288457794867`*^9, 3.606328969830357*^9}, {3.606329015568109*^9, 
   3.606329095160884*^9}, {3.606329142980997*^9, 3.60632934997368*^9}, {
   3.606329383061862*^9, 3.606329418293885*^9}, {3.60632965769149*^9, 
   3.606329692127383*^9}, {3.6063297297036037`*^9, 3.606329738039503*^9}, {
   3.606331120651061*^9, 3.606331126129569*^9}, {3.60633120568292*^9, 
   3.606331208377266*^9}, {3.606331242787118*^9, 3.606331262378039*^9}, {
   3.606331912349771*^9, 3.6063319161763687`*^9}, {3.6063319975288343`*^9, 
   3.606332009187786*^9}, {3.6063323816723623`*^9, 3.6063324181415358`*^9}, {
   3.60633245146185*^9, 3.606332472397646*^9}, {3.606332512509386*^9, 
   3.60633252102782*^9}, {3.6063334016004057`*^9, 3.6063334029942303`*^9}, {
   3.606333442776989*^9, 3.606333460808008*^9}, {3.606351703833036*^9, 
   3.60635170711798*^9}, {3.6063521234857197`*^9, 3.606352212932221*^9}, {
   3.606352246127866*^9, 3.6063523005749607`*^9}, {3.6063523913242292`*^9, 
   3.60635239872401*^9}, {3.606389727793828*^9, 3.606389778975265*^9}, {
   3.606389841358852*^9, 3.606389901784606*^9}, {3.6063899522335052`*^9, 
   3.606389961756226*^9}, {3.606390031948915*^9, 3.606390075925596*^9}, {
   3.6063901144853687`*^9, 3.606390188629801*^9}, 3.606390404077735*^9, {
   3.6063905454383163`*^9, 3.606390565685998*^9}, {3.6063906661142607`*^9, 
   3.606390697209422*^9}, {3.606390810128852*^9, 3.606390863024684*^9}, 
   3.606390896375513*^9, {3.606390949709032*^9, 3.606390964501027*^9}, {
   3.606391015994219*^9, 3.606391079376315*^9}, {3.606391123541905*^9, 
   3.606391166701092*^9}, {3.606391324558098*^9, 3.606391324959381*^9}, {
   3.606391379405562*^9, 3.606391407861082*^9}, {3.606391453877537*^9, 
   3.6063914858694477`*^9}, {3.606391532643446*^9, 3.6063915512765293`*^9}, {
   3.606391631236642*^9, 3.606391633804647*^9}, {3.606392154449038*^9, 
   3.6063922155769567`*^9}, {3.6063922713206253`*^9, 3.606392271614559*^9}, {
   3.60639232363881*^9, 3.6063924543662357`*^9}, {3.606392486127441*^9, 
   3.6063925214635563`*^9}, {3.606392585580442*^9, 3.606392586863551*^9}, {
   3.606392708372446*^9, 3.606392715900902*^9}, {3.606392808746798*^9, 
   3.606392833649479*^9}, {3.6063928726322947`*^9, 3.60639287865473*^9}, {
   3.606392999711635*^9, 3.606393016807893*^9}, {3.606393077216313*^9, 
   3.6063931256158237`*^9}, {3.606393163720092*^9, 3.6063931731918087`*^9}, {
   3.606393205727807*^9, 3.606393227463512*^9}, {3.606393282803288*^9, 
   3.606393319791071*^9}, {3.606393352276102*^9, 3.606393380473329*^9}, {
   3.606393437984935*^9, 3.6063934464402723`*^9}, {3.6063934777211103`*^9, 
   3.6063934858192987`*^9}, {3.606393516061172*^9, 3.6063935682048397`*^9}, {
   3.606393686478692*^9, 3.6063937424297247`*^9}, {3.606393791206882*^9, 
   3.606393879290564*^9}, {3.606394006290154*^9, 3.606394066549067*^9}, {
   3.606394117929741*^9, 3.606394135288238*^9}, {3.606394229016457*^9, 
   3.606394272279109*^9}, {3.606394442346266*^9, 3.606394468665118*^9}, {
   3.606394500270533*^9, 3.606394500342099*^9}, {3.6063945372695436`*^9, 
   3.6063945789491034`*^9}, {3.606394709790112*^9, 3.6063947332544117`*^9}, {
   3.606395018670608*^9, 3.606395039155649*^9}, {3.606395085157802*^9, 
   3.606395085765314*^9}, {3.606395129845043*^9, 3.606395206089682*^9}, {
   3.606395248933929*^9, 3.60639526979183*^9}, {3.6063953236205683`*^9, 
   3.606395345909541*^9}, {3.606395407114833*^9, 3.6063954210822477`*^9}, {
   3.6063954582821283`*^9, 3.606395488164566*^9}, {3.606395534835693*^9, 
   3.606395612671932*^9}, {3.6063956915677423`*^9, 3.606395707471746*^9}, {
   3.6063957400224*^9, 3.6063958539919777`*^9}, {3.606395885222035*^9, 
   3.6063958936294813`*^9}, {3.606395931075666*^9, 3.606396179172985*^9}, 
   3.606396232860505*^9, {3.606396283644134*^9, 3.606396334352653*^9}, {
   3.606396378458198*^9, 3.606396463602685*^9}, {3.60639649786097*^9, 
   3.606396592090276*^9}, {3.606396637470806*^9, 3.6063966643040733`*^9}, {
   3.606396696263967*^9, 3.606396707974695*^9}, {3.606396790925288*^9, 
   3.606396801427717*^9}, {3.606396836490349*^9, 3.606396991865572*^9}, {
   3.6063972143590517`*^9, 3.606397218320251*^9}, {3.606397289973468*^9, 
   3.606397450869698*^9}, {3.606397555419395*^9, 3.606397591168939*^9}, {
   3.606397623887383*^9, 3.6063976571117687`*^9}, {3.60639798181742*^9, 
   3.6063979979213133`*^9}, {3.606398048817892*^9, 3.606398084074188*^9}, {
   3.606398116848714*^9, 3.606398120632552*^9}, {3.606398152584687*^9, 
   3.6063981559925547`*^9}, {3.6063984470400667`*^9, 
   3.6063984920183897`*^9}, {3.606398627916645*^9, 3.6063986551168747`*^9}, {
   3.6063987401959352`*^9, 3.606398820411434*^9}, {3.606398857467546*^9, 
   3.60639910902092*^9}, {3.606399140274022*^9, 3.606399154618819*^9}, {
   3.606399196449752*^9, 3.606399252026276*^9}, {3.606399283817525*^9, 
   3.6063992928127823`*^9}, {3.60639932823475*^9, 3.606399389936194*^9}, {
   3.606399454089253*^9, 3.606399456683297*^9}, {3.606399493827128*^9, 
   3.6063995071972313`*^9}, {3.606399545400218*^9, 3.6063995482903976`*^9}, {
   3.6063995814397717`*^9, 3.606399609055333*^9}, {3.606399640974037*^9, 
   3.606399646051612*^9}, {3.606399975401328*^9, 3.606400014301505*^9}, {
   3.606400046759554*^9, 3.606400047359808*^9}, {3.6064002027158413`*^9, 
   3.60640024225173*^9}, {3.606400604025385*^9, 3.606400696087851*^9}, {
   3.606400726214872*^9, 3.606400759467601*^9}, {3.606400790436739*^9, 
   3.606400881234745*^9}, {3.6064009257035217`*^9, 3.606401074734169*^9}, {
   3.6064017651316967`*^9, 3.606401841294237*^9}, {3.60640188236281*^9, 
   3.606401939214712*^9}, 3.606401973141295*^9, {3.6064020061531*^9, 
   3.606402016025977*^9}, {3.606402152293964*^9, 3.606402153686108*^9}, {
   3.6064021925520678`*^9, 3.606402269987647*^9}, {3.606402391890305*^9, 
   3.606402392496689*^9}, {3.6064026545500298`*^9, 3.6064027040407257`*^9}, {
   3.606402766768025*^9, 3.606403207128769*^9}, {3.606403326799508*^9, 
   3.606403401247044*^9}, {3.606403561500567*^9, 3.606403629077952*^9}, {
   3.606403672445827*^9, 3.606403702654455*^9}, {3.606403788040433*^9, 
   3.606403811735952*^9}, {3.606403850068448*^9, 3.606403851771976*^9}, 
   3.606403924726719*^9, {3.606404012195874*^9, 3.606404019579376*^9}, {
   3.606404075675561*^9, 3.606404087418499*^9}, {3.606404189280651*^9, 
   3.60640422060042*^9}, {3.606404251594057*^9, 3.606404276674048*^9}, {
   3.606404330567872*^9, 3.606404337278102*^9}, {3.6064044181287947`*^9, 
   3.606404418710266*^9}, {3.6064044836435823`*^9, 3.606404512923602*^9}, {
   3.6064045473049583`*^9, 3.606404549321097*^9}, {3.606404626390696*^9, 
   3.606404704014642*^9}, {3.606404753028851*^9, 3.606404825907251*^9}, {
   3.6064048803097467`*^9, 3.606404904745016*^9}, {3.606405044484181*^9, 
   3.606405045050849*^9}, {3.606405227994191*^9, 3.606405236297537*^9}, 
   3.606405270460163*^9, {3.606405315093081*^9, 3.606405325614695*^9}, {
   3.60640541675977*^9, 3.606405942133768*^9}, {3.6064061039102497`*^9, 
   3.606406254620693*^9}, {3.606406285220542*^9, 3.6064063373639402`*^9}, {
   3.606406447647829*^9, 3.606406461936654*^9}, {3.606406501410843*^9, 
   3.60640652129173*^9}, {3.6064068437345123`*^9, 3.606406880040072*^9}, 
   3.606406918546876*^9, {3.6064070057297707`*^9, 3.606407051248374*^9}, {
   3.60640709187994*^9, 3.606407180903414*^9}, {3.6064072410937*^9, 
   3.606407311564056*^9}, {3.606407378022519*^9, 3.6064073965427647`*^9}, {
   3.6064074968303003`*^9, 3.606407532566847*^9}, {3.606407575707464*^9, 
   3.606407585128459*^9}, {3.606407620951317*^9, 3.606407626508582*^9}, {
   3.60640765808495*^9, 3.60640769039489*^9}, 3.606407747053084*^9, {
   3.606407784148645*^9, 3.606407791345105*^9}, {3.606407939500691*^9, 
   3.60640795308425*^9}, {3.606408012434113*^9, 3.606408013917511*^9}, {
   3.606408499954067*^9, 3.606408517142367*^9}, {3.60640854904088*^9, 
   3.606408560925963*^9}, {3.606409240857966*^9, 3.606409306348556*^9}, {
   3.606589882244051*^9, 3.606589931318139*^9}, {3.606592504224066*^9, 
   3.606592505615464*^9}, {3.606592550195113*^9, 3.6065926103685923`*^9}, {
   3.60659272375148*^9, 3.6065927633047447`*^9}, {3.606592803959446*^9, 
   3.606592827359495*^9}, {3.6065929120609713`*^9, 3.606592924964346*^9}, {
   3.606594815612508*^9, 3.606594841703405*^9}, {3.60686289072366*^9, 
   3.606862993502675*^9}, {3.606863106510312*^9, 3.606863113233143*^9}, 
   3.6068631984839687`*^9, {3.60686323214716*^9, 3.606863264781053*^9}, {
   3.606863371880084*^9, 3.6068633984362783`*^9}, {3.6068635784623528`*^9, 
   3.6068636087795057`*^9}, {3.6068637096209087`*^9, 3.606863821858639*^9}, {
   3.606863898240036*^9, 3.606863904432852*^9}, {3.6069205467923803`*^9, 
   3.60692057001504*^9}, {3.606920758036235*^9, 3.606920760772974*^9}, {
   3.6069208886658573`*^9, 3.606920898041656*^9}, {3.606920960628098*^9, 
   3.606920967445167*^9}, {3.6069210532542553`*^9, 3.6069211024836206`*^9}, {
   3.606921143970441*^9, 3.606921148660392*^9}, {3.6069211889234962`*^9, 
   3.60692120124769*^9}, {3.6069212420607843`*^9, 3.6069212695441227`*^9}, {
   3.606921307971342*^9, 3.60692131445538*^9}, {3.606921396508535*^9, 
   3.606921409582425*^9}, {3.606921518424697*^9, 3.606921603168646*^9}, {
   3.606921650968314*^9, 3.606921682044983*^9}, {3.6069217161026917`*^9, 
   3.606921716742613*^9}, {3.606921782723929*^9, 3.606921801812045*^9}, {
   3.606921860315365*^9, 3.606921913924028*^9}, {3.606921962915532*^9, 
   3.606921982646063*^9}, {3.606922086792679*^9, 3.606922087238946*^9}, {
   3.606922123015127*^9, 3.6069221394980373`*^9}, {3.606922175908442*^9, 
   3.606922382741568*^9}, {3.606922438545659*^9, 3.606922463545429*^9}, {
   3.606922603264493*^9, 3.606922734182111*^9}, {3.606922781519518*^9, 
   3.606922823629524*^9}, {3.606922974153253*^9, 3.606922999544396*^9}, {
   3.606923107123198*^9, 3.60692315876705*^9}, {3.606923200273115*^9, 
   3.606923244145688*^9}, {3.6069232985535593`*^9, 3.606923369488037*^9}, {
   3.6069234042560797`*^9, 3.6069234400902243`*^9}, {3.606923475279661*^9, 
   3.60692351253506*^9}, {3.6069235563358183`*^9, 3.606923558526946*^9}, {
   3.606923675843772*^9, 3.60692373609519*^9}, {3.606923877654426*^9, 
   3.606923907775663*^9}, {3.60692401643909*^9, 3.6069240387699747`*^9}, {
   3.6069241260223837`*^9, 3.60692417813146*^9}, {3.6069242378352613`*^9, 
   3.6069243586376057`*^9}, {3.6069244308857803`*^9, 3.606924491261034*^9}, {
   3.606924524962368*^9, 3.606924529143607*^9}, {3.606924570324091*^9, 
   3.6069245775639963`*^9}, 3.60692462415613*^9, {3.606924656930237*^9, 
   3.606924662718267*^9}, {3.606924714155942*^9, 3.606924808744441*^9}, 
   3.606924842545621*^9, {3.606924876122404*^9, 3.606924876664349*^9}, {
   3.606925247137143*^9, 3.6069252596996803`*^9}, {3.606925424397682*^9, 
   3.6069254294267282`*^9}, {3.606925481158489*^9, 3.606925495588176*^9}, {
   3.6069255450968533`*^9, 3.606925588220605*^9}, {3.606925621803087*^9, 
   3.606925627401938*^9}, {3.606925875507196*^9, 3.60692587642686*^9}, {
   3.606925926387649*^9, 3.606925944374124*^9}, {3.6069260117262497`*^9, 
   3.606926026797538*^9}, {3.606926282380508*^9, 3.6069263133697443`*^9}, {
   3.606926356752133*^9, 3.606926413443226*^9}, {3.606926466087319*^9, 
   3.606926481619911*^9}, {3.606926609203065*^9, 3.606926657019383*^9}, {
   3.60692674373484*^9, 3.606926929004066*^9}, {3.606926968754971*^9, 
   3.6069270295118523`*^9}, {3.606927075505085*^9, 3.606927079700405*^9}, {
   3.6069271281993113`*^9, 3.606927135535109*^9}, {3.6069271850887747`*^9, 
   3.606927185745219*^9}, {3.606927217404949*^9, 3.606927319805448*^9}, {
   3.606927359828846*^9, 3.6069274440787888`*^9}, {3.606927541595183*^9, 
   3.6069275747101917`*^9}, {3.606928429430305*^9, 3.606928486928358*^9}, {
   3.60692857270827*^9, 3.606928573878524*^9}, {3.606928771910205*^9, 
   3.6069287828871317`*^9}, {3.606928817238352*^9, 3.6069288390856037`*^9}, {
   3.606928938045293*^9, 3.606928956940826*^9}, {3.606929115668606*^9, 
   3.6069291545401373`*^9}, {3.606929253912067*^9, 3.606929271811*^9}, 
   3.606929304496675*^9, {3.606929361116172*^9, 3.606929440420821*^9}, {
   3.6069294980451813`*^9, 3.606929540032919*^9}, {3.6069295960452433`*^9, 
   3.6069296150098267`*^9}, {3.606929723933292*^9, 3.6069297702339277`*^9}, {
   3.606929853783358*^9, 3.606929899469356*^9}, {3.606929933959424*^9, 
   3.60692997882831*^9}, {3.6069300972735767`*^9, 3.606930099143091*^9}, {
   3.606930198723361*^9, 3.606930216351986*^9}, {3.6069302603827*^9, 
   3.6069302827563353`*^9}, {3.606930337409519*^9, 3.606930391368392*^9}, {
   3.6069304236265793`*^9, 3.606930431768476*^9}, {3.6069304718624363`*^9, 
   3.606930509613175*^9}, {3.606930542734522*^9, 3.606930544088112*^9}, {
   3.6069305779294*^9, 3.606930749222048*^9}, {3.606930800099634*^9, 
   3.606930921575309*^9}, {3.606931053562251*^9, 3.6069310652414503`*^9}, {
   3.606931145792602*^9, 3.606931155049576*^9}, {3.606931236136364*^9, 
   3.606931244714888*^9}, {3.606931289422193*^9, 3.6069313941491623`*^9}, {
   3.606931451077346*^9, 3.606931455100115*^9}, {3.606934504765737*^9, 
   3.606934506547727*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608012356*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["roots for l = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608031886*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.000000000000000000000000000000000000000000000000000000000000000\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -1.`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-1.`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608034342*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608035776*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["roots for l = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608037242*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.500000000000000000000000000000000000000000000000000000000000000\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -1.5`66.08804562952785,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.660254037844386467637231707529361834714026269051903140279034897\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86602540378443864676372317075293618347140262690519031402790348972596650\
8454400018540573093378624`65.84948500216801,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-1.5`66.08804562952785, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8660254037844386467637231707529361834714026269051903140279034897259665084\
54400018540573093378624`65.84948500216801, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693460803924*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608040655*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["roots for l = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608042161*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.322185354626085592911470710704031984931644382899584009178843912\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -2.3221853546260855929114707107040319849316443828995840091788439119043688\
87748918477848473392064458`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
322185354626085592911470710704031984931644382899584009178843911904368887748918\
477848473392064458`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608044135*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.838907322686957203544264644647984007534177808550207995410578044\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -1.8389073226869572035442646446479840075341778085502079954105780440478516\
18843606713708130553860689`66.00997765138513,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.754380959783721660951830604591223206917656465021560197097463586\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.75438095978372166095183060459122320691765646502156019709746358645428163\
1761870040502751009166852`65.98954171450032,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-1.\
838907322686957203544264644647984007534177808550207995410578044047851618843606\
713708130553860689`66.00997765138513, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7543809597837216609518306045912232069176564650215601970974635864542816317\
61870040502751009166852`65.98954171450032, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346080460052`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608047295*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["roots for l = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608048657*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.896210602820372168394393925275960147958855344792174220995628889\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -2.8962106028203721683943939252759601479588553447921742209956288894878861\
54564677576330356649838237`66.13186892943506,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.672341289345037518189732149201242919047180689400691910199171869\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86723412893450375181897321492012429190471806894006919101991718689699798\
0083263469733766526147246`65.60817515096551,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
896210602820372168394393925275960147958855344792174220995628889487886154564677\
576330356649838237`66.13186892943506, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8672341289345037518189732149201242919047180689400691910199171868969979800\
83263469733766526147246`65.60817515096551, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608050486*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.103789397179627831605606074724039852041144655207825779004371111\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -2.1037893971796278316056060747240398520411446552078257790043711105121138\
45435322423669643350161763`65.9433988178131,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.657418041856752716858322098631769225745300650311552836626738032\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.65741804185675271685832209863176922574530065031155283662673803163897379\
440211210033453069805997`66.04485643502947,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
103789397179627831605606074724039852041144655207825779004371110512113845435322\
423669643350161763`65.9433988178131, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6574180418567527168583220986317692257453006503115528366267380316389737944\
0211210033453069805997`66.04485643502947, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608052355*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608053646*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "5"}],
  SequenceForm["roots for l = ", 5],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608055015*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.646738595329643259735169636159445420206964517666152254387351113\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.6467385953296432597351696361594454202069645176661522543873511126400308\
25067090648251050732472268`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
646738595329643259735169636159445420206964517666152254387351112640030825067090\
648251050732472268`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693460805678*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.351956399153533143016414249241863344033825132196097766460389241\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.3519563991535331430164142492418633440338251321960977664603892411436546\
67782707811602435288388042`66.09856362934525,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.742661416183197722726323468959187102267021023953097208143461416\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.74266141618319772272632346895918710226702102395309720814346141616626012\
9852754822770932897764045`65.81447828417146,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
351956399153533143016414249241863344033825132196097766460389241143654667782707\
811602435288388042`66.09856362934525, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7426614161831977227263234689591871022670210239530972081434614161662601298\
52754822770932897764045`65.81447828417146, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346080788527`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.324674303181645227116000932678413945862692608970826106345935203\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -2.3246743031816452271160009326784139458626926089708261063459352025363299\
19683746864272039345375825`65.88736325462725,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.571022920337976400386102613495954653415941550156205869315531136\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.57102292033797640038610261349595465341594155015620586931553113642569229\
7045312231038013552901419`66.07379377734243,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
324674303181645227116000932678413945862692608970826106345935202536329919683746\
864272039345375825`65.88736325462725, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.5710229203379764003861026134959546534159415501562058693155311364256922970\
45312231038013552901419`66.07379377734243, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608080626*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608081736*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "6"}],
  SequenceForm["roots for l = ", 6],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346080828543`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.248359395863363944936079753146280477668542666519140873205731757\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.2483593958633639449360797531462804776685426665191408732057317569925296\
76405703383344216537915357`66.14164426422019,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.675096732313656063864415712502953517806398035712376700119653630\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86750967323136560638644157125029535178063980357123767001196536296663267\
8753090530430131225777036`65.45169734097075,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
248359395863363944936079753146280477668542666519140873205731756992529676405703\
383344216537915357`66.14164426422019, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8675096732313656063864415712502953517806398035712376700119653629666326787\
53090530430131225777036`65.45169734097075, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346080844193`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.735708356325814667941361969780243107541902484173518378169764083\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.7357083563258146679413619697802431075419024841735183781697640825832908\
17092401496369192710569781`66.0633055313899,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.626272311447125640493551588309406366173842954995444521806605446\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.62627231144712564049355158830940636617384295499544452180660544598837688\
6606565695026663245278615`65.91027232249121,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
735708356325814667941361969780243107541902484173518378169764082583290817092401\
496369192710569781`66.0633055313899, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6262723114471256404935515883094063661738429549954445218066054459883768866\
06565695026663245278615`65.91027232249121, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608104389*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.515932247810821387122558277073476414789554849307340748624504160\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -2.5159322478108213871225582770734764147895548493073407486245041604241795\
06501895120286590751514863`65.83947610599597,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.492672953653942535918243920850327861205625367483377871781481888\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.49267295365394253591824392085032786120562536748337787178148188791255874\
9060073431344786241926789`66.09128196935593,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
515932247810821387122558277073476414789554849307340748624504160424179506501895\
120286590751514863`65.83947610599597, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.4926729536539425359182439208503278612056253674833778717814818879125587490\
60073431344786241926789`66.09128196935593, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346081058064`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608106674*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "7"}],
  SequenceForm["roots for l = ", 7],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608107608*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.971786858527935677861177850004976693219948334807143429021733497\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.9717868585279356778611778500049766932199483348071434290217334973998418\
12372873690530940644301893`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
971786858527935677861177850004976693219948334807143429021733497399841812372873\
690530940644301893`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608108901*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.758290528154628945237462810201003248366805909474977420953290454\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.7582905281546289452374628102010032483668059094749774209532904536222444\
23106616738126415272073328`66.12328309540729,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.739286061130536542893811901196961833825681169398481056602174277\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73928606113053654289381190119696183382568116939848105660217427665540426\
2103836518663418526002634`65.68620315654641,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
758290528154628945237462810201003248366805909474977420953290453622244423106616\
738126415272073328`66.12328309540729, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7392860611305365428938119011969618338256811693984810566021742766554042621\
03836518663418526002634`65.68620315654641, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693460812597*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.070139163638137471705927708001512583698955447543090452235550221\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.0701391636381374717059277080015125836989554475430904522355502206553083\
46040134842328756342665025`66.02940091049588,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.517174047709753165815180776273393568957068707595206562500327768\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.51717404770975316581518077627339356895706870759520656250032776841305218\
3495355916592922439964582`65.96598551184766,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
070139163638137471705927708001512583698955447543090452235550220655308346040134\
842328756342665025`66.02940091049588, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.5171740477097531658151807762733935689570687075952065625003277684130521834\
95355916592922439964582`65.96598551184766, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608126931*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.685676878943265744126020556794995821324264475578360412300292577\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -2.6856768789432657441260205567949958213242644755783604123002925770225263\
246668115742793580631107`65.79784728991838,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.420694130716748895848494221634559343779808978901621863151914131\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.42069413071674889584849422163455934377980897890162186315191413082157431\
6918751033561210596722247`66.10284843196334,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
685676878943265744126020556794995821324264475578360412300292577022526324666811\
5742793580631107`65.79784728991838, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.4206941307167488958484942216345593437798089789016218631519141308215743169\
18751033561210596722247`66.10284843196334, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608145464*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608146565*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "8"}],
  SequenceForm["roots for l = ", 8],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608147335*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.587886043263085198999092956840978513261864198858399514495355496\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.5878860432630851989990929568409785132618641988583995144953554957881942\
67710670309063405546714071`66.14534215043814,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.676144453527864598163028232451473284963199766379153471940089081\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86761444535278645981630282324514732849631997663791534719400890808464930\
8015380503495631609107886`65.3364213838958,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
587886043263085198999092956840978513261864198858399514495355495788194267710670\
309063405546714071`66.14534215043814, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8676144453527864598163028232451473284963199766379153471940089080846493080\
15380503495631609107886`65.3364213838958, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608148316*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.204840790636881918250365230415164578923040513874701684132070724\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.2048407906368819182503652304151645789230405138747016841320707235985114\
35658273853761159594506959`66.10160018378988,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.616175152642527428738777306659947224144105795148172075614102033\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.61617515264252742873877730665994722414410579514817207561410203301319465\
931092850784593217162863`65.80285955084193,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
204840790636881918250365230415164578923040513874701684132070723598511435658273\
853761159594506959`66.10160018378988, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6161751526425274287387773066599472241441057951481720756141020330131946593\
1092850784593217162863`65.80285955084193, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608164938*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.368289217202402407030922529442135028671843356285606425468156818\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.3682892172024024070309225294421350286718433562856064254681568179127200\
28204912463271288575534113`65.99770576703266,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.414442500471539083550261461954020761771930437896815638559219478\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.41444250047153908355026146195402076177193043789681563855921947770073200\
3008937431158495654683828`66.0022702468322,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
368289217202402407030922529442135028671843356285606425468156817912720028204912\
463271288575534113`65.99770576703266, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.4144425004715390835502614619540207617719304378968156385592194777007320030\
08937431158495654683828`66.0022702468322, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608166298*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.838983948897630475719619283301721879143251930981292375904416963\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -2.8389839488976304757196192833017218791432519309812923759044169627005742\
68426143373904146283244856`65.761111649506,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.353911298604876822084696385377960139615733141955569371360319113\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.35391129860487682208469638537796013961573314195556937136031911304449982\
6030868634205383888353664`66.110989860124,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
838983948897630475719619283301721879143251930981292375904416962700574268426143\
373904146283244856`65.761111649506, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.3539112986048768220846963853779601396157331419555693713603191130444998260\
30868634205383888353664`66.110989860124, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346081834993`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608184567*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "9"}],
  SequenceForm["roots for l = ", 9],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608185308*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.297019181714968537759196030773344670504710750522521240413360218\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.2970191817149685377591960307733446705047107505225212404133602176790067\
33140012459810975220624319`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
297019181714968537759196030773344670504710750522521240413360217679006733140012\
459810975220624319`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608186289*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.129367904274272787781163573381048705088524536716341871912399074\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.1293679042742727877811635733810487050885245367163418719123990740876000\
36163917067515349951080857`66.13372507860255,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.737848383480862503700313459872427282370026809016286392470573247\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73784838348086250370031345987242728237002680901628639247057324749775015\
4602979617987116310949659`65.58632127298249,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
129367904274272787781163573381048705088524536716341871912399074087600036163917\
067515349951080857`66.13372507860255, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7378483834808625037003134598724272823700268090162863924705732474977501546\
02979617987116310949659`65.58632127298249, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608203437*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.604421819507781416213371629732624313267953345388907751760313145\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.6044218195077814162133716297326243132679533453889077517603131450156534\
95413694488907042968531136`66.07907037617343,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.498156917886093576014656257245419242373343545586204429426412482\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.49815691788609357601465625724541924237334354558620442942641248182449641\
8251158096751778100498194`65.87437884780508,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
604421819507781416213371629732624313267953345388907751760313145015653495413694\
488907042968531136`66.07907037617343, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4981569178860935760146562572454192423733435455862044294264124818244964182\
51158096751778100498194`65.87437884780508, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608204801*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.638439887180390296658124949708114666169798911708679970287697406\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.6384398871803902966581249497081146661697989117086799702876974060846443\
81354562706700943723364359`65.96832239773707,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.317271675435651142303427313688255591052766834697295760135497329\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.31727167543565114230342731368825559105276683469729576013549732889838221\
0055693955975005431966758`66.02763931539118,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
638439887180390296658124949708114666169798911708679970287697406084644381354562\
706700943723364359`65.96832239773707, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.3172716754356511423034273136882555910527668346972957601354973288983822100\
55693955975005431966758`66.02763931539118, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608221959*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.979260798180071230467741831791539980221367830924809785832910266\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -2.9792607981800712304677418317915399802213678309248097858329102659725987\
20497819506971175746711484`65.72828259357297,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.291463688342182090760058315611761348960074424665023894739703337\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.29146368834218209076005831561176134896007442466502389473970333650657906\
4136451440616217043448289`66.11698878881381,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-2.\
979260798180071230467741831791539980221367830924809785832910265972598720497819\
506971175746711484`65.72828259357297, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.2914636883421820907600583156117613489600744246650238947397033365065790641\
36451440616217043448289`66.11698878881381, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608239452*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346082405643`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "10"}],
  SequenceForm["roots for l = ", 10],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346082413607`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.922044905427246115423208121814873673206348225936413599123585633\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.9220449054272461154232081218148736732063482259364135991235856334320957\
37376622114714458256638602`66.14712967473946,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.676651954512214384461343232183298880130181203843405300231246403\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86766519545122143844613432321832988801301812038434053002312464030304618\
5542406925317601634162444`65.24524743937008,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
922044905427246115423208121814873673206348225936413599123585633432095737376622\
114714458256638602`66.14712967473946, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8676651954512214384461343232183298880130181203843405300231246403030461855\
42406925317601634162444`65.24524743937008, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346082423277`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.615290965476870258945154671681700769195612625960907535395739079\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.6152909654768702589451546716817007691956126259609075353957390785646064\
50727344704137099925670919`66.11906439788908,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.611567920800089873494008989625082281015326059914838839486551141\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.61156792080008987349400898962508228101532605991483883948655114136200879\
5857329010343026240833906`65.71541677234222,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
615290965476870258945154671681700769195612625960907535395739078564606450727344\
704137099925670919`66.11906439788908, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6115679208000898734940089896250822810153260599148388394865511413620087958\
57329010343026240833906`65.71541677234222, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608259688*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.967528328587785840361405379487245896465895357069702039248174699\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.9675283285877858403614053794872458964658953570697020392481746988019446\
83269936280137363069447749`66.05676410527582,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.384947188941932068184058742774434911817132078655183546613714078\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.38494718894193206818405874277443491181713207865518354661371407806534824\
3884470743735121141514018`65.92293398315725,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
967528328587785840361405379487245896465895357069702039248174698801944683269936\
280137363069447749`66.05676410527582, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3849471889419320681840587427744349118171320786551835466137140780653482438\
84470743735121141514018`65.92293398315725, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693460827641*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.886219566858999579896042153614094646508038755646205727242078449\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.8862195668589995798960421536140946465080387556462057272420784494753488\
19862105756087027562158671`65.94111207530418,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.224985482471567107526815394285054648419473246276588456047464492\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.22498548247156710752681539428505464841947324627658845604746449214512867\
1728427691022880629917594`66.04627743973248,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
886219566858999579896042153614094646508038755646205727242078449475348819862105\
756087027562158671`65.94111207530418, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.2249854824715671075268153942850546484194732462765884560474644921451286717\
28427691022880629917594`66.04627743973248, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346082943363`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.108916233649098205374189673402085014624105035386771098990422140\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.1089162336490982053741896734020850146241050353867710989904221397260043\
08763991144924046312465881`65.69863377394358,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.232699459073587450461410020826720687121794063399495494450991330\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.23269945907358745046141002082672068712179406339949549445099132956305694\
2675033126611337845486675`66.12156701478509,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
108916233649098205374189673402085014624105035386771098990422139726004308763991\
144924046312465881`65.69863377394358, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.2326994590735874504614100208267206871217940633994954944509913295630569426\
75033126611337845486675`66.12156701478509, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608295855*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608296814*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "11"}],
  SequenceForm["roots for l = ", 11],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346082976093`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.622339845796429492076645116490920299807078241760574435231909177\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.6223398457964294920766451164909202998070782417605744352319091767164770\
23996222902482140724615295`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
622339845796429492076645116490920299807078241760574435231909176716477023996222\
902482140724615295`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608315035*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.484229860731938791640985767782838397255362941205464548009522691\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.4842298607319387916409857677828383972553629412054645480095226909363528\
27448570441732746620128717`66.13912122539871,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.737102820753403824150041805237272704304456398440847791365009792\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73710282075340382415004180523727270430445639844084779136500979175313242\
5409219452550263326019219`65.50479963352758,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
484229860731938791640985767782838397255362941205464548009522690936352827448570\
441732746620128717`66.13912122539871, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7371028207534038241500418052372727043044563984408477913650097917531324254\
09219452550263326019219`65.50479963352758, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346083162394`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.057892387669953137329993346772369002819786753998140389895782050\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.0578923876699531373299933467723690028197867539981403898957820504390258\
49592844161892450690009547`66.10303948580129,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.489014503555829719735805203311414580463322134775035931277267919\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.48901450355582971973580520331141458046332213477503593127726791906793522\
8692864642254429464935391`65.797067228234,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
057892387669953137329993346772369002819786753998140389895782050439025849592844\
161892450690009547`66.10303948580129, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4890145035558297197358052033114145804633221347750359312772679190679352286\
92864642254429464935391`65.797067228234, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608333928*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.301337454871308381709159576816887607914757631790099495985540390\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.3013374548713083817091595768168876079147576317900994959855403902747214\
28644423467046321421946811`66.03515096228375,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.276191743696768284397561307882714681701728483220357007448414545\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.27619174369676828439756130788271468170172848322035700744841454488360340\
0052439115660977704821619`65.9580387943081,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
301337454871308381709159576816887607914757631790099495985540390274721428644423\
467046321421946811`66.03515096228375, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2761917436967682843975613078827146817017284832203570074484145448836034000\
52439115660977704821619`65.9580387943081, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608351615*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.115648283908278920362681601715921839064786227236242582515827180\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.1156482839082789203626816017159218390647862272362425825158271804342619\
86736911824058784226333541`65.91586899019215,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.137020758893366720176331847832313468764247680710584816057820322\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.13702075889336672017633184783231346876424768071058481605782032230588439\
2917589618043166758897104`66.06048527235842,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
115648283908278920362681601715921839064786227236242582515827180434261986736911\
824058784226333541`65.91586899019215, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.1370207588933667201763318478323134687642476807105848160578203223058843929\
17589618043166758897104`66.06048527235842, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346083682423`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.229722089920306022918857148666523003041767324889765765977373100\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.2297220899203060229188571486665230030417673248897657659773730995573993\
9557913865402862685260582`65.67161873787748,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.177111568708578444331813153300923446242741385313977867139191601\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.17711156870857844433181315330092344624274138531397786713919160054247348\
8923020731037725168479586`66.12515959554524,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
229722089920306022918857148666523003041767324889765765977373099557399395579138\
65402862685260582`65.67161873787748, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.1771115687085784443318131533009234462427413853139778671391916005424734889\
23020731037725168479586`66.12515959554524, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608385339*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346083863688`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "12"}],
  SequenceForm["roots for l = ", 12],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608387116*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.253422011412080963882427513488528493154417303129011577672973490\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.2534220114120809638824275134885284931544173031290115776729734897944064\
08589749390810209905025646`66.14812812154709,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.676935720097688159992604676414634515001022475071025512640135068\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86769357200976881599926046764146345150010224750710255126401350678222537\
8398686501206169324653494`65.1698604498114,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
253422011412080963882427513488528493154417303129011577672973489794406408589749\
390810209905025646`66.14812812154709, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8676935720097688159992604676414634515001022475071025512640135067822253783\
98686501206169324653494`65.1698604498114, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608388047*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.997270599601434163957716804483487469346185577786186362451705353\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.9972705996014341639577168044834874693461855777861863624517053530890665\
70154087954287874214674335`66.12855193630948,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.609066536945798158983580305981343657984264935239712171657221423\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60906653694579815898358030598134365798426493523971217165722142307243889\
3528540326590067356693057`65.64209529974853,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
997270599601434163957716804483487469346185577786186362451705353089066570154087\
954287874214674335`66.12855193630948, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6090665369457981589835803059813436579842649352397121716572214230724388935\
28540326590067356693057`65.64209529974853, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608403912*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.465571240351770416354345506678939977692846102861839783395965924\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.4655712403517704163543455066789399776928461028618397833959659240875142\
30284201869445680351753578`66.08653106857973,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.370169593354565163285532165369293451451967530529625540824459484\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.37016959335456516328553216536929345145196753052962554082445948363254361\
4202515754503365557407745`65.85396631547873,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
465571240351770416354345506678939977692846102861839783395965924087514230284201\
869445680351753578`66.08653106857973, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3701695933545651632855321653692934514519675305296255408244594836325436142\
02515754503365557407745`65.85396631547873, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346084199333`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.611004249956351863700364448822405501317364395761518389478373793\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.6110042499563518637003644488224055013173643957615183894783737928648658\
44357200152700516353253453`66.0144237777428,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.171534993037229696775564129178236067967593132023685028468692310\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.17153499303722969677556412917823606796759313202368502846869231027109732\
1463709434673665127096894`65.98454953720609,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
611004249956351863700364448822405501317364395761518389478373792864865844357200\
152700516353253453`66.0144237777428, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.1715349930372296967755641291782360679675931320236850284686923102710973214\
63709434673665127096894`65.98454953720609, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608436337*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.329708590875829174619938155659489031456124533006259154975552166\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.3297085908758291746199381556594890314561245330062591549755521656916062\
03327279840516200352350082`65.89238215967703,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.052906864257032639308699276639559783754223808260141650500501079\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.05290686425703263930869927663955978375422380826014165050050107885560321\
0404979636908256201290965`66.07163137194433,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
329708590875829174619938155659489031456124533006259154975552165691606203327279\
840516200352350082`65.89238215967703, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.0529068642570326393086992766395597837542238082601416505005010788556032104\
04979636908256201290965`66.07163137194433, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608452752*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.343023307802533417485207570867149527033062087455184732025429274\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.3430233078025334174852075708671495270330620874551847320254292744725407\
43277317460640279425479245`65.64681773623603,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.012429680724081988767353012346530623996392036250063336534236775\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.1242968072408198876735301234653062399639203625006333653423677547617115\
38575364483436902811097093`66.1280432002939,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
343023307802533417485207570867149527033062087455184732025429274472540743277317\
460640279425479245`65.64681773623603, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.124296807240819887673530123465306239963920362500633365342367754761711538\
575364483436902811097093`66.1280432002939, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608454027*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608455041*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "13"}],
  SequenceForm["roots for l = ", 13],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608455892*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.947709674391791018007951750371160321244760321550082613951125816\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.9477096743917910180079517503711603212447603215500826139511258156695498\
55876776013227152821198782`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
947709674391791018007951750371160321244760321550082613951125815669549855876776\
013227152821198782`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608473056*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.830252084144904160967541099492507258731310743080624143687244927\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.8302520841449041609675410994925072587313107430806241436872449272442614\
34475759757522952640594592`66.1422741106881,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.736666400307630543340320151210398684598076741422540007942869102\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73666640030763054334032015121039868459807674142254000794286910223058340\
094462175794725031387249`65.43601741075823,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
830252084144904160967541099492507258731310743080624143687244927244261434475759\
757522952640594592`66.1422741106881, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7366664003076305433403201512103986845980767414225400079428691022305834009\
4462175794725031387249`65.43601741075823, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608489797*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.470591771477184563058339842855871554651453962694035955780712420\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.4705917714771845630583398428558715546514539626940359557807124195147286\
06107909328058712462809858`66.116578145413,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.483868450660993049601254707645773583657769637939938497591243053\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.48386845066099304960125470764577358365776963793993849759124305255647896\
1383853547467467134268335`65.73072614126963,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
470591771477184563058339842855871554651453962694035955780712419514728606107909\
328058712462809858`66.116578145413, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4838684506609930496012547076457735836577696379399384975912430525564789613\
83853547467467134268335`65.73072614126963, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346085062428`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.844380277062596223382909700189627900307051312892311429322330155\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.8443802770625962233829097001896279003070513128923114293223301550515420\
13663049420151940198866034`66.07001707536595,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.254903406611961884228862802419180024583636416215317425116897227\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.25490340661196188422886280241918002458363641621531742511689722741604900\
3669678068296146466648944`65.89602317370937,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
844380277062596223382909700189627900307051312892311429322330155051542013663049\
420151940198866034`66.07001707536595, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2549034066119618842288628024191800245836364162153174251168972274160490036\
69678068296146466648944`65.89602317370937, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608523794*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.900372826146659844093502667673255271652400957571305197727219833\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.9003728261466598440935026676732552716524009575713051977272198328943022\
15475079976248166253660613`65.99464227500378,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.070644312152948957638437677635111468887253153446829008198322227\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.07064431215294895763843767763511146888725315344682900819832222718821177\
7469786439155542855662306`66.00522870943027,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
900372826146659844093502667673255271652400957571305197727219832894302215475079\
976248166253660613`65.99464227500378, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.0706443121529489576384376776351114688872531534468290081983222271882117774\
69786439155542855662306`66.00522870943027, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608540751*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.530680983344036536126143278479261288871667441232391755308695807\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.5306809833440365361261432784792612888716674412323917553086958066283284\
77627908718185055184893002`65.87045678312991,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.972247775155787699511136561123932463278010298128374161733297218\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.97224777515578769951113656112393246327801029812837416173329721784992495\
6342226144676198310903488`66.08057943302677,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
530680983344036536126143278479261288871667441232391755308695806628328477627908\
718185055184893002`65.87045678312991, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.9722477751557876995111365611239324632780102981283741617332972178499249563\
42226144676198310903488`66.08057943302677, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608558551*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.449867220628723163367587536123896565163735421754290211198233951\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.4498672206287231633675875361238965651637354217542902111982339508320623\
24813142713242334876367337`65.62390219400109,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.107392855221619704044849114719239735182222656682487792752751226\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.0739285522161970404484911471923973518222265668248779275275122590110073\
543339914115291447224659`66.13040153100731,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
449867220628723163367587536123896565163735421754290211198233950832062324813142\
713242334876367337`65.62390219400109, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.073928552216197040448491147192397351822226566824877927527512259011007354\
3339914115291447224659`66.13040153100731, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608575407*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608576532*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "14"}],
  SequenceForm["roots for l = ", 14],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608577338*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.583171393646966665459395589442439350967512313202530649138063249\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.5831713936469666654593955894424393509675123132025306491380632490278792\
80281957521431112972868502`66.1487419852374,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677110288642531653595997861630965083562573532601841594489550532\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86771102886425316535959978616309650835625735326018415944895505315540501\
3375989360845569901277002`65.10560784722354,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
583171393646966665459395589442439350967512313202530649138063249027879280281957\
521431112972868502`66.1487419852374, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677110288642531653595997861630965083562573532601841594489550531554050133\
75989360845569901277002`65.10560784722354, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693460859795*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.363145851609552225187178540494319939913640271150625678660185738\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.3631458516095522251871785404943199399136402711506256786601857378923308\
24164659140067817923715038`66.13429480614587,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.607553324381666611797169449838341067669426098551254353338211179\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60755332438166661179716944983834106766942609855125435333821117898595884\
2248004374451570129706966`65.5791062161131,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
363145851609552225187178540494319939913640271150625678660185737892330824164659\
140067817923715038`66.13429480614587, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6075533243816666117971694498383410676694260985512543533382111789859588422\
48004374451570129706966`65.5791062161131, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608620483*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.911000555375044264317134277714220156061256293921679065185575950\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.9110005553750442643171342777142201560612562939216790651855759497015999\
48831698150741391347836277`66.10387878074384,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.361604178302447365904630155535797157777704960928661200873019675\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.36160417830244736590463015553579715777770496092866120087301967549358725\
8078388590815385223418713`65.79359856020618,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
911000555375044264317134277714220156061256293921679065185575949701599948831698\
150741391347836277`66.10387878074384, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3616041783024473659046301555357971577777049609286612008730196754935872580\
78388590815385223418713`65.79359856020618, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608621735*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.198846969988474621600897444854474977692942044821822285404728705\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.1988469699884746216008974448544749776929420448218222854047287049166835\
75789755262663626953346354`66.0537599114258,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.143041071470796739556077658309819253095694536312608662463630434\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.14304107147079673955607765830981925309569453631260866246363043398794324\
2381501121876590867980169`65.92839054992504,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
198846969988474621600897444854474977692942044821822285404728704916683575789755\
262663626953346354`66.0537599114258, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.1430410714707967395560776583098192530956945363126086624636304339879432423\
81501121876590867980169`65.92839054992504, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608648489*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.172395962171817315476277138741194621941966587943518881204454700\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.1723959621718173154762771387411946219419665879435188812044547000044461\
13827639575418803673795749`65.97580114709943,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.973217354184968494512447184444340588015066329173987001768966605\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.97321735418496849451244718444434058801506632917398700176896660503690787\
279654788527949209918561`66.02177049306731,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
172395962171817315476277138741194621941966587943518881204454700004446113827639\
575418803673795749`65.97580114709943, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.9732173541849684945124471844443405880150663291739870017689666050369078727\
9654788527949209918561`66.02177049306731, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346086796627`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.720352383827518890045994611890760158522395637079472698563663822\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.7203523838275188900459946118907601585223956370794726985636638217368883\
91683680043133686007644005`65.84992019081851,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.894707597489159270725614050160424567905029463781766823198020698\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.89470759748915927072561405016042456790502946378176682319802069779408192\
2962564066963058965160723`66.0879003726129,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
720352383827518890045994611890760158522395637079472698563663821736888391683680\
043133686007644005`65.84992019081851, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.8947075974891592707256140501604245679050294637817668231980206977940819229\
62564066963058965160723`66.0879003726129, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346086809683`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.551086883380626017913122396862590794900286851880350741843327837\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.5510868833806260179131223968625907949002868518803507418433278367195065\
91278453512529081783192978`65.60261053161616,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.202573803225452449243879636582391178736902997702808514356793516\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.0257380322545244924387963658239117873690299770280851435679351637961422\
01450038325889328683605529`66.13236097240654,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
551086883380626017913122396862590794900286851880350741843327836719506591278453\
512529081783192978`65.60261053161616, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.025738032254524492438796365823911787369029977028085143567935163796142201\
450038325889328683605529`66.13236097240654, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608712908*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693460871432*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "15"}],
  SequenceForm["roots for l = ", 15],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608715178*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.027310966632247780788935160085584956036897101768516285266160391\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.273109666322477807889351600855849560368971017685162852661603911637032\
809775756192471352729354454`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
273109666322477807889351600855849560368971017685162852661603911637032809775756\
192471352729354454`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608716223*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.017091399644006817786426067478489267679762442698634200368224808\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.170913996440068177864260674784892676797624426986342003682248080164176\
847312836619031786704183126`66.1442765721987,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.736388919450455948421849130914177543182102740311487467395601079\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73638891945045594842184913091417754318210274031148746739560107888319232\
4009467528806992322185566`65.3765635959723,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
170913996440068177864260674784892676797624426986342003682248080164176847312836\
619031786704183126`66.1442765721987, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7363889194504559484218491309141775431821027403114874673956010788831923240\
09467528806992322185566`65.3765635959723, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608746173*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.859567228396279223316318149529929047250322516780934087656690856\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.8595672283962792233163181495299290472503225167809340876566908563353038\
98295702773778405779950547`66.12501084707584,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.480671211432766326211613165565366914883448252280877940133297813\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.48067121143276632621161316556536691488344825228087794013329781292823988\
7814150887607958697574209`65.6728159956719,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
859567228396279223316318149529929047250322516780934087656690856335303898295702\
773778405779950547`66.12501084707584, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4806712114327663262116131655653669148834482522808779401332978129282398878\
14150887607958697574209`65.6728159956719, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608766951*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.323599320608969428988327317964311077613860541913045253003944887\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.3235993206089694289883273179643110776138605419130452530039448868927897\
6687459142231816280185924`66.09086512120183,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.242258895237616943605634579269820983013955587995776735279788396\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.24225889523761694360563457926982098301395558799577673527978839564521275\
762131870382598092557601`65.84079998494462,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
323599320608969428988327317964311077613860541913045253003944886892789766874591\
42231816280185924`66.09086512120183, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2422588952376169436056345792698209830139555879957767352797883956452127576\
2131870382598092557601`65.84079998494462, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693460878824*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.532459052298340601842464380837076563956346150537615334413399748\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.5324590522983406018424643808370765639563461505376153344133997482811524\
93514333817535643847981462`66.03790163792742,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.034393625517045592701146459799303380064602268124985678660681376\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.03439362551704559270114645979930338006460226812498567866068137576090477\
9409240301281834233926231`65.95405409177064,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
532459052298340601842464380837076563956346150537615334413399748281152493514333\
817535643847981462`66.03790163792742, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.0343936255170455927011464597993033800646022681249856786606813757609047794\
09240301281834233926231`65.95405409177064, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346088097267`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.429396992942153796598897750143634455773774972638959706379981927\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.4293969929421537965988977501436344557737749726389597063799819270357232\
43253738238124996194265518`65.95786387368328,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.878982621121515700447378779069993630712554826181415434825607274\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.87898262112151570044737877906999363071255482618141543482560727433814635\
237094459626242333970275`66.03527351394924,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
429396992942153796598897750143634455773774972638959706379981927035723243253738\
238124996194265518`65.95786387368328, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.8789826211215157004473787790699936307125548261814154348256072743381463523\
7094459626242333970275`66.03527351394924, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608831065*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.900151713664647630058311764949598686072423782125940558893755220\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.9001517136646476300583117649495986860724237821259405588937552195466102\
563030895608113910553476`65.83062191846886,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.081999913775357320634440923746096915313503816311251593516723244\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.8199991377535732063444092374609691531350381631125159351672324401992845\
12370374947381407275993378`66.09398596560521,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
900151713664647630058311764949598686072423782125940558893755219546610256303089\
5608113910553476`65.83062191846886, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.819999137753573206344409237460969153135038163112515935167232440199284512\
370374947381407275993378`66.09398596560521, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608853271*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.647356862488302237386744161362632712351162100174581629639177326\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.6473568624883022373867441613626327123511621001745816296391773259250612\
09680870251514278312913317`65.58273136298992,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.297950107076041946091175187236967570499882013405256671028428134\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.9795010707604194609117518723696757049988201340525667102842813386222097\
93743586671535306962551511`66.13401110421714,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
647356862488302237386744161362632712351162100174581629639177325925061209680870\
251514278312913317`65.58273136298992, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.979501070760419460911751872369675704998820134052566710284281338622209793\
743586671535306962551511`66.13401110421714, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693460887492*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608876053*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "16"}],
  SequenceForm["roots for l = ", 16],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346088768377`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.091188607867750306504394501380116191296022880629161275665577478\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.911886078677503065043945013801161912960228806291612756655774780279295\
962809456431462605068189875`66.14914617615703,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677225274357204523922721922344372600133309633242416504972108678\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86772252743572045239227219223443726001333096332424165049721086778086790\
5633471071165008898639502`65.04962722546743,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
911886078677503065043945013801161912960228806291612756655774780279295962809456\
431462605068189875`66.14914617615703, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677225274357204523922721922344372600133309633242416504972108677808679056\
33471071165008898639502`65.04962722546743, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608898349*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.071898581897801347992311200737597525596216591343236587417027419\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.718985818978013479923112007375975255962165913432365874170274186337726\
533815013798289460758336714`66.13803973446502,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.606567007258289479116211494711368741461882022586491734321604339\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60656700725828947911621149471136874146188202258649173432160433898994552\
4754447310109467246314202`65.523954931961,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
718985818978013479923112007375975255962165913432365874170274186337726533815013\
798289460758336714`66.13803973446502, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6065670072582894791162114947113687414618820225864917343216043389899455247\
54447310109467246314202`65.523954931961, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346089199657`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.032511960234146225337727256904464863348980521679175299864238432\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.325119602341462253377272569044648633489805216791752998642384322203019\
035374042354729697138812427`66.11494249348678,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.356163380609608595401587493207623948889290697294237387058186889\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.35616338060960859540158749320762394888929069729423738705818688876777167\
7431465198918585627826019`65.74015156229673,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
325119602341462253377272569044648633489805216791752998642384322203019035374042\
354729697138812427`66.11494249348678, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3561633806096085954015874932076239488892906972942373870581868887677716774\
31465198918585627826019`65.74015156229673, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346089450703`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.712326332563503781955667782682549205215038654168452898505824770\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.7123263325635037819556677826825492052150386541684528985058247703388950\
19149478556444221086089096`66.0777912317587,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.125760891021766972370964231019638403084346217643596564272264390\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.12576089102176697237096423101963840308434621764359656427226439003367817\
0386140491371655509039555`65.87762800639159,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
712326332563503781955667782682549205215038654168452898505824770338895019149478\
556444221086089096`66.0777912317587, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.1257608910217669723709642310196384030843462176435965642722643900336781703\
86140491371655509039555`65.87762800639159, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346089463778`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.847968196502784980658918950299297274281454570056760468405286710\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.8479681965027849806589189502992972742814545700567604684052867096680624\
89799042883417855334031437`66.02251506315051,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.928772855889371645889935040600792300969822073220567231905665327\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.92877285588937164588993504060079230096982207322056723190566532736934313\
8608835674686992936069511`65.97487748655983,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
847968196502784980658918950299297274281454570056760468405286709668062489799042\
883417855334031437`66.02251506315051, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.9287728558893716458899350406007923009698220732205672319056653273693431386\
08835674686992936069511`65.97487748655983, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934608972538*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.673240790867159984390861452825925166035922658562680135780437194\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.6732407908671599843908614528259251660359226585626801357804371936691138\
28993662199960013088021529`65.9407800485203,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.787697438369068308111835392968617005632051384960882119807457617\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.78769743836906830811183539296861700563205138496088211980745761732850792\
7222175662490738785211527`66.04648175747035,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
673240790867159984390861452825925166035922658562680135780437193669113828993662\
199960013088021529`65.9407800485203, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.7876974383690683081118353929686170056320513849608821198074576173285079272\
22175662490738785211527`66.04648175747035, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609001904*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.071241382908699818573296347485706809902957482756882114973448162\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.0712413829086998185732963474857068099029574827568821149734481617372633\
47266599824044445374264057`65.81243169193453,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.174787493848088826408044518599818315772538453417164042774592978\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.7478749384808882640804451859981831577253845341716404277459297812211513\
25125071833138919744709535`66.09911350647127,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
071241382908699818573296347485706809902957482756882114973448161737263347266599\
824044445374264057`65.81243169193453, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.747874938480888264080445185998183157725384534171640427745929781221151325\
125071833138919744709535`66.09911350647127, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609032156*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.739231797160872636076925876484735742152426697939492752866569876\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.7392317971608726360769258764847357421524266979394927528665698757667237\
65765349217302119390232354`65.56409157670211,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.393502847581338258460016787671148816079957032302276222183019878\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9350284758133825846001678767114881607995703230227622218301987830904757\
81110821089917053740310556`66.13541704906305,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
739231797160872636076925876484735742152426697939492752866569875766723765765349\
217302119390232354`65.56409157670211, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.935028475813382584600167876711488160799570323022762221830198783090475781\
110821089917053740310556`66.13541704906305, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609067091*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609098424*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "17"}],
  SequenceForm["roots for l = ", 17],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346090995207`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.159852949233955016189992031994029701772603035646393834106075915\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.598529492339550161899920319940297017726030356463938341060759150348338\
729143126208161805644899765`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
598529492339550161899920319940297017726030356463938341060759150348338729143126\
208161805644899765`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346091008987`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.150807677713975961431755609178071608606010744756694157157387684\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.508076777139759614317556091780716086060107447566941571573876840356314\
913614710603639695562159833`66.14562788007154,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.736201537908063409472491015887946761163205594292565619588731703\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73620153790806340947249101588794676116320559429256561958873170328099842\
8939702985141339648301599`65.32422526598845,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
508076777139759614317556091780716086060107447566941571573876840356314913614710\
603639695562159833`66.14562788007154, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7362015379080634094724910158879467611632055942925656195887317032809984289\
39702985141339648301599`65.32422526598845, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346091022243`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.123343681726954392838537621619496833205881181311524789664072180\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.233436817269543928385376216194968332058811813115247896640721796520626\
508868596606166366483336778`66.1306316749698,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.478543890764696856885360763521557182341442684053460042106326562\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47854389076469685688536076352155718234144268405346004210632656197600209\
2639889110353263814811901`65.62151651548879,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
233436817269543928385376216194968332058811813115247896640721796520626508868596\
606166366483336778`66.1306316749698, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4785438907646968568853607635215571823414426840534600421063265619760020926\
39889110353263814811901`65.62151651548879, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609127974*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.076413417756284329059260955969118499543075146939629871090789458\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.764134177562843290592609559691184995430751469396298710907894584166549\
983470020748278363683919279`66.10442840667092,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.234074902036876315721765954057871161514375065727956162619416263\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.23407490203687631572176595405787116151437506572795616261941626315611053\
7464720521423810075968807`65.7912892372622,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
764134177562843290592609559691184995430751469396298710907894584166549983470020\
748278363683919279`66.10442840667092, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2340749020368763157217659540578711615143750657279561626194162631561105374\
64720521423810075968807`65.7912892372622, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609149973*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.008029444485778070959767153075510308775378568934463985716609197\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.080294444857780709597671530755103087753785689344639857166091965513755\
855804640535574489789572568`66.06481545332697,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.012009982693768389736109423611557569474651711623305084919429090\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.01200998269376838973610942361155756947465171162330508491942908981651188\
0845292993214696721991149`65.90718476102212,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
080294444857780709597671530755103087753785689344639857166091965513755855804640\
535574489789572568`66.06481545332697, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.0120099826937683897361094236115575694746517116233050849194290898165118808\
45292993214696721991149`65.90718476102212, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609165704*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.147588677603154525972828952812710167404884951687813650260654097\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.1475886776031545259728289528127101674048849516878136502606540967894969\
81774101833277681259587901`66.00763236040702,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.825998301493333861180617959082422346788715237154896606325975869\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.82599830149333386118061795908242234678871523715489660632597586862220960\
9716606331555699197160599`65.99208957166955,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
147588677603154525972828952812710167404884951687813650260654096789496981774101\
833277681259587901`66.00763236040702, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.8259983014933338611806179590824223467887152371548966063259758686222096097\
16606331555699197160599`65.99208957166955, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346091913853`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.905449595937342302664528144983687758246264212281632269093782751\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.9054495959373423026645281449836877582462642122816322690937827505707162\
89641018724026957754192118`65.92449439844293,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.069914507546516716942452125912762082113648486036004670577341236\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.6991450754651671694245212591276208211364848603600467057734123631102389\
31334329504027292526754581`66.05591690082154,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
905449595937342302664528144983687758246264212281632269093782750570716289641018\
724026957754192118`65.92449439844293, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.699145075465167169424521259127620821136484860360046705773412363110238931\
334329504027292526754581`66.05591690082154, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609217787*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.234580978360413729589672943539165337739203957072390508049182858\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.2345809783604137295896729435391653377392039570723905080491828582530648\
72506821738393365147833487`65.79523685103372,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.267812022906650460413693181117547680043570560534515465501647989\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.6781202290665046041369318111754768004357056053451546550164798873339869\
48172952236554116083095726`66.10348444680771,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
234580978360413729589672943539165337739203957072390508049182858253064872506821\
738393365147833487`65.79523685103372, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.678120229066504604136931811175476800435705605345154655016479887333986948\
172952236554116083095726`66.10348444680771, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346092438297`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.827173785099386817929796400272315726443175281303066365777415533\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.8271737850993868179297964002723157264431752813030663657774155326553052\
29748526106562177501721314`65.5465477160311,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.489215892466428927967397704705374010791624155250286252965411331\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8921589246642892796739770470537401079162415525028625296541133087865679\
78980147331190476479302418`66.13662719505697,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
827173785099386817929796400272315726443175281303066365777415532655305229748526\
106562177501721314`65.5465477160311, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.892158924664289279673977047053740107916241552502862529654113308786567978\
980147331190476479302418`66.13662719505697, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346092709007`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609271942*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "18"}],
  SequenceForm["roots for l = ", 18],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609272995*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.223990213682502947516087115493749726569258602732763982858305966\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.239902136825029475160871154937497265692586027327639828583059663806073\
964657276049000484559971726`66.14942637091293,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677305005306093744926807078063291146510194314728476105328475359\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86773050053060937449268070780632911465101943147284761053284753591574568\
0583916704144698341563834`65.00003328852969,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
239902136825029475160871154937497265692586027327639828583059663806073964657276\
049000484559971726`66.14942637091293, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677305005306093744926807078063291146510194314728476105328475359157456805\
83916704144698341563834`65.00003328852969, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346092994833`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.206813584493677302760787208550098024493532552072563345845447493\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.068135844936773027607872085500980244935325520725633458454474934964972\
513754405781915559827494052`66.14061917336758,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.605887881733454212151545854001945574144699934338525503174880769\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60588788173345421215154585400194557414469993433852550317488076900436788\
4988660877825823959874023`65.47493470947089,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
068135844936773027607872085500980244935325520725633458454474934964972513754405\
781915559827494052`66.14061917336758, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6058878817334542121515458540019455741446999343385255031748807690043678849\
88660877825823959874023`65.47493470947089, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346093280973`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.171894879565529082339835898347541927702068591877096983344041949\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.718948795655290823398358983475419277020685918770969833440419493892492\
246346151532610555535064759`66.12245495328312,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.352479754299835238551804689876328753639842664641768573680028006\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.35247975429983523855180468987632875363984266464176857368002800610970204\
8454120138140102685070632`65.69230305627066,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
718948795655290823398358983475419277020685918770969833440419493892492246346151\
532610555535064759`66.12245495328312, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3524797542998352385518046898763287536398426646417685736800280061097020484\
54120138140102685070632`65.69230305627066, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346093563023`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.118003901653704038805165466772176508001610279274294612858672996\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.180039016537040388051654667721765080016102792742946128586729959869600\
291241368839610802632591957`66.09369326868955,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.114394093036995361090752125901101018319019016331727909260095385\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.11439409303699536109075212590110101831901901633172790926009538532187896\
1140127167274398087181267`65.83160337653474,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
180039016537040388051654667721765080016102792742946128586729959869600291241368\
839610802632591957`66.09369326868955, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.1143940930369953610907521259011010183190190163317279092600953853218789611\
40127167274398087181267`65.83160337653474, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346093837957`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.043001296530214524642501637178102409988401447684629210886378012\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.430012965302145246425016371781024099884014476846292108863780116732725\
699637952410184456667071614`66.05203619277057,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.900893103313035211013245593139297461229654611939889744653715566\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.90089310331303521101324559313929746122965461193988974465371556590853805\
3902667777891689761866255`65.93142753044609,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
430012965302145246425016371781024099884014476846292108863780116732725699637952\
410184456667071614`66.05203619277057, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.9008931033130352110132455931392974612296546119398897446537155659085380539\
02667777891689761866255`65.93142753044609, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346094115953`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.433132220808712951012615603307083266106259899820389797382443153\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.4331322208087129510126156033070832661062598998203897973824431526940140\
61178856395475827292280804`65.99326164303915,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.725900314128457008451721640155693355293296793559869340857000241\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.72590031412845700845172164015569335529329679355986934085700024081707283\
4335758705088458654596393`66.00653553515104,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
433132220808712951012615603307083266106259899820389797382443152694014061178856\
395475827292280804`65.99326164303915, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.7259003141284570084517216401556933552932967935598693408570002408170728343\
35758705088458654596393`66.00653553515104, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609438579*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.127283945095624923753071061788903260054312004031326032708762979\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.1272839450956249237530710617889032600543120040313260327087629793826712\
17959740717549822349072531`65.90895146877375,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.161313175119599298592696185868780046016458017733526781884797029\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.6131317511959929859269618586878004601645801773352678188479702866133536\
26693831422823996444769169`66.06395538883879,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
127283945095624923753071061788903260054312004031326032708762979382671217959740\
717549822349072531`65.90895146877375, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.613131751195992985926961858687800460164580177335267818847970286613353626\
693831422823996444769169`66.06395538883879, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609465904*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.390972783683974868966339014317425182062451624605908361010450289\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.3909727836839748689663390143174251820624516246059083610104502886361460\
90093735054334713105563388`65.77893981734069,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.361054734909143267336657558173654819643042949697430246975340318\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.6105473490914326733665755817365481964304294969743024697534031832261767\
70354162011873928886017736`66.10724843999239,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
390972783683974868966339014317425182062451624605908361010450288636146090093735\
054334713105563388`65.77893981734069, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.610547349091432673366575581736548196430429496974302469753403183226176770\
354162011873928886017736`66.10724843999239, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609493298*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.911572291155408295624201057169902324228261735128894450969879410\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.9115722911554082956242010571699023242282617351288944509698794100213039\
15130513219317777931415421`65.52997963261251,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.585075359693773367822272903175353688869623637619377798894993966\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.8507535969377336782227290317535368886962363761937779889499396623867589\
07608553192503559686615797`66.13767818643798,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
911572291155408295624201057169902324228261735128894450969879410021303915130513\
219317777931415421`65.52997963261251, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.850753596937733678222729031753536888696236376193777988949939662386758907\
608553192503559686615797`66.13767818643798, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609520499*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609521556*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "19"}],
  SequenceForm["roots for l = ", 19],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346095223293`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.292396305542372787122915061526575148633024924175570459689451756\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.923963055423727871229150615265751486330249241755704596894517558198194\
955256466596316256305266263`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
923963055423727871229150615265751486330249241755704596894517558198194955256466\
596316256305266263`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693460954359*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.284282779689522230426294241524068712582056162208629877268225580\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.842827796895222304262942415240687125820561622086298772682255799234684\
871087313691408795104679932`66.14658285836053,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.736069050902733201114099627659912787051060074509894169348614355\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73606905090273320111409962765991278705106007450989416934861435537728596\
2919799191072483951724023`65.2774891939426,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
842827796895222304262942415240687125820561622086298772682255799234684871087313\
691408795104679932`66.14658285836053, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7360690509027332011140996276599127870510600745098941693486143553772859629\
19799191072483951724023`65.2774891939426, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609574106*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.259706280966476209730521589777976709032742268066157643335899053\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.597062809664762097305215897779767090327422680661576433358990528110333\
241889856356130219953784131`66.13457099841655,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.477054900106677132805136353947468653623261738029266241644108173\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47705490010667713280513635394746865362326173802926624164410817255488472\
4925350382391968161894197`65.57551325156054,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
597062809664762097305215897779767090327422680661576433358990528110333241889856\
356130219953784131`66.13457099841655, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4770549001066771328051363539474686536232617380292662416441081725548847249\
25350382391968161894197`65.57551325156054, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693460960436*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.217923126038293849236645547872309591519555773990582302141703930\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.179231260382938492366455478723095915195557739905823021417039304635130\
991430946489179323285534236`66.1137856177488,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.228450548390897779491908981555863503683502650103291502551167440\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.22845054839089777949190898155586350368350265010329150255116744020032120\
420238645753002608495671`65.74653874551498,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
179231260382938492366455478723095915195557739905823021417039304635130991430946\
489179323285534236`66.1137856177488, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2284505483908977794919089815558635036835026501032915025511674402003212042\
0238645753002608495671`65.74653874551498, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346096355057`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.157560106540318319639845107134028542996170587885436786097516907\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.575601065403183196398451071340285429961705878854367860975169068216887\
697299855064008312148442013`66.08288804800064,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.997076374701257179698822295638546311660928657672177974572223678\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.99707637470125717969882229563854631166092865767217797457222367759213002\
3516541694752368043393463`65.86426111125958,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
575601065403183196398451071340285429961705878854367860975169068216887697299855\
064008312148442013`66.08288804800064, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9970763747012571796988222956385463116609286576721779745722236775921300235\
16541694752368043393463`65.86426111125958, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609668171*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.076353844000327841299918766404319506295772945601916984692193786\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.763538440003278412999187664043195062957729456019169846921937864739251\
127892516324478075442778299`66.03951351577675,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.792293021673026531362157668778119789485413268418159992255019973\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.79229302167302653136215766877811978948541326841815999225501997269930706\
4949730106685387212579845`65.95166060305309,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
763538440003278412999187664043195062957729456019169846921937864739251127892516\
324478075442778299`66.03951351577675, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.7922930216730265313621576687781197894854132684181599922550199726993070649\
49730106685387212579845`65.95166060305309, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609702402*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.706102400758248581682203782567091615576031263748668019785366938\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.7061024007582485816822037825670916155760312637486680197853669384643701\
2348364397743717531713211`65.97939681812139,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.062832110024628786271364747515245226552940346599357610908998120\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.6283211002462878627136474751524522655294034659935761090899812008585574\
52685892026582921029570405`66.01881661598497,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
706102400758248581682203782567091615576031263748668019785366938464370123483643\
97743717531713211`65.97939681812139, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.628321100246287862713647475152452265529403465993576109089981200858557452\
685892026582921029570405`66.01881661598497, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346097357597`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.339800719136736082606381623554162689895484615779268686757525596\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.3398007191367360826063816235541626898954846157792686867575255956045248\
345473344366307643494516`65.8940979920309,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.252948382394462392547639410726900386656477171766327341007705191\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.5294838239446239254763941072690038665647717176632734100770519128709940\
65613945355697513250169847`66.07087549857549,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
339800719136736082606381623554162689895484615779268686757525595604524834547334\
4366307643494516`65.8940979920309, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.529483823944623925476394107269003866564771717663273410077051912870994065\
613945355697513250169847`66.07087549857549, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609765356*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.541095062161414030753004633644535247815877455013598294509934294\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.5410950621614140307530046336445352478158774550135982945099342938103184\
28084783939024583526970774`65.76345582289187,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.454499130302121081645401765538183605885637111261057722059437823\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.5449913030212108164540176553818360588563711126105772205943782277608840\
38605923981921800369968234`66.1105188279867,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
541095062161414030753004633644535247815877455013598294509934293810318428084783\
939024583526970774`65.76345582289187, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.544991303021210816454017655381836058856371112610577220594378227760884038\
605923981921800369968234`66.1105188279867, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609797124*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.992758917882352866011582125474304079284504667053376765144521828\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -3.9927589178823528660115821254743040792845046670533767651445218280854012\
06655516423544622718593766`65.51428573722161,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.681069206011162285244044688162020415616535763136454451890629280\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.8106920601116228524404468816202041561653576313645445189062927962029705\
40338707046534834563634761`66.13859824164324,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-3.\
992758917882352866011582125474304079284504667053376765144521828085401206655516\
423544622718593766`65.51428573722161, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.810692060111622852440446881620204156165357631364544518906292796202970540\
338707046534834563634761`66.13859824164324, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609828679*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609830072*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "20"}],
  SequenceForm["roots for l = ", 20],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609831234*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.356742428315331329044098053670222127046185978426292012017561009\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.567424283153313290440980536702221270461859784262920120175610088931814\
941209136453699505890232605`66.14962856006827,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677362549557982775639012207311939289990400825906287198464450119\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86773625495579827756390122073119392899904008259062871984644501191367928\
1302894780538052478289387`64.95551889663545,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
567424283153313290440980536702221270461859784262920120175610088931814941209136\
453699505890232605`66.14962856006827, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677362549557982775639012207311939289990400825906287198464450119136792813\
02894780538052478289387`64.95551889663545, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609861409*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.341259714360660189843025037974014020013147725373150220631530817\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.412597143606601898430250379740140200131477253731502206315308170026415\
079929807296964245058409819`66.14247215187115,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.605400147179497542405280380980253287238171317425914345033479719\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60540014717949754240528038098025328723817131742591434503347971886296113\
1916610450937422507022791`65.43083370475736,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
412597143606601898430250379740140200131477253731502206315308170026415079929807\
296964245058409819`66.14247215187115, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6054001471794975424052803809802532872381713174259143450334797188629611319\
16610450937422507022791`65.43083370475736, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609894109*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.309882247457716324902130231366507223609839998884961079652234398\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.098822474577163249021302313665072236098399988849610796522343982691712\
435525850541529407128241196`66.12779922269964,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.349864911791462401482658776637858558538684353083315499116348452\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34986491179146240148265877663785855853868435308331549911634845184657393\
7017826816316907215900295`65.64904273625035,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
098822474577163249021302313665072236098399988849610796522343982691712435525850\
541529407128241196`66.12779922269964, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3498649117914624014826587766378585585386843530833154991163484518465739370\
17826816316907215900295`65.64904273625035, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346099266977`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.261728131660985172501178865949022891507131819719815840621410276\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.617281316609851725011788659490228915071318197198158406214102755413421\
980502134942000872146212858`66.10481621143913,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.106479870052396461246236487761456149150751523008354426795831622\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.10647987005239646124623648776145614915075152300835442679583162163485046\
4169807639511063945791696`65.78964135497338,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
617281316609851725011788659490228915071318197198158406214102755413421980502134\
942000872146212858`66.10481621143913, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.1064798700523964612462364877614561491507515230083544267958316216348504641\
69807639511063945791696`65.78964135497338, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346099597178`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.195309080249998725352986489255505390962500849913297630555848339\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.953090802499987253529864892555053909625008499132976305558483394696657\
279835159903744949726939615`66.07211487001238,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.882058434247449891574381228116798135565553119733432058826529160\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.88205843424744989157438122811679813556555311973343205882652916041495524\
2974135771199019537617308`65.89127430156388,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
953090802499987253529864892555053909625008499132976305558483394696657279835159\
903744949726939615`66.07211487001238, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8820584342474498915743812281167981355655531197334320588265291604149552429\
74135771199019537617308`65.89127430156388, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934609992731*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.108258033373115202720828692104244370179013703149771276691228964\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.082580333731152027208286921042443701790137031497712766912289637607728\
336843296754815546848800748`66.02728256391401,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.686093241828578511196379897461213413059317361920685504559365131\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.68609324182857851119637989746121341305931736192068550455936513101085570\
8549094069350765510426139`65.96879032128915,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
082580333731152027208286921042443701790137031497712766912289637607728336843296\
754815546848800748`66.02728256391401, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.6860932418285785111963798974612134130593173619206855045593651310108557085\
49094069350765510426139`65.96879032128915, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610025337*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.967762478860391124616205107316843391428583975562822803297825429\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.9677624788603911246162051073168433914285839755628228032978254288677921\
71607133397421146430038786`65.96602356140069,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.153311472851624663864126955296767954163838181110856551492100080\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.5331147285162466386412695529676795416383818111085655149210008017025897\
60021412032324134270784743`66.02937249303774,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
967762478860391124616205107316843391428583975562822803297825428867792171607133\
397421146430038786`65.96602356140069, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.533114728516246638641269552967679541638381811108565514921000801702589760\
021412032324134270784743`66.02937249303774, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610058289*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.543895726850031908732132128554051575092593701563842276548073137\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.5438957268500319087321321285540515750925937015638422765480731367664720\
45452454448412403129506927`65.87988399931282,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.344804527341969972471124420384338321923975379813518123188463771\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.4480452734196997247112442038433832192397537981351812318846377084854074\
10363786197098089584550465`66.07688722240587,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
543895726850031908732132128554051575092593701563842276548073136766472045452454\
448412403129506927`65.87988399931282, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.448045273419699724711244203843383219239753798135181231884637708485407410\
363786197098089584550465`66.07688722240587, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693461009097*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.685526878295190200923953694573560123734427394254055811409419143\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.6855268782951902009239536945735601237344273942540558114094191427597065\
42620174893857084793310346`65.74871095414115,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.548130618792361855433304169004857878880850406905757626161399198\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.4813061879236185543330416900485787888085040690575762616139919798387611\
54526019066185366281137891`66.1133829151342,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
685526878295190200923953694573560123734427394254055811409419142759706542620174\
893857084793310346`65.74871095414115, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.481306187923618554333041690048578788808504069057576261613991979838761154\
526019066185366281137891`66.1133829151342, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346101237803`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.071018561816317322085235366360384676566194173946398507046544262\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.0710185618163173220852353663603846765661941739463985070465442622382791\
86474851367554838311084991`65.49937939250539,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.777186906888545612259739488220694144995221002778074936045876128\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.7718690688854561225973948822069414499522100277807493604587612799236499\
97109023751362558339253298`66.13940941494755,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
071018561816317322085235366360384676566194173946398507046544262238279186474851\
367554838311084991`65.49937939250539, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.771869068885456122597394882206941449952210027780749360458761279923649997\
109023751362558339253298`66.13940941494755, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610156481*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610157568*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "21"}],
  SequenceForm["roots for l = ", 21],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610158628*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.424940652490145408288310111330842869190212705835386296212320097\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.249406524901454082883101113308428691902127058353862962123200974122827\
842899801342022758790423442`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
249406524901454082883101113308428691902127058353862962123200974122827842899801\
342022758790423442`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610184122*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.417584549667184646219497665834214682947558286762171146441497436\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.175845496671846462194976658342146829475582867621711464414974363731783\
004697406564610098609351534`66.14728274367894,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735971920623331503278841376235661034752063578983821019564696443\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73597192062333150327884137623566103475206357898382101956469644315086129\
5518383673300727877547273`65.2352764686862,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
175845496671846462194976658342146829475582867621711464414974363731783004697406\
564610098609351534`66.14728274367894, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7359719206233315032788413762356610347520635789838210195646964431508612955\
18383673300727877547273`65.2352764686862, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610221258*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.395340920351571602601537311723429118340810554115419326276531448\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.953409203515716026015373117234291183408105541154193262765314484162910\
018556684868851352719951745`66.13744105929659,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.475971113177224264112473750823396299402773347928177545252531850\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47597111317722426411247375082339629940277334792817754525253185043835897\
6609136461477043265440495`65.53383688719371,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
953409203515716026015373117234291183408105541154193262765314484162910018556684\
868851352719951745`66.13744105929659, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4759711131772242641124737508233962994027733479281775452525318504383589766\
09136461477043265440495`65.53383688719371, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610257718*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.357662086127495486668667013935907637460355042113481320783008818\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.576620861274954866686670139359076374603550421134813207830088178296882\
562821153353080693373995593`66.12052927453368,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.224408900399567351254528013957796952912305350788316366084138768\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.22440890039956735125452801395779695291230535078831636608413876805839839\
3728518745775302412312844`65.70577474506194,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
576620861274954866686670139359076374603550421134813207830088178296882562821153\
353080693373995593`66.12052927453368, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2244089003995673512545280139577969529123053507883163660841387680583983937\
28518745775302412312844`65.70577474506194, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610294627*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.303556063909335644036840520622232183433728797169242577098731952\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.035560639093356440368405206222321834337287971692425770987319520411642\
941470052986299758926242494`66.09568275291427,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.986558406340085837941074168980235823395293895269842137485256217\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.98655840634008583794107416898023582339529389526984213748525621740943480\
0362686839557554101631316`65.82481633270835,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
035560639093356440368405206222321834337287971692425770987319520411642941470052\
986299758926242494`66.09568275291427, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9865584063400858379410741689802358233952938952698421374852562174094348003\
62686839557554101631316`65.82481633270835, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346103326*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.231439773918289758934474748095626893463267186045845889295474592\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.314397739182897589344747480956268934632671860458458892954745919322052\
563379048331319092626480932`66.06144285149018,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.769266832204880848722213937392960927296025994527828721577121280\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.76926683220488084872221393739296092729602599452782872157712128009879095\
0504156462654013052794214`65.91399295989379,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
314397739182897589344747480956268934632671860458458892954745919322052563379048\
331319092626480932`66.06144285149018, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.7692668322048808487222139373929609272960259945278287215771212800987909505\
04156462654013052794214`65.91399295989379, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610370223*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.138857706160850382223672114822029699998801079103005844025236436\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.388577061608503822236721148220296999988010791030058440252364364869396\
691473412324148374471157719`66.01536209732423,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.058218071654279193936455311618604524582087182569801166380442910\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.5821807165427919393645531161860452458208718256980116638044290950536065\
36623078027005161762782133`65.98346780639528,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
388577061608503822236721148220296999988010791030058440252364364869396691473412\
324148374471157719`66.01536209732423, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.582180716542791939364553116186045245820871825698011663804429095053606536\
623078027005161762782133`65.98346780639528, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610407226*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.021918526321610653533531036252837453108773355540615760210064813\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.219185263216106535335310362528374531087733555406157602100648126928233\
319044668937025059059624275`65.95312299114035,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.244014662243765292743431885014359536946787117834422495275564113\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.4401466224376529274343188501435953694678711783442249527556411271414258\
53419173654835714461756774`66.03853221768907,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
219185263216106535335310362528374531087733555406157602100648126928233319044668\
937025059059624275`65.95312299114035, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.440146622437652927434318850143595369467871178344224952755641127141425853\
419173654835714461756774`66.03853221768907, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610444067*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.740335564389620055987116125216513691136017757523765377143570982\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.7403355643896200559871161252165136911360177575237653771435709821490636\
42445017010686334061591237`65.86626324628743,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.436867549356116377518019098569195679998567517538182644595391497\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.3686754935611637751801909856919567999856751753818264459539149721915767\
1668658509081210703808157`66.08215187628507,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
740335564389620055987116125216513691136017757523765377143570982149063642445017\
010686334061591237`65.86626324628743, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.368675493561163775180190985691956799985675175381826445953914972191576716\
68658509081210703808157`66.08215187628507, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346104814463`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.824766934092511430008168476191047014423554704259925598808544974\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.8247669340925114300081684761910470144235547042599255988085449735624615\
14666020578474815253857772`65.73464049990476,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.641936229928727887995047191772626922930099202795837794924179231\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.4193622992872788799504719177262692293009920279583779492417923103587120\
50345156356402956519886279`66.11590896093858,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
824766934092511430008168476191047014423554704259925598808544973562461514666020\
578474815253857772`65.73464049990476, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.419362299287278879950471917726269229300992027958377949241792310358712050\
345156356402956519886279`66.11590896093858, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610518466*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.146597974503759730380960729075448260956421000541558901680828600\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.1465979745037597303809607290754482609564210005415589016808285995043388\
12049751228751913905111397`65.48518613567379,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.873419204282761747996155304498076221832147716948542057826227918\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.7341920428276174799615530449807622183214771694854205782622791811290172\
99535434758846279646493698`66.14012917229945,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
146597974503759730380960729075448260956421000541558901680828599504338812049751\
228751913905111397`65.48518613567379, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.734192042827617479961553044980762218321477169485420578262279181129017299\
535434758846279646493698`66.14012917229945, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610555642*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610556898*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "22"}],
  SequenceForm["roots for l = ", 22],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610557877*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.489458435288936340831539875058822729597785688033865940584647735\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.894584352889363408315398750588227295977856880338659405846477346334225\
148801476866793894151851451`66.14977922907637,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677405436434433094812466473411610439305743944287534608730163860\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86774054364344330948124664734116104393057439442875346087301638604580799\
350602074807554036337307`64.91514073031225,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
894584352889363408315398750588227295977856880338659405846477346334225148801476\
866793894151851451`66.14977922907637, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677405436434433094812466473411610439305743944287534608730163860458079935\
0602074807554036337307`64.91514073031225, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610595252*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.475364243859860965154621947222360530050762138146788579584811537\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.753642438598609651546219472223605300507621381467885795848115372680303\
702102005967687917854127573`66.143848460365,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.605037951252045402030778580455507545169208903841448087520443504\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60503795125204540203077858045550754516920890384144808752044350373458222\
8343001050152265814381406`65.39076326110452,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
753642438598609651546219472223605300507621381467885795848115372680303702102005\
967687917854127573`66.143848460365, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6050379512520454020307785804555075451692089038414480875204435037345822283\
43001050152265814381406`65.39076326110452, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610634897*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.446866183724371244419463352297639661872651088650342169539055534\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.468661837243712444194633522976396618726510886503421695390555335840893\
660705052310162609117423045`66.13174106093533,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.347939381757681744025109152498627675311246125249185887269957644\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34793938175768174402510915249862767531124612524918588726995764367241883\
5650504315650445462683599`65.60959617513713,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
468661837243712444194633522976396618726510886503421695390555335840893660705052\
310162609117423045`66.13174106093533, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3479393817576817440251091524986276753112461252491858872699576436724188356\
50504315650445462683599`65.60959617513713, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346106744003`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.403309327816340097840940672047169151621201067145581881301767088\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.033093278163400978409406720471691516212010671455818813017670881466216\
854453041456646072072207984`66.11292445688537,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.100731104115523828424635425508441919845513981744395029059499589\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.10073110411552382842463542550844191984551398174439502905949958949912672\
7290874895870279040998533`65.75115292835068,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
033093278163400978409406720471691516212010671455818813017670881466216854453041\
456646072072207984`66.11292445688537, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.1007311041155238284246354255084419198455139817443950290594995894991267272\
90874895870279040998533`65.75115292835068, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610716864*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.343611971613367911514990153612402169888063900689652475444796057\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.436119716133679115149901536124021698880639006896524754447960566485370\
963425821898979903240569532`66.08648219068779,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.868656136768012067634284487664931846353601388620099231961877548\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.86865613676801206763428448766493184635360138862009923196187754793663331\
3242221463779623166338853`65.8541088928197,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
436119716133679115149901536124021698880639006896524754447960566485370963425821\
898979903240569532`66.08648219068779, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8686561367680120676342844876649318463536013886200992319618775479366333132\
42221463779623166338853`65.8541088928197, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610755711*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.266111358579681988551993861318500547647290242438204182441714313\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.661113585796819885519938613185005476472902424382041824417143131917553\
968403530034996445105372199`66.05091844197466,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.658623316126825183525039841943819157738609942149562501483960360\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.65862331612682518352503984194381915773860994214956250148396036042266038\
5358354623573304153926785`65.93336176603471,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
661113585796819885519938613185005476472902424382041824417143131917553968403530\
034996445105372199`66.05091844197466, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.6586233161268251835250398419438191577386099421495625014839603604226603853\
58354623573304153926785`65.93336176603471, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610798109*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.168275193511600699270531088009123422475419482146867328197947803\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.682751935116006992705310880091234224754194821468673281979478034310454\
661960292980779463196745555`66.00376004496647,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.148044728408325005402010694465717337827993050469362635356628159\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.4804472840832500540201069446571733782799305046936263535662815936866995\
32746079207166566827589435`65.99617369846227,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
682751935116006992705310880091234224754194821468673281979478034310454661960292\
980779463196745555`66.00376004496647, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.480447284083250054020106944657173378279930504693626353566281593686699532\
746079207166566827589435`65.99617369846227, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610836751*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.046129048000097969029916518108474783096402420898766897943481415\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.461290480000979690299165181084747830964024208987668979434814150658426\
273736965978504006090952772`65.94067394534439,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.334929281635834656440455344862768470468940265219422275694353744\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.3492928163583465644045534486276847046894026521942227569435374382227056\
88927378311344352432460795`66.04654694337233,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
461290480000979690299165181084747830964024208987668979434814150658426273736965\
978504006090952772`65.94067394534439, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.349292816358346564404553448627684704689402652194222756943537438222705688\
927378311344352432460795`66.04654694337233, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610875477*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.929781865088762094309547119131206324077953878720628179185936089\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.9297818650887620943095471191312063240779538787206281791859360888156176\
3900802861839803446466114`65.85319326901396,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.529124737970294874690045652266480651029833065557468715191259288\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.2912473797029487469004565226648065102983306555746871519125928788656846\
38466329744896770446301933`66.08679533317566,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
929781865088762094309547119131206324077953878720628179185936088815617639008028\
61839803446466114`65.85319326901396, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.291247379702948746900456522664806510298330655574687151912592878865684638\
466329744896770446301933`66.08679533317566, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610914921*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.959248085375501950592608533100837388797237132472566407475432220\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.9592480853755019505926085331008373887972371324725664074754322200019863\
16464235403009069926204503`65.72118756865069,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735904376755440497493611051302484501543154610294559714807400736\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.3590437675544049749361105130248450154315461029455971480740073603221824\
23673368094828094739697843`66.11815104816866,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
959248085375501950592608533100837388797237132472566407475432220001986316464235\
403009069926204503`65.72118756865069, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.359043767554404974936110513024845015431546102945597148074007360322182423\
673368094828094739697843`66.11815104816866, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610954815*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.219712425593163788957869671023026324629048707306110862956416871\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.2197124255931637889578696710230263246290487073061108629564168714889508\
10939548484042580193045172`65.47164151354757,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.969757905511112628700813299923981772648063504256856372632566939\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.6975790551111262870081329992398177264806350425685637263256693884697600\
98411118470493005570145491`66.14077151102076,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
219712425593163788957869671023026324629048707306110862956416871488950810939548\
484042580193045172`65.47164151354757, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.697579055111126287008132999239817726480635042568563726325669388469760098\
411118470493005570145491`66.14077151102076, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610994928*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934610996409*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "23"}],
  SequenceForm["roots for l = ", 23],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346109975443`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.557485737307153940094978427229072674653782542769640818059775366\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.574857373071539400949784272290726746537825427696408180597753657919560\
899742784619764216183985222`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
574857373071539400949784272290726746537825427696408180597753657919560899742784\
619764216183985222`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611029415*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.550757534265125011917948940498854143467794130820618900735018772\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.507575342651250119179489404988541434677941308206189007350187723370492\
620012409310696349661113855`66.14781098715999,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735898592376616491046280577150662008012019772304033725411931948\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73589859237661649104628057715066200801201977230403372541193194818477596\
6222244787890905666454448`65.19679143831502,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
507575342651250119179489404988541434677941308206189007350187723370492620012409\
310696349661113855`66.14781098715999, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7358985923766164910462805771506620080120197723040337254119319481847759662\
22244787890905666454448`65.19679143831502, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346110749598`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.530439065673523644642595982497779131732253124799711831078990171\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.304390656735236446425959824977791317322531247997118310789901709129762\
080263928184313462778833289`66.13959787263069,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.475157256193217482202409327001321849715280495406116982905983285\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47515725619321748220240932700132184971528049540611698290598328451357408\
2245584092964230310137042`65.49575629162001,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
304390656735236446425959824977791317322531247997118310789901709129762080263928\
184313462778833289`66.13959787263069, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4751572561932174822024093270013218497152804954061169829059832845135740822\
45584092964230310137042`65.49575629162001, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611120685*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.496114989447532443219003583238854659290494900695162798317034373\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.961149894475324432190035832388546592904949006951627983170343729707529\
530760469035123719706770695`66.1255574405151,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.221402104136749716982645369258520081797897330833128572840535901\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.22140210413674971698264536925852008179789733083312857284053590140269559\
8335983991246558899617812`65.66837960624228,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
961149894475324432190035832388546592904949006951627983170343729707529530760469\
035123719706770695`66.1255574405151, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2214021041367497169826453692585200817978973308331285728405359014026955983\
35983991246558899617812`65.66837960624228, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611165728*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.447043645783621540461740148970517137518439436720659931851884625\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.470436457836215404617401489705171375184394367206599318518846250305699\
712148913400047992148575731`66.1051044728507,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.978844723234125490711724793879923506909152727281440886549573804\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.97884472323412549071172479387992350690915272728144088654957380434644275\
1815376513579284635069404`65.78840637786656,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
470436457836215404617401489705171375184394367206599318518846250305699712148913\
400047992148575731`66.1051044728507, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9788447232341254907117247938799235069091527272814408865495738043464427518\
15376513579284635069404`65.78840637786656, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346112116213`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.382068737424848588543165555876622069211780204045038735121312879\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.820687374248485885431655558766220692117802040450387351213128794041984\
714674367384162621000026611`66.07728399084166,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.752730166278613565747785549905640517016439334821849837626909272\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.75273016627861356574778554990564051701643933482184983762690927152965950\
6445787529363988912241256`65.87889788757357,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
820687374248485885431655558766220692117802040450387351213128794041984714674367\
384162621000026611`66.07728399084166, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.7527301662786135657477855499056405170164393348218498376269092715296595064\
45787529363988912241256`65.87889788757357, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346112569513`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.299459349553777550651557143350371890464465121360507512661882268\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.994593495537775506515571433503718904644651213605075126618822682711762\
832489147383817106005483855`66.04057232533712,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.055004812696316541183047842035778286850816064180839961143694846\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.5500481269631654118304784203577828685081606418083996114369484558204441\
89906109783752407640613097`65.95006406793385,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
994593495537775506515571433503718904644651213605075126618822682711762832489147\
383817106005483855`66.04057232533712, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.550048126963165411830478420357782868508160641808399611436948455820444189\
906109783752407640613097`65.95006406793385, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611302517*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.196615514212535476820844980513542266512863149173333310223846088\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.966155142125354768208449805135422665128631491733333102238460881199221\
641877804924574565642265371`65.9924771712628,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.238079035020956188696563061759389961586801352350146586966272257\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.3807903502095618869656306175938996158680135235014658696627225677912456\
17410075626414065245426148`66.00727091160385,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
966155142125354768208449805135422665128631491733333102238460881199221641877804\
924574565642265371`65.9924771712628, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.380790350209561886965630617593899615868013523501465869662722567791245617\
410075626414065245426148`66.00727091160385, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611348687*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.069487326993053857262532502162686427997649464000555374819047887\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.694873269930538572625325021626864279976494640005553748190478867419595\
014887224060620352456479526`65.9286543954108,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.426043912491805314460857483838882406932049240112203497443395368\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.2604391249180531446085748383888240693204924011220349744339536773524230\
97390721351897884496662605`66.05361165174237,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
694873269930538572625325021626864279976494640005553748190478867419595014887224\
060620352456479526`65.9286543954108, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.260439124918053144608574838388824069320492401122034974433953677352423097\
390721351897884496662605`66.05361165174237, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611395714*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.112810040970425273267927487294896655997689331809781950915833727\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.1128100409704252732679274872948966559976893318097819509158337267675052\
81302490239422608123075779`65.84063524583108,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.621564567935190578156878943811891081396053481574126789472808128\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.2156456793519057815687894381189108139605348157412678947280812755508841\
56576655339967117304182271`66.09091717466983,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
112810040970425273267927487294896655997689331809781950915833726767505281302490\
239422608123075779`65.84063524583108, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.215645679351905781568789438118910813960534815741267894728081275550884156\
576655339967117304182271`66.09091717466983, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693461144103*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.089348683898629260804266100838303094847761796344667572339110718\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.0893486838986292608042661008383030948477617963446675723391107176775373\
78418343596972930420636389`65.70830193521414,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.830024661332869689148674425532130045390422084561618248247382702\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.3002466133286968914867442553213004539042208456161824824738270167042812\
25280230272917934891073219`66.12015254021634,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
089348683898629260804266100838303094847761796344667572339110717677537378418343\
596972930420636389`65.70830193521414, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.300246613328696891486744255321300453904220845616182482473827016704281225\
280230272917934891073219`66.12015254021634, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611486724*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.290550955054994630259025904629159613928240841841462438356008089\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.2905509550549946302590259046291596139282408418414624383560080887097058\
5371952854341494209115857`65.45868937571089,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.066195721165571937829244586287250045145471597868029449718524897\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.6619572116557193782924458628725004514547159786802944971852489691163116\
07377848470620805818868425`66.14134776948356,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
290550955054994630259025904629159613928240841841462438356008088709705853719528\
54341494209115857`65.45868937571089, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.661957211655719378292445862872500451454715978680294497185248969116311607\
377848470620805818868425`66.14134776948356, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611532342*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346115336123`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "24"}],
  SequenceForm["roots for l = ", 24],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611534574*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.622147108800563837059425964450940075764551323340655949386146468\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.221471088005638370594259644509400757645513233406559493861464681043469\
264434381667690657472444816`66.1498945057184,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677438252331852138946960793477506077381783092451696111000870889\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86774382523318521389469607934775060773817830924516961110008708887110335\
5026094036561638632483871`64.87819580085093,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
221471088005638370594259644509400757645513233406559493861464681043469264434381\
667690657472444816`66.1498945057184, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677438252331852138946960793477506077381783092451696111000870888711033550\
26094036561638632483871`64.87819580085093, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611581472*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.609212072251816680007270229474428833038391745733923407313182744\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.092120722518166800072702294744288330383917457339234073131827441865857\
308771755231601497543128404`66.14489888937057,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.604761557577319311436384427693069200555053096441439932737955452\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60476155757731931143638442769306920055505309644143993273795545199710267\
4013721354677569653842392`65.35405358111043,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
092120722518166800072702294744288330383917457339234073131827441865857308771755\
231601497543128404`66.14489888937057, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6047615575773193114363844276930692005550530964414399327379554519971026740\
13721354677569653842392`65.35405358111043, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611630267*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.583103288979257659654561996293625178411039198550109454151276213\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.831032889792576596545619962936251784110391985501094541512762134429602\
602651600999497059190927494`66.13473400004821,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.346479201960044629576445686549968295173838762069045618270513371\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34647920196004462957644568654996829517383876206904561827051337118949979\
0239349166106507933321136`65.57336235473454,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
831032889792576596545619962936251784110391985501094541512762134429602602651600\
999497059190927494`66.13473400004821, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3464792019600446295764456865499682951738387620690456182705133711894997902\
39349166106507933321136`65.57336235473454, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611678865*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.543320454510205594091616795194945437947068580777867534983699813\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.433204545102055940916167951949454379470685807778675349836998125167732\
688654222740831895136755704`66.11902850507414,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.096415282125165813977761338679195714212663077508639895422207927\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.09641528212516581397776133867919571421266307750863989542220792749482581\
9568308998206275150207371`65.71564693597023,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
433204545102055940916167951949454379470685807778675349836998125167732688654222\
740831895136755704`66.11902850507414, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0964152821251658139777613386791957142126630775086398954222079274948258195\
68308998206275150207371`65.71564693597023, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346117284403`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.489050383296250455070518054303287454657840167493326842985386242\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.890503832962504550705180543032874546578401674933268429853862415139891\
095705795392222371340875923`66.09715786747508,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.858742208957919844069347561456849769914264449361735380382087521\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.85874220895791984406934756145684976991426444936173538038208752057918159\
4873016537535698518705796`65.81960151755345,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
890503832962504550705180543032874546578401674933268429853862415139891095705795\
392222371340875923`66.09715786747508, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8587422089579198440693475614568497699142644493617353803820875205791815948\
73016537535698518705796`65.81960151755345, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611778224*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.419073674699039076093614240914797381113295363435826389588429885\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.190736746990390760936142409147973811132953634358263895884298847206034\
030179148056306478630361096`66.06813800157032,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.638729841565380900269017416124363653419897915656505046693153321\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.63872984156538090026901741612436365341989791565650504669315332094706390\
4788187709752688503322636`65.90015286591229,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
190736746990390760936142409147973811132953634358263895884298847206034030179148\
056306478630361096`66.06813800157032, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.6387298415653809002690174161243636534198979156565050466931533209470639047\
88187709752688503322636`65.90015286591229, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934611827664*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.331600205489276844309754269401453734791165029332289770564400533\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.316002054892768443097542694014537347911650293322897705644005332034735\
62321915094246546689183664`66.03042411154048,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.144346205442253089563964526504869435621178642871402013655232721\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.4434620544225308956396452650486943562117864287140201365523272143686980\
30154210068173211618125572`65.96460769190531,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
316002054892768443097542694014537347911650293322897705644005332034735623219150\
94246546689183664`66.03042411154048, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.443462054422530895639645265048694356211786428714020136552327214368698030\
154210068173211618125572`65.96460769190531, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346118757963`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.223969579307609536988888885249505400796987532650371995442719895\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.239695793076095369888888852495054007969875326503719954427198953948764\
336109243641704139685868693`65.98150953139316,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.328311312225620531316137933928700198398256391821994914275391679\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.2831131222562053131613793392870019839825639182199491427539167881858670\
66856693670114972205657303`66.01703877867824,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
239695793076095369888888852495054007969875326503719954427198953948764336109243\
641704139685868693`65.98150953139316, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.283113122256205313161379339287001983982563918219949142753916788185867066\
856693670114972205657303`66.01703877867824, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693461192448*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.092062625043133088965224582504706117073960892646243411495179682\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.920626250431330889652245825047061170739608926462434114951796819092201\
7739300924246903281419675`65.91704231786363,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.517348030597787755088404072406527309769254069914132120662552692\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.1734803059778775508840407240652730976925406991413212066255269202335360\
11897923539614139177394558`66.05987997921093,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
920626250431330889652245825047061170739608926462434114951796819092201773930092\
4246903281419675`65.91704231786363, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.173480305977877550884040724065273097692540699141321206625526920233536011\
897923539614139177394558`66.05987997921093, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693461197329*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.289923965580577651016193232240480174077033610333275085415213613\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.2899239655805776510161932322404801740770336103332750854152136133992145\
42429302464540499122830482`65.82855376454813,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.714176557277716003567187103167848771434749936020596913224119711\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.1417655727771600356718710316784877143474993602059691322411971116955936\
26697247305081244471342038`66.09459715655753,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
289923965580577651016193232240480174077033610333275085415213613399214542429302\
464540499122830482`65.82855376454813, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.141765572777160035671871031678487714347499360205969132241197111695593626\
697247305081244471342038`66.09459715655753, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612022195*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.215401549600733032101185362407558119187779070807328090335696037\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.2154015496007330321011853624075581191877790708073280903356960374965278\
9775737469945937747348413`65.69593907912086,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.924287713550726223223149445351190548442274481126648726653577707\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.2428771355072622322314944535119054844227448112664872665357770725389253\
55094374023155698531078084`66.12194858070337,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
215401549600733032101185362407558119187779070807328090335696037496527897757374\
69945937747348413`65.69593907912086, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.242877135507262232231494453511905484422744811266487266535777072538925355\
094374023155698531078084`66.12194858070337, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612072318*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.359280561047161594473871227475065570792188979253249265144875599\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.3592805610471615944738712274750655707921889792532492651448755991759688\
361579317389902293774881`65.44628051476879,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.162726133220993561620051089637812875902648189294252401861643488\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.6272613322099356162005108963781287590264818929425240186164348839283339\
93454796628123881869681463`66.14186722193908,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
359280561047161594473871227475065570792188979253249265144875599175968836157931\
7389902293774881`65.44628051476879, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.627261332209935616200510896378128759026481892942524018616434883928333993\
454796628123881869681463`66.14186722193908, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346121231422`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612124205*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "25"}],
  SequenceForm["roots for l = ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612125238*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.690031386468647830638556519450641815133110543535294926809024764\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.900313864686478306385565194506418151331105435352949268090247637595380\
639689694798441416396496779`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
900313864686478306385565194506418151331105435352949268090247637595380639689694\
798441416396496779`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612168292*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.683832203150079840846878601241532516658241848503034371372509783\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.838322031500798408468786012415325166582418485030343713725097827405811\
148802563457350116029181589`66.14821948628398,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735841875606288660625026828693308825034854827786517339182777586\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73584187560628866062502682869330882503485482778651733918277758608531260\
7796940441813860445967799`65.16143083629282,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
838322031500798408468786012415325166582418485030343713725097827405811148802563\
457350116029181589`66.14821948628398, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7358418756062886606250268286933088250348548277865173391827775860853126077\
96940441813860445967799`65.16143083629282, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612227016*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.665130125438597098507524653952167300388536132375237667824438159\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.651301254385970985075246539521673003885361323752376678244381593434867\
666301813181243263405860156`66.1412602925183,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.474530310240777202949346980289957087606209910429326816278536811\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47453031024077720294934698028995708760620991042932681627853681066698385\
2999564114189880118949268`65.46070821902651,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
651301254385970985075246539521673003885361323752376678244381593434867666301813\
181243263405860156`66.1412602925183, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4745303102407772029493469802899570876062099104293268162785368106669838529\
99564114189880118949268`65.46070821902651, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693461228483*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.633602500009745745292900819066157601128795288547710019601463174\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.336025000097457452929008190661576011287952885477100196014631737344129\
979419991350529796279806522`66.1294103756365,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.219102091196987293872968650854180655868955060138228198954126035\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.21910209119698729387296865085418065586895506013822819895412603498393908\
0047126481624882056754535`65.63385977846492,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
336025000097457452929008190661576011287952885477100196014631737344129979419991\
350529796279806522`66.1294103756365, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2191020911969872938729686508541806558689550601382281989541260349839390800\
47126481624882056754535`65.63385977846492, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612343618*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.588679380815939206230349343354861174281799439734592675965892587\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.886793808159392062303493433548611742817994397345926759658925872784883\
736719377016839753456172218`66.11225860435061,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.973006458545241431148071433329979427625093537721504050842391243\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.97300645854524143114807143332997942762509353772150405084239124268021217\
8579875375702777297973488`65.75464241285916,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
886793808159392062303493433548611742817994397345926759658925872784883736719377\
016839753456172218`66.11225860435061, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9730064585452414311480714333299794276250935377215040508423912426802121785\
79875375702777297973488`65.75464241285916, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612402052*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.529487578432909369613822927650828528074516171578639558269582668\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.294875784329093696138229276508285280745161715786395582695826677852949\
310318579321005655839127688`66.08915057238947,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.740402143249190442221611624045950579325719989016474577997188692\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.74040214324919044222161162404595057932571998901647457799718869224434190\
015007822401361575888643`65.84613603298124,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
294875784329093696138229276508285280745161715786395582695826677852949310318579\
321005655839127688`66.08915057238947, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.7404021432491904422216116240459505793257199890164745779971886922443419001\
5007822401361575888643`65.84613603298124, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346124602957`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.454753484318205370915854351874351102305725565757463432301342349\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.547534843182053709158543518743511023057255657574634323013423490985195\
448653038482065064254476888`66.05907989348725,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.052660013536281223486103513170031216897278289325702250898711377\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.5266001353628122348610351317003121689727828932570225089871137653022558\
71560342791789108874762301`65.91857861351896,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
547534843182053709158543518743511023057255657574634323013423490985195448653038\
482065064254476888`66.05907989348725, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.526600135362812234861035131700312168972782893257022508987113765302255871\
560342791789108874762301`65.91857861351896, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612519068*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.362634841745931703082424594189709274593608435358044123514764997\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.626348417459317030824245941897092745936084353580441235147649965765793\
098741781127769303810075842`66.02048557707057,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.233878769890522044248272715701905672244572355815355262301739040\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.3387876989052204424827271570190567224457235581535526230173903950782554\
61610895677772428538942927`65.9773785795042,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
626348417459317030824245941897092745936084353580441235147649965765793098741781\
127769303810075842`66.02048557707057, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.338787698905220442482727157019056722445723558153552623017390395078255461\
610895677772428538942927`65.9773785795042, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346125773687`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.250416675863072380426115397988513012216119572102301591875919582\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.504166758630723804261153979885130122161195721023015918759195819774441\
287312921876712469121589787`65.97085013302039,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.418732457932363943453308568459181284942320856735342757915247117\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.1873245793236394345330856845918128494232085673534275791524711654679124\
87904740835574168548898399`66.02569588080337,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
504166758630723804261153979885130122161195721023015918759195819774441287312921\
876712469121589787`65.97085013302039, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.187324579323639434533085684591812849423208567353427579152471165467912487\
904740835574168548898399`66.02569588080337, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612636318*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.113915682949025854346769958092679623456337659850596042846246432\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.139156829490258543467699580926796234563376598505960428462464321618849\
363915214247857143534025534`65.9058162222079,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.608831925836774510022980516020471212297021997687947002334304335\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.0883192583677451002298051602047121229702199768794700233430433456601733\
05557847934087292813904074`66.0654745795977,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
139156829490258543467699580926796234563376598505960428462464321618849363915214\
247857143534025534`65.9058162222079, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.088319258367745100229805160204712122970219976879470023343043345660173305\
557847934087292813904074`66.0654745795977, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612698086*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.461567618464834103680244099755562796946499040452160261335154815\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.4615676184648341036802440997555627969464990404521602613351548153634571\
2585414448174736899373426`65.81691655074921,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.806951145108221245591303081360177862854946436268653071320295283\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.0695114510822124559130308136017786285494643626865307132029528310272646\
1507445230463232661236077`66.09789986390014,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
461567618464834103680244099755562796946499040452160261335154815363457125854144\
48174736899373426`65.81691655074921, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.069511451082212455913030813601778628549464362686530713202952831027264615\
07445230463232661236077`66.09789986390014, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346127589684`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.337701147885492424810897982204045214464872888367463582028190239\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.3377011478854924248108979822040452144648728883674635820281902390241002\
04522639673500412404050843`65.68405938138191,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.018685056621114306575623405708977543705227389428896533081701729\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.1868505662111430657562340570897754370522738942889653308170172887503453\
13595053110418444481717819`66.12356792983476,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
337701147885492424810897982204045214464872888367463582028190239024100204522639\
673500412404050843`65.68405938138191, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.186850566211143065756234057089775437052273894288965330817017288750345313\
595053110418444481717819`66.12356792983476, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612817452*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.426049574071368625689668846679181581886274215427706686869933820\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.4260495740713686256896688466791815818862742154277066868699338198478313\
09593088384158944962645357`65.43437157271198,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.259343286760654244675019436338463286893013487819120661151206554\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.5934328676065424467501943633846328689301348781912066115120655374383358\
25258699202250863884675239`66.14233752181723,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
426049574071368625689668846679181581886274215427706686869933819847831309593088\
384158944962645357`65.43437157271198, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.593432867606542446750194363384632868930134878191206611512065537438335825\
258699202250863884675239`66.14233752181723, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346128765793`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346128780117`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "26"}],
  SequenceForm["roots for l = ", 26],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612879204*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.754814641692514571033237411028952698394029595779417466326503650\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.548146416925145710332374110289526983940295957794174663265036497668229\
301627195091216425500241308`66.1499846668356,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677463920510533477472161542284948455732169307880262748206007918\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86774639205105334774721615422849484557321693078802627482060079178704176\
5638348880913941359060388`64.84414623407453,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
548146416925145710332374110289526983940295957794174663265036497668229301627195\
091216425500241308`66.1499846668356, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677463920510533477472161542284948455732169307880262748206007917870417656\
38348880913941359060388`64.84414623407453, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934612956716*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.742862047706269289337537721535903928284508919007553625084598272\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.428620477062692893375377215359039282845089190075536250845982715910561\
141432170882252613647437579`66.14571890727142,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.604545816787062556039919918309054078792407936456953803796211584\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60454581678706255603991991830905407879240793645695380379621158446290787\
2313770087120510492741076`65.32018789594315,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
428620477062692893375377215359039282845089190075536250845982715910561141432170\
882252613647437579`66.14571890727142, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6045458167870625560399199183090540787924079364569538037962115844629078723\
13770087120510492741076`65.32018789594315, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346130363817`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.718768925778435149585009362838348053829393320428761486244371981\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.187689257784351495850093628383480538293933204287614862443719809187592\
660769746903115792617816691`66.13706120947107,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.345344927756487345085953359453501144181598984042631490896005123\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34534492775648734508595335945350114418159898404263149089600512306798349\
4706818906653049339727087`65.53986797202622,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
187689257784351495850093628383480538293933204287614862443719809187592660769746\
903115792617816691`66.13706120947107, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3453449277564873450859533594535011441815989840426314908960051230679834947\
06818906653049339727087`65.53986797202622, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934613116146*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.682144133454923923069569290147090735680210233303830466778610670\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.821441334549239230695692901470907356802102333038304667786106701314075\
767155407136679099383649259`66.1237444480183,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.093088204123184215208075251770407948605919033055505467855043341\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.09308820412318421520807525177040794860591903305550546785504334090223104\
7227983240633881480531373`65.6827187077725,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
821441334549239230695692901470907356802102333038304667786106701314075767155407\
136679099383649259`66.1237444480183, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0930882041231842152080752517704079486059190330555054678550433409022310472\
27983240633881480531373`65.6827187077725, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346131958847`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.632359671535051759302735117427759482973789852492569891023479596\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.323596715350517593027351174277594829737898524925698910234795957407166\
057622874185023141556702834`66.10532715079997,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.851183322205058737678939873285222020580633051959839740739448894\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.85118332220505873767893987328522202058063305195983974073944889439834648\
2013508207887397113945978`65.78744641217482,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
323596715350517593027351174277594829737898524925698910234795957407166057622874\
185023141556702834`66.10532715079997, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8511833222050587376789398732852220205806330519598397407394488943983464820\
13508207887397113945978`65.78744641217482, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346132780533`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.568491245235739570097910796192276349528366288179740849842053489\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.684912452357395700979107961922763495283662881797408498420534888835660\
591001852286626019932737792`66.08113188831582,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.623793917139449583717426948611016019799434091523980108109046286\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.62379391713944958371742694861101601979943409152398010810904628567547038\
1996222607692025693421874`65.868996103851,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
684912452357395700979107961922763495283662881797408498420534888835660591001852\
286626019932737792`66.08113188831582, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.6237939171394495837174269486110160197994340915239801081090462856754703819\
96222607692025693421874`65.868996103851, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693461336066*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.489218043545106868434233713453462598695172481440835430290892964\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.892180435451068684342337134534625986951724814408354302908929638655552\
752372028412880966002072383`66.05013498574155,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.141628390287249562498843831946638895420401785531324683055353893\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.4162839028724956249884383194663889542040178553132468305535389321555281\
19635873460985303806228879`65.93470145657878,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
892180435451068684342337134534625986951724814408354302908929638655552752372028\
412880966002072383`66.05013498574155, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.416283902872495624988438319466388954204017855313246830553538932155528119\
635873460985303806228879`65.93470145657878, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346134436207`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.392651355477218375532711789724137039842424058769757789182267621\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.926513554772183755327117897241370398424240587697577891822676211662789\
589580732978434505593748551`66.01076293358516,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.323595022358903235834087238881673982010336971884798954973536359\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.2359502235890323583408723888167398201033697188479895497353635935434056\
48258604035080248222389611`65.98867565262698,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
926513554772183755327117897241370398424240587697577891822676211662789589580732\
978434505593748551`66.01076293358516, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.235950223589032358340872388816739820103369718847989549735363593543405648\
258604035080248222389611`65.98867565262698, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346135236197`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.276026418285595822190032694146054408987807804996178423788332213\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.760264182855958221900326941460544089878078049961784237883322129584137\
458026082866235321338126871`65.96049006978086,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.509333929049393449014720239020175838606033983145991506222181193\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.0933392904939344901472023902017583860603398314599150622218119265252630\
61406304206899150985650899`66.03341573873354,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
760264182855958221900326941460544089878078049961784237883322129584137458026082\
866235321338126871`65.96049006978086, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.093339290493934490147202390201758386060339831459915062221811926525263061\
406304206899150985650899`66.03341573873354, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934613603249*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.135100095942666235972578368493060430105447209237542815257585394\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.351000959426662359725783684930604301054472092375428152575853939676609\
377141413642750294274828391`65.89495545895707,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.700486627417391344544130693688454145080538406536343791899822235\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.0048662741739134454413069368845414508053840653634379189982223545636649\
65284692105493547836365485`66.07049451957602,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
351000959426662359725783684930604301054472092375428152575853939676609377141413\
642750294274828391`65.89495545895707, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.004866274173913445441306936884541450805384065363437918998222354563664965\
284692105493547836365485`66.07049451957602, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934613682748*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.628134422440024146934933167617569242602470253981702689271187055\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.6281344224400241469349331676175692426024702539817026892711870552005347\
92469850382059358150904639`65.80569418819624,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.899879586273034809993904241777391188122644323641412721701653092\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.9987958627303480999390424177739118812264432364141272170165309234089269\
50321485929497549147989316`66.10087811957011,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
628134422440024146934933167617569242602470253981702689271187055200534792469850\
382059358150904639`65.80569418819624, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.998795862730348099939042417773911881226443236414127217016530923408926950\
321485929497549147989316`66.10087811957011, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934613764563*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.456509389562514819022779335478358042271657139325619505875344647\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.4565093895625148190227793354783580422716571393256195058753446466570600\
43183647810468676068492649`65.672627451805,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.113208994112720976418606433877232793179608669196727274306464046\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.1320899411272097641860643387723279317960866919672727430646404644215698\
23600020928802691869176854`66.12503433316421,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
456509389562514819022779335478358042271657139325619505875344646657060043183647\
810468676068492649`65.672627451805, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.132089941127209764186064338772327931796086691967272743064640464421569823\
600020928802691869176854`66.12503433316421, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934613845992*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.490990401462245388486724847033615451914374970330795366666509808\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.4909904014622453884867248470336154519143749703307953666665098082397672\
92822401724782154099899845`65.4229241535183,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.356041900366959659170770414532714546759117803463674478240913300\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.5604190036695965917077041453271454675911780346367447824091330049094970\
18679596949349688627567075`66.14276503643903,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
490990401462245388486724847033615451914374970330795366666509808239767292822401\
724782154099899845`65.4229241535183, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.560419003669596591707704145327145467591178034636744782409133004909497018\
679596949349688627567075`66.14276503643903, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346139258833`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934613934285*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "27"}],
  SequenceForm["roots for l = ", 27],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934613935341*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.822577476900139537318772632902091805029876481077214699670946897\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.225774769001395373187726329020918050298764810772146996709468972056943\
867665925285552765687188115`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
225774769001395373187726329020918050298764810772146996709468972056943867665925\
285552765687188115`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934614009625*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.816830107622957348973850755198797428825359994041946664832340073\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.168301076229573489738507551987974288253599940419466648323400727372020\
115448816687945849389908824`66.14854189824861,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735797104657720888892778204034714614815334546665723856717963009\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73579710465772088889277820403471461481533454666572385671796300859566051\
8017764377578299224191974`65.1287265396817,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
168301076229573489738507551987974288253599940419466648323400727372020115448816\
687945849389908824`66.14854189824861, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7357971046577208888927782040347146148153345466657238567179630085956605180\
17764377578299224191974`65.1287265396817, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934614120679*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.799504810849421041967014292999701747668335407370456252990837862\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.995048108494210419670142929997017476683354073704562529908378621174573\
349652894984455792208326778`66.14256902707463,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.474036970154843055570550214809611531317638065542819608304490532\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47403697015484305557055021480961153131763806554281960830449053226559259\
6890112180078221040551694`65.42825045085765,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
995048108494210419670142929997017476683354073704562529908378621174573349652894\
984455792208326778`66.14256902707463, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4740369701548430555705502148096115313176380655428196083044905322655925968\
90112180078221040551694`65.42825045085765, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934614231072*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.770345843985227192390950566531257838129789868874021766209748062\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.703458439852271923909505665312578381297898688740217662097480622649137\
588170273887317945832298606`66.13242995707002,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.217302036320342256152552321428454615309327905429250459142952220\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.21730203632034225615255232142845461530932790542925045914295222005802049\
5363181115968440220440573`65.60181782061024,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
703458439852271923909505665312578381297898688740217662097480622649137588170273\
887317945832298606`66.13242995707002, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2173020363203422561525523214284546153093279054292504591429522200580204953\
63181115968440220440573`65.60181782061024, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346143422623`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.728905249697946355811639285145435074424688694011050860695250991\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.289052496979463558116392851454350744246886940110508606952509908904921\
183854250331192232798718629`66.11782692911837,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.968474094116635237328780651568405522573617780012136967188515136\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.96847409411663523732878065156840552257361778001213696718851513620459619\
9735866998817706380186848`65.72319342596575,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
289052496979463558116392851454350744246886940110508606952509908904921183854250\
331192232798718629`66.11782692911837, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9684740941166352373287806515684055225736177800121369671885151362045961997\
35866998817706380186848`65.72319342596575, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934614456416*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.674505909425791318371156012672375535190644304346374043283432908\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.745059094257913183711560126723755351906443043463740432834329078650594\
707938866520609273291921775`66.09829499159983,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.730939651916472466697860617657297129345870909253665129991438539\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.73093965191647246669786061765729712934587090925366512999143853931326381\
7462115352287047851998392`65.81546929346686,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
745059094257913183711560126723755351906443043463740432834329078650594707938866\
520609273291921775`66.09829499159983, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.7309396519164724666978606176572971293458709092536651299914385393132638174\
62115352287047851998392`65.81546929346686, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934614567951*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.606179412430674086436619988949905887373840855558308733685062993\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.061794124306740864366199889499058873738408555583087336850629932700863\
644050173173396950739226241`66.07313874479789,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.050888095491123632420407784293841711527558787325322412949050277\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.5088809549112363242040778429384171152755878732532241294905027737018878\
30187934020811963680851884`65.88890116221705,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
061794124306740864366199889499058873738408555583087336850629932700863644050173\
173396950739226241`66.07313874479789, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.508880954911236324204077842938417115275587873253224129490502773701887830\
187934020811963680851884`65.88890116221705, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346146799726`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.522563346377862436227665077465486199756899097516455220649710325\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.225633463778624362276650774654861997568990975164552206497103251792603\
035214534394112468514366544`66.04132097606086,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.230772339064480106210870733954290683733927917321417416489382265\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.3077233906448010621087073395429068373392791732141741648938226486114026\
65499872798360638793471969`65.94892333267514,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
225633463778624362276650774654861997568990975164552206497103251792603035214534\
394112468514366544`66.04132097606086, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.307723390644801062108707339542906837339279173214174164893822648611402665\
499872798360638793471969`65.94892333267514, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693461479163*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.421727168097342280431680697797188276385245175403442740802193346\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.217271680973422804316806977971882763852451754034427408021933458587437\
511194452269286625560830883`66.00125843473657,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.413487777602939643435826045302588086127782031681931076354448372\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.1348777760293964343582604530258808612778203168193107635444837208475540\
60418855362684230869995995`65.99873422971652,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
217271680973422804316806977971882763852451754034427408021933458587437511194452\
269286625560830883`66.00125843473657, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.134877776029396434358260453025880861277820316819310763544483720847554060\
418855362684230869995995`65.99873422971652, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934614903502*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.300860300075338818886494590840450975645270348367857147418201107\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.008603000753388188864945908404509756452703483678571474182011073910495\
891195394333617860194182556`65.95041929830515,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.600107714976622772021361588008157939770444709764018396183390587\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.0010771497662277202136158800815793977044470976401839618339058745370546\
9962942298368687210900803`66.04033785748744,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
008603000753388188864945908404509756452703483678571474182011073910495891195394\
333617860194182556`65.95041929830515, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.001077149766227720213615880081579397704447097640183961833905874537054699\
62942298368687210900803`66.04033785748744, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346150155687`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.155663418320198877693007162211450230806675260515395343971180381\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.556634183201988776930071622114502308066752605153953439711803811482169\
955676248603317278094029911`65.88444038666417,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.792303835324921535625555437427607733530185337739002530993965541\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.9230383532492153562555543742760773353018533773900253099396554131282844\
95309469334050966129175704`66.07502065457535,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
556634183201988776930071622114502308066752605153953439711803811482169955676248\
603317278094029911`65.88444038666417, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.923038353249215356255554374276077335301853377390025309939655413128284495\
309469334050966129175704`66.07502065457535, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346151262903`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.789974806129696916443051235535242775903489644142052734154848146\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.7899748061296969164430512355352427759034896441420527341548481462600045\
8398394202492688272518576`65.79485984800934,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.992953860328095092127350412081995136613626628907700786791222618\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.9295386032809509212735041208199513661362662890770078679122261759909851\
37246204401999196411418697`66.1035755181253,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
789974806129696916443051235535242775903489644142052734154848146260004583983942\
02492688272518576`65.79485984800934, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.929538603280950921273504120819951366136266289077007867912226175990985137\
246204401999196411418697`66.1035755181253, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346152371883`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.572060361335164064984063868919391331774386608411195770405811886\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.5720603613351640649840638689193913317743866084111957704058118856752090\
41216836461627709185908637`65.66161156369637,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.207852514501852905046559757114327933219523065641510295024593362\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.0785251450185290504655975711432793321952306564151029502459336225131398\
22442542191816658965933106`66.12636755534253,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
572060361335164064984063868919391331774386608411195770405811885675209041216836\
461627709185908637`65.66161156369637, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.078525145018529050465597571143279332195230656415102950245933622513139822\
442542191816658965933106`66.12636755534253, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934615349944*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.554221779206843760078237432914414925105251282007590251705024995\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.5542217792068437600782374329144149251052512820075902517050249948114974\
58570357131634698565947293`65.41190409720224,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.452817191404341637972567095435928223495821668374303756500871691\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.5281719140434163797256709543592822349582166837430375650087169149535421\
21929070617318822941261712`66.14315510277511,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
554221779206843760078237432914414925105251282007590251705024994811497458570357\
131634698565947293`65.41190409720224, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.528171914043416379725670954359282234958216683743037565008716914953542121\
929070617318822941261712`66.14315510277511, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934615462452*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346154638777`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "28"}],
  SequenceForm["roots for l = ", 28],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346154651613`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.887465487165476836051004173359568069551779831191864101380139256\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.874654871654768360510041733595680695517798311918641013801392557032505\
093377834676297974854055876`66.15005651255709,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677484375654343353434943867787707908898228306138797838411863431\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86774843756543433534349438677877079088982283061387978384118634308816422\
1864076637130212457788211`64.81257133374953,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
874654871654768360510041733595680695517798311918641013801392557032505093377834\
676297974854055876`66.15005651255709, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677484375654343353434943867787707908898228306138797838411863430881642218\
64076637130212457788211`64.81257133374953, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934615632052*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.876356268740205854629288450731101535508675166135106025279092724\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.763562687402058546292884507311015355086751661351060252790927237261931\
100891823997769844280011014`66.14637137460883,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.604374173978547750620605199662139690861473710610459662392668684\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60437417397854775062060519966213969086147371061045966239266868398923677\
2495145910364853053616696`65.28875945214892,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
763562687402058546292884507311015355086751661351060252790927237261931100891823\
997769844280011014`66.14637137460883, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6043741739785477506206051996621396908614737106104596623926686839892367724\
95145910364853053616696`65.28875945214892, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934615805344*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.853987200169058023332413566725977266981300145208348637730109633\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.539872001690580233324135667259772669813001452083486377301096334094033\
760851247919061907452867685`66.13890719219916,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.344445905256882931085032405264282989444560620968674451891443435\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34444590525688293108503240526428298944456062096867445189144343539474535\
5739673816603661300321807`65.50873485471412,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
539872001690580233324135667259772669813001452083486377301096334094033760851247\
919061907452867685`66.13890719219916, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3444459052568829310850324052642829894445606209686744518914434353947453557\
39673816603661300321807`65.50873485471412, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934615976369*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.820046501228163707430510778418018487270386320728315580539413393\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.200465012281637074305107784180184872703863207283155805394133931404590\
539864518456010270866534004`66.12746672508632,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.090466763945366689708342219585790047099448875401325406219527406\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.09046676394536668970834221958579004709944887540132540621952740607933229\
7178490443927873219717451`65.65203481852973,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
200465012281637074305107784180184872703863207283155805394133931404590539864518\
456010270866534004`66.12746672508632, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0904667639453666897083422195857900470994488754013254062195274060793322971\
78490443927873219717451`65.65203481852973, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346161460342`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.774038387485547704501716258582487241278599962599343835685072075\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.740383874855477045017162585824872412785999625993438356850720752189739\
791907375869368135284349079`66.11172844309803,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.845277772827334521507505688439422263323807146455735398268766902\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.84527777282733452150750568843942226332380714645573539826876690190796185\
9350223394672836781816125`65.7573737550177,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
740383874855477045017162585824872412785999625993438356850720752189739791907375\
869368135284349079`66.11172844309803, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8452777728273345215075056884394222633238071464557353982687669019079618593\
50223394672836781816125`65.7573737550177, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934616317271*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.715243624738725196923766479266737467070971955975779805131222225\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.152436247387251969237664792667374670709719559757798051312222248087626\
100961043616922008796158811`66.09120898716195,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.612259486926117775052800653054462796061026503160297509987033359\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.61225948692611777505280065305446279606102650316029750998703335857373307\
0095335522236445089569589`65.83970865960684,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
152436247387251969237664792667374670709719559757798051312222248087626100961043\
616922008796158811`66.09120898716195, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.6122594869261177750528006530544627960610265031602975099870333585737330700\
95335522236445089569589`65.83970865960684, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934616489455*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.642655259114462968796481609872305448934651936172314458077413382\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.426552591144629687964816098723054489346519361723144580774133823749946\
913363015979353476342372952`66.06519877845483,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.139562295904869246079159456196618979668440755539342966681626180\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3956229590486924607915945619661897966844075553934296668162618040840643\
18991708375083414438612215`65.90639042153404,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
426552591144629687964816098723054489346519361723144580774133823749946913363015\
979353476342372952`66.06519877845483, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.395622959048692460791594561966189796684407555393429666816261804084064318\
991708375083414438612215`65.90639042153404, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934616660306*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.554873816497833709266059359071097406953316493554037245540092657\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.548738164978337092660593590710974069533164935540372455400926574753073\
958391404188504590535824214`66.0326499135522,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.320086124269228969446370807262670922712179172341242006837097920\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.2008612426922896944637080726267092271217917234124200683709792018559962\
25967262079522354027698208`65.96155702940143,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
548738164978337092660593590710974069533164935540372455400926574753073958391404\
188504590535824214`66.0326499135522, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.200861242692289694463708072626709227121791723412420068370979201855996225\
967262079522354027698208`65.96155702940143, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934616831059*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.449930730277256349483904306232521879287206733267185728473919661\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.499307302772563494839043062325218792872067332671857284739196607434983\
830419854187020473959001417`65.99197152545842,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.503550169467100203878268874915701082942203159623300928840914896\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.0355016946710020387826887491570108294220315962330092884091489625086229\
59677873977824084806887339`66.00774219486088,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
499307302772563494839043062325218792872067332671857284739196607434983830419854\
187020473959001417`65.99197152545842, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.035501694671002038782688749157010829422031596233009288409148962508622959\
677873977824084806887339`66.00774219486088, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934617002565*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.324972941432865168337328773702636138924651329755347997434845698\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.249729414328651683373287737026361389246513297553479974348456978047186\
86543843494716326891345921`65.94062717185348,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.691046307002974175626450269564835184809052504509604949127759418\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.9104630700297417562645026956483518480905250450960494912775941806461386\
5732739208892985905597891`66.0465756629663,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
249729414328651683373287737026361389246513297553479974348456978047186865438434\
94716326891345921`65.94062717185348, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.910463070029741756264502695648351848090525045096049491277594180646138657\
32739208892985905597891`66.0465756629663, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934617172351*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.175648059501710850193818834415219640686425120194780242868982513\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.756480595017108501938188344152196406864251201947802428689825127654429\
968996424494428579526871516`65.8742524486521,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.884275858101625799967082778466228244073114237161544172243157576\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.8427585810162579996708277846622824407311423716154417224315757625013353\
13434862571475204039841195`66.0791196011466,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
756480595017108501938188344152196406864251201947802428689825127654429968996424\
494428579526871516`65.8742524486521, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.842758581016257999670827784662282440731142371615441722431575762501335313\
434862571475204039841195`66.0791196011466, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934617341296*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.947402385254499273728010752762653044006941556038075521866162941\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.9474023852544992737280107527626530440069415560380755218661629410942407\
5727651361608627592142243`65.78438903503175,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.086166592676778938292146520336348086869003045873497606235815504\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.8616659267677893829214652033634808686900304587349760623581550384647420\
97381102844766122045050913`66.1060283354078,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
947402385254499273728010752762653044006941556038075521866162941094240757276513\
61608627592142243`65.78438903503175, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.861665926767789382921465203363480868690030458734976062358155038464742097\
381102844766122045050913`66.1060283354078, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346175146008`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.684564216875836603227317691477165875310969612879133176670573185\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.6845642168758366032273176914771658753109696128791331766705731845009837\
67734740206462163828646531`65.65098317701576,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.302609210064937791940883888760602030175882836674896375108685952\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.0260921006493779194088388876060203017588283667489637510868595204004737\
64709380607315841322426208`66.127584170278,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
684564216875836603227317691477165875310969612879133176670573184500983767734740\
206462163828646531`65.65098317701576, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.026092100649377919408838887606020301758828366748963751086859520400473764\
709380607315841322426208`66.127584170278, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934617684473*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.615850634356600433581745651983475256202438883258554720060231703\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.6158506343566004335817456519834752562024388832585547200602317026944988\
70744638098331813060161634`65.40128088143278,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.549664813288572003489266369571960024214814267810971924904767332\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.4966481328857200348926636957196002421481426781097192490476733177193537\
44871201199205834457128166`66.1435122250278,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
615850634356600433581745651983475256202438883258554720060231702694498870744638\
098331813060161634`65.40128088143278, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.496648132885720034892663695719600242148142678109719249047673317719353744\
871201199205834457128166`66.1435122250278, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934617854969*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693461785667*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "29"}],
  SequenceForm["roots for l = ", 29],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346178576193`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.955123918886454785612170371364287006903959264706141878873398597\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.551239188864547856121703713642870069039592647061418788733985971234214\
432049648021152341948051454`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
551239188864547856121703713642870069039592647061418788733985971234214432049648\
021152341948051454`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934618020069*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.949766923790079360188439122878580853309253488810014698157955015\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.497669237900793601884391228785808533092534888100146981579550154299782\
1309782756391690633653825`66.14880082918752,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735761144587608415625556056306375205363137722893386482193993930\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73576114458760841562555605630637520536313772289338648219399393045659680\
9556038241831182341758827`65.09830809288192,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
497669237900793601884391228785808533092534888100146981579550154299782130978275\
6391690633653825`66.14880082918752, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7357611445876084156255560563063752053631377228933864821939939304565968095\
56038241831182341758827`65.09830809288192, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693461823724*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.933628646236305774477778259090075596497692535453601629476646246\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.336286462363057744777782590900755964976925354536016294766462455891266\
655065824835899834406263401`66.14361795510362,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.473641708885328548528214513265300637160241150012135932333530639\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47364170888532854852821451326530063716024115001213593233353063855870411\
2316130811774084484132982`65.39802990451383,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
336286462363057744777782590900755964976925354536016294766462455891266655065824\
835899834406263401`66.14361795510362, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4736417088853285485282145132653006371602411500121359323335306385587041123\
16130811774084484132982`65.39802990451383, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934618456091*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.906502885500853214780459605354907726106470598979616054574059291\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.065028855008532147804596053549077261064705989796160545740592910919538\
651291373931773319555392614`66.13484155087791,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.215866017014523536536254280948562634164340787407900571591197105\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.21586601701452353653625428094856263416434078740790057159119710484052128\
1581965430890970690430816`65.5719305108531,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
065028855008532147804596053549077261064705989796160545740592910919538651291373\
931773319555392614`66.13484155087791, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2158660170145235365362542809485626341643407874079005715911971048405212815\
81965430890970690430816`65.5719305108531, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346186735067`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.868030876514277811568724143876647968583195072993665979651589095\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.680308765142778115687241438766479685831950729936659796515890946288692\
196695108943879747737017414`66.12225041924447,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.964881143726595931156976939449204799540165497333276868137346362\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.96488114372659593115697693944920479954016549733327686813734636156437646\
394224628480872096738145`65.69378007842857,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
680308765142778115687241438766479685831950729936659796515890946288692196695108\
943879747737017414`66.12225041924447, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9648811437265959311569769394492047995401654973332768681373463615643764639\
4224628480872096738145`65.69378007842857, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346188926086`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.817676043702606137002724172717746247487766191786957478010547764\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.176760437026061370027241727177462474877661917869574780105477643151834\
881688883254320063513330528`66.10550433734488,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.723503808629862905532993327935654664922933231735327727152853510\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.72350380862986290553299332793565466492293323173532772715285351017356717\
3659441380165194072605018`65.78667880894652,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
176760437026061370027241727177462474877661917869574780105477643151834881688883\
254320063513330528`66.10550433734488, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.7235038086298629055329933279356546649229332317353277271528535101735671736\
59441380165194072605018`65.78667880894652, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934619110594*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.754682610206079499479263373069207348106850909320118572787938355\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.546826102060794994792633730692073481068509093201185727879383550026096\
359566107565644895725546966`66.08410535053989,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.049512009123233350787464242931154439432464901666899933392360602\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4951200912323335078746424293115443943246490166689993339236060169056714\
95345999195155598728548391`65.8608941909094,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
546826102060794994792633730692073481068509093201185727879383550026096359566107\
565644895725546966`66.08410535053989, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.495120091232333507874642429311544394324649016668999333923606016905671495\
345999195155598728548391`65.8608941909094, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934619328126*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.678009582417484836424887481673137292453156996027536713911907433\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.780095824174848364248874816731372924531569960275367139119074333200819\
245108208906727730120919282`66.05733258672484,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.228397748467513277368775778739533338180837215245450578407603924\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.2839774846751327736877577873953333818083721524545057840760392406217713\
84131749425037124827608156`65.92187716190183,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
780095824174848364248874816731372924531569960275367139119074333200819245108208\
906727730120919282`66.05733258672484, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.283977484675132773687757787395333381808372152454505784076039240621771384\
131749425037124827608156`65.92187716190183, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934619548086*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.586224148901102168876865868576873458465373573387263878495156797\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.862241489011021688768658685768734584653735733872638784951567971937644\
657266497289315939852187785`66.02412964024799,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.409564116444215383940944247724465598400666355419410521960047312\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.0956411644421538394094424772446559840066635541941052196004731181523084\
11269077397104652804897663`65.97284991818248,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
862241489011021688768658685768734584653735733872638784951567971937644657266497\
289315939852187785`66.02412964024799, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.095641164442153839409442477244655984006663554194105219600473118152308411\
269077397104652804897663`65.97284991818248, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934619768608*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.477322893745848907324245887411926669794912336777755061716999527\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.773228937458489073242458874119266697949123367777550617169995266301908\
20849176200871216894049947`65.98289967072628,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.593775657556898105360648261605801972038666585550457032536421775\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.9377565755689810536064826160580197203866658555045703253642177468999942\
31159696566898338447516373`66.01585143204922,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
773228937458489073242458874119266697949123367777550617169995266301908208491762\
00871216894049947`65.98289967072628, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.937756575568981053606482616058019720386665855504570325364217746899994231\
159696566898338447516373`66.01585143204922, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934619987582*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.348413102353595508931870710041146882185113148516130250871584048\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.484131023535955089318707100411468821851131485161302508715840484636314\
651606134459461038759395158`65.93110280613668,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.782142666206062229733866645208491971253026845452076682247223373\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.8214266620606222973386664520849197125302684545207668224722337338268649\
96800361187153535599272451`66.05222231003596,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
484131023535955089318707100411468821851131485161302508715840484636314651606134\
459461038759395158`65.93110280613668, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.821426662060622297338666452084919712530268454520766822472233733826864996\
800361187153535599272451`66.05222231003596, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934620205986*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.195092017527391451788195306558033185343762916806014371456605423\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.950920175273914517881953065580331853437629168060143714566054228953567\
084966297475890905971911087`65.86437419235156,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.976395556712638062438472763190805086335418367560256666431093195\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.7639555671263806243847276319080508633541836756025666643109319541101772\
76298241680191829619012692`66.0828467156088,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
950920175273914517881953065580331853437629168060143714566054228953567084966297\
475890905971911087`65.86437419235156, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.763955567126380624384727631908050863354183675602566664310931954110177276\
298241680191829619012692`66.0828467156088, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346204251823`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.010069905736155047288382399314426829003591024009605242207129850\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.100699057361550472883823993144268290035910240096052422071298500671686\
935621086980998275276102163`65.77425935502794,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.179510986046433243824744673918792865340928993037782000281206080\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.7951098604643324382474467391879286534092899303778200028120608022092921\
10990837750492093643853692`66.10826698566554,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
100699057361550472883823993144268290035910240096052422071298500671686935621086\
980998275276102163`65.77425935502794, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.795109860464332438247446739187928653409289930377820002812060802209292110\
990837750492093643853692`66.10826698566554, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934620644484*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.794210402485255022586636138019225123769534626300073167699480494\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.7942104024852550225866361380192251237695346263000731676994804943972597\
2382366097796764386355355`65.64071653455022,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.397473207588617747239023060747563875963418748054667089379295757\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.9747320758861774723902306074756387596341874805466708937929575726625319\
12201448896979563114827327`66.12869817179127,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
794210402485255022586636138019225123769534626300073167699480494397259723823660\
97796764386355355`65.64071653455022, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.974732075886177472390230607475638759634187480546670893792957572662531912\
201448896979563114827327`66.12869817179127, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934620866961*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.675973636764673868034148699532239268339281121486418124752338074\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.6759736367646738680341486995322392683392811214864181247523380737064814\
19161557202132299931748694`65.39102712482537,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.646580802482172754347909498119248198205494894030388217856307874\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.4658080248217275434790949811924819820549489403038821785630787401371127\
76494805920064417690704412`66.14384022881907,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
675973636764673868034148699532239268339281121486418124752338073706481419161557\
202132299931748694`65.39102712482537, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.465808024821727543479094981192481982054948940303882178563078740137112776\
494805920064417690704412`66.14384022881907, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934621086166*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934621109221*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "30"}],
  SequenceForm["roots for l = ", 30],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346211102047`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.020102929614406626425317656207329261813358295525203464285681369\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.201029296144066264253176562073292618133582955252034642856813685271354\
467635614712913838708403422`66.15011468797314,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677500939526555000209199420491748081726517189752601054107001891\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775009395265550002091994204917480817265171897526010541070018907169320\
6565944557104840843820789`64.78313585886958,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
201029296144066264253176562073292618133582955252034642856813685271354467635614\
712913838708403422`66.15011468797314, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677500939526555000209199420491748081726517189752601054107001890716932065\
65944557104840843820789`64.78313585886958, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934621301502*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.009725658720161684687421457365438052351847981939986010344196365\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.097256587201616846874214573654380523518479819399860103441963653880818\
703325153247534582975156681`66.14689906565289,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.604235366675682970823377194445533861627267521798911811941639844\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60423536667568297082337719444553386162726752179891181194163984382908107\
3769735089087419498840738`65.25944252086836,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
097256587201616846874214573654380523518479819399860103441963653880818703325153\
247534582975156681`66.14689906565289, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6042353666756829708233771944455338616272675217989118119416398438290810737\
69735089087419498840738`65.25944252086836, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934621519095*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.988848511960650243527636000912496711103855629148257367280968778\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.888485119606502435276360009124967111038556291482573672809687775264245\
967967319553484602110493729`66.14039647879758,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.343721058479196467641227671657662755610925427113894826016395401\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34372105847919646764122767165766275561092542711389482601639540062711382\
8585462279915653678358843`65.4796567023758,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
888485119606502435276360009124967111038556291482573672809687775264245967967319\
553484602110493729`66.14039647879758, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3437210584791964676412276716576627556109254271138948260163954006271138285\
85462279915653678358843`65.4796567023758, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346217349052`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.957218843841996678105409502453059876099256546494299442577570527\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.572188438419966781054095024530598760992565464942994425775705268914213\
205798842605512569217855113`66.1304580292793,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.088363124646000101237439744911640398330489920988158606583440280\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.08836312464600010123743974491164039833048992098815860658344027974820930\
0429474770021042647712317`65.62331918774618,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
572188438419966781054095024530598760992565464942994425775705268914213205798842\
605512569217855113`66.1304580292793, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0883631246460001012374397449116403983304899209881586065834402797482093004\
29474770021042647712317`65.62331918774618, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934621949916*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.914437983466589058985542677104695463690557942442538412533283268\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.144379834665890589855426771046954636905579424425384125332832679170768\
1666210055092023804465423`66.11684363997583,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.840570123823929874384090393114126819042769639424807348660645679\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.84057012382392987438409039311412681904276963942480734866064567892939955\
3122150490926512372621211`65.72914998102857,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
144379834665890589855426771046954636905579424425384125332832679170768166621005\
5092023804465423`66.11684363997583, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8405701238239298743840903931141268190427696394248073486606456789293995531\
22150490926512372621211`65.72914998102857, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934622165386*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.859934154297850039067714418338491318014405182595272049965526150\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.599341542978500390677144183384913180144051825952720499655261498292696\
730531130494718187216655635`66.09919821645383,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.603146996388680418480711812531020922098448753343302370595192512\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.60314699638868041848071181253102092209844875334330237059519251185594574\
6827893785173232863068495`65.81211422363647,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
599341542978500390677144183384913180144051825952720499655261498292696730531130\
494718187216655635`66.09919821645383, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.6031469963886804184807118125310209220984487533433023705951925118559457468\
27893785173232863068495`65.81211422363647, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346223808737`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.792919530800530444602395260072505542111600978720360043513088120\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.929195308005304446023952600725055421116009787203600435130881199369006\
091692428765103003011011557`66.07701211559437,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.137949408316849389515903217021261120576971765497822771875147007\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3794940831684938951590321702126112057697176549782277187514700702321190\
81976093259234210222481837`65.87957427179698,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
929195308005304446023952600725055421116009787203600435130881199369006091692428\
765103003011011557`66.07701211559437, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.379494083168493895159032170212611205769717654978227718751470070232119081\
976093259234210222481837`65.87957427179698, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934622597427*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.712322763137256407197981164721958658400081417786652321062048208\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.123227631372564071979811647219586584000814177866523210620482075390593\
381283997605851362691781008`66.04955539721132,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.317390104824733198371298541025323982986081120655006862264057853\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.1739010482473319837129854102532398298608112065500686226405785311600093\
01399316491065585583597386`65.935684164152,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
123227631372564071979811647219586584000814177866523210620482075390593381283997\
605851362691781008`66.04955539721132, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.173901048247331983712985410253239829860811206550068622640578531160009301\
399316491065585583597386`65.935684164152, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934622814807*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.616680792401238345381436305395857154259922477558488086025666282\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.166807924012383453814363053958571542599224775584880860256662818032581\
889267648898077240322067839`66.01576485479336,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.499200835169134938051589774726761749682118060282326553242716051\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.9920083516913493805158977472676174968211806028232655324271605082185489\
46166203421902402224058941`65.98300039172877,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
166807924012383453814363053958571542599224775584880860256662818032581889267648\
898077240322067839`66.01576485479336, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.992008351691349380515897747267617496821180602823265532427160508218548946\
166203421902402224058941`65.98300039172877, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934623030487*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.503958026030661319207046937291226761651449877985804356973638345\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.039580260306613192070469372912267616514498779858043569736383449129716\
572495152076911796008121336`65.97403895712175,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.684158024901044818138346044418343218956730533271231438151259949\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.8415802490104481813834604441834321895673053327123143815125994908751072\
65137099309693770440030322`66.02318608044101,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
039580260306613192070469372912267616514498779858043569736383449129716572495152\
076911796008121336`65.97403895712175, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.841580249010448181383460444183432189567305332712314381512599490875107265\
137099309693770440030322`66.02318608044101, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934623244712*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.371224512775139789481355773204914912462842884828899956810338638\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.712245127751397894813557732049149124628428848288999568103386380901924\
479673846852364475694456964`65.92183532849725,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.873390191430553810259707236520909146219809814611640952284170149\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.7339019143055381025970723652090914621980981461164095228417014945637057\
68113220497243141943879739`66.05735500220842,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
712245127751397894813557732049149124628428848288999568103386380901924479673846\
852364475694456964`65.92183532849725, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.733901914305538102597072365209091462198098146116409522841701494563705768\
113220497243141943879739`66.05735500220842, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934623459175*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.214029484490373215065495912373209164743748380449026062467724794\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.140294844903732150654959123732091647437483804490260624677247938214678\
671867797365417326196854454`65.8547892527567,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.068656294081097709255254747032003346255904008716515033536958981\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.6865629408109770925525474703200334625590400871651503353695898103680188\
1877264816877094845562423`66.08624835731901,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
140294844903732150654959123732091647437483804490260624677247938214678671867797\
365417326196854454`65.8547892527567, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.686562940810977092552547470320033462559040087165150335369589810368018818\
77264816877094845562423`66.08624835731901, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934623673696*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.025011923338261693258729360063676395982389132297253726026876487\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.250119233382616932587293600636763959823891322972537260268764874902807\
474887711558528874323245634`65.76445030366476,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.272980760766165728972185092638961421249569856967771262666283108\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.7298076076616572897218509263896142124956985696777126266628310774732627\
93287840163233495958953311`66.11031714609446,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
250119233382616932587293600636763959823891322972537260268764874902807474887711\
558528874323245634`65.76445030366476, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.729807607661657289721850926389614212495698569677712626662831077473262793\
287840163233495958953311`66.11031714609446, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934623888711*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-7.901170350431137279338545043495312231011430095811461983333690313\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -7.9011703504311372793385450434953122310114300958114619833336903130805580\
11829008914612888301135375`65.63078831854637,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.492439108877315640886766994325272910656517464229406282382202140\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.9243910887731564088676699432527291065651746422940628238220213986141085\
12490666187236435137055686`66.12972145034767,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-7.\
901170350431137279338545043495312231011430095811461983333690313080558011829008\
914612888301135375`65.63078831854637, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.924391088773156408867669943252729106565174642294062823822021398614108512\
490666187236435137055686`66.12972145034767, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934624104432*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.734678500817707270726630701456095042135402626468125018000236390\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.7346785008177072707266307014560950421354026264681250180002363901838930\
24945734490677630143503249`65.3811181719253,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.743561533441375872387179874355495575614106876399592839981655118\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.4356153344137587238717987435549557561410687639959283998165511786751510\
91660584214414068579838751`66.14414238264273,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
734678500817707270726630701456095042135402626468125018000236390183893024945734\
490677630143503249`65.3811181719253, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.435615334413758723871798743554955756141068763995928399816551178675151091\
660584214414068579838751`66.14414238264273, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934624319921*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934624321409*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "31"}],
  SequenceForm["roots for l = ", 31],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346243224154`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.087670645487269033059323380246679042261315977080694152779566537\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.876706454872690330593233802466790422613159770806941527795665370789727\
5490088878356691131877295`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
876706454872690330593233802466790422613159770806941527795665370789727549008887\
8356691131877295`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934624530102*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.082654328355328238821449602351378335305191945656378672772240985\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.826543283553282388214496023513783353051919456563786727722409846009123\
256497555090553555949360618`66.14901192080119,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735731825591606874879911494347468945205407738892867128262536274\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73573182559160687487991149434746894520540773889286712826253627423736901\
0821256425902824809336812`65.06987735410847,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
826543283553282388214496023513783353051919456563786727722409846009123256497555\
090553555949360618`66.14901192080119, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7357318255916068748799114943474689452054077388928671282625362742373690108\
21256425902824809336812`65.06987735410847, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346248093147`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.067550171200125662359476756461939391252568822681656664671380959\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.675501712001256623594767564619393912525688226816566646713809587544562\
640270931027663185613844427`66.14447169302872,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.473320094239159784032036998617166567879136241764451791684822148\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47332009423915978403203699861716656787913624176445179168482214791900317\
3109376956960032737366505`65.36976044494729,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
675501712001256623594767564619393912525688226816566646713809587544562640270931\
027663185613844427`66.14447169302872, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4733200942391597840320369986171665678791362417644517916848221479190031731\
09376956960032737366505`65.36976044494729, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934625088903*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.042189455663058673928615224817022539120157630832733943303975327\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.421894556630586739286152248170225391201576308327339433039753274208105\
327567369453881834109026798`66.13679882929479,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.214701583984136419265527408295357775649909557350136625523048859\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.21470158398413641926552740829535777564990955735013662552304885889155208\
9958299553301492408052033`65.54393226038327,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
421894556630586739286152248170225391201576308327339433039753274208105327567369\
453881834109026798`66.13679882929479, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2147015839841364192655274082953577756499095573501366255230488588915520899\
58299553301492408052033`65.54393226038327, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934625366743*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.006280220136244522155572715061607746024153640181284772150250673\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.062802201362445221555727150616077460241536401812847721502506734153189\
726065674078149158030577901`66.12582542955464,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.961982377403178576416755977307556818406947566300787877818211216\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.96198237740317857641675597730755681840694756630078787781821121612864474\
0673215977826583538269017`65.66616675771564,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
062802201362445221555727150616077460241536401812847721502506734153189726065674\
078149158030577901`66.12582542955464, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9619823774031785764167559773075568184069475663007878778182112161286447406\
73215977826583538269017`65.66616675771564, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934625646524*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.959389505739974337083328374078192458962521360970561274002705534\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.593895057399743370833283740781924589625213609705612740027055335263398\
805575275244980470294241134`66.11129636019879,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.717545930406537389893593048657038290459129974248229556867452628\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.71754593040653738989359304865703829045912997424822955686745262767052586\
6537919051014671011015315`65.75956982674487,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
593895057399743370833283740781924589625213609705612740027055335263398805575275\
244980470294241134`66.11129636019879, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.7175459304065373898935930486570382904591299742482295568674526276705258665\
37919051014671011015315`65.75956982674487, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346259241*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.900914835658290793041722688546033792769624047432368146265909208\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.009148356582907930417226885460337927696240474323681462659092084139468\
467167231629895879516096863`66.0928445731211,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.048419503130188183589112940984607980398110046159199963794793420\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4841950313018818358911294098460798039811004615919996379479342002236353\
89833080390919388238273295`65.83441700425361,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
009148356582907930417226885460337927696240474323681462659092084139468467167231\
629895879516096863`66.0928445731211, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.484195031301881835891129409846079803981100461591999637947934200223635389\
833080390919388238273295`65.83441700425361, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934626201724*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.830040003297981998645718480084241867657468699545356299441255716\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.300400032979819986457184800842418676574686995453562994412557156989109\
053802225867135762228771812`66.06995098292134,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.226535097832564489985526535454611543946467435180763126393826575\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.2653509783256448998552653545461154394646743518076312639382657536291676\
26797479536904884896669422`65.89617037998119,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
300400032979819986457184800842418676574686995453562994412557156989109053802225\
867135762228771812`66.06995098292134, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.265350978325644899855265354546115439464674351807631263938265753629167626\
797479536904884896669422`65.89617037998119, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346264781446`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.745666348698998519080034363706187709084356728471000464365526936\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.456663486989985190800343637061877090843567284710004643655269359725294\
626104704827275262990491501`66.04187831702103,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.406534990876532084639467500514478202050592271825406975202518790\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.0653499087653208463946750051447820205059227182540697520251879032132418\
42909676475516132804677996`65.94806761768011,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
456663486989985190800343637061877090843567284710004643655269359725294626104704\
827275262990491501`66.04187831702103, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.065349908765320846394675005144782020505922718254069752025187903213241842\
909676475516132804677996`65.94806761768011, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934626757277*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.646303154946407698858669960740708519689541245377012890445670477\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.463031549464076988586699607407085196895412453770128904456704767819475\
328222215750702571787427323`66.00755790405155,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.588990975711684965471766078445545501669435997462470341524550217\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.8899097571168496547176607844554550166943599746247034152455021702684956\
14782309514921812163496524`65.9921695243342,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
463031549464076988586699607407085196895412453770128904456704767819475328222215\
750702571787427323`66.00755790405155, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.889909757116849654717660784455455016694359974624703415245502170268495614\
782309514921812163496524`65.9921695243342, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934627037027*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.529884924544354639346167528788868293363440029794313334826439201\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.298849245443546393461675287888682933634400297943133348264392005289957\
727679517752699150890487777`65.96538453167211,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.774691369910952420604357083911719287640087891283774209859827627\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.7469136991095242060435708391171928764008789128377420985982762698158981\
22313795930570587815778832`66.02984860394233,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
298849245443546393461675287888682933634400297943133348264392005289957727679517\
752699150890487777`65.96538453167211, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.746913699109524206043570839117192876400878912837742098598276269815898122\
313795930570587815778832`66.02984860394233, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934627313281*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.393446558474458293383936715280399531810578441964808819496691476\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.934465584744582933839367152803995318105784419648088194966914762247187\
629504647777102482379448644`65.91281404551107,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.964782688276713704340249531331061051217682751414134631951909186\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.6478268827671370434024953133106105121768275141413463195190918642978840\
9338294375016145928187943`66.06203825112816,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
934465584744582933839367152803995318105784419648088194966914762247187629504647\
777102482379448644`65.91281404551107, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.647826882767137043402495313310610512176827514141346319519091864297884093\
38294375016145928187943`66.06203825112816, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934627591118*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.232491350093727736728891341300190071589246703757589270471436292\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.324913500937277367288913413001900715892467037575892704714362919244629\
658614290748751705038054294`65.84548231411586,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.161051889805206384940530951544304975055323975922691699034605859\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.6105188980520638494053095154430497505532397592269169903460585898109255\
29865257338200889322794222`66.08936362914558,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
324913500937277367288913413001900715892467037575892704714362919244629658614290\
748751705038054294`65.84548231411586, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.610518898052063849405309515443049750553239759226916990346058589810925529\
865257338200889322794222`66.08936362914558, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693462787047*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.039589337726682884377951175535296925149808587963279343924359456\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.395893377266828843779511755352969251498085879632793439243594562416675\
513571475140172308137976784`65.75494307674097,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.366570102553714984843186129604074012646454768988496729297320643\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.6657010255371498484318612960407401264645476898849672929732064281844871\
26341577521143023630305217`66.11220063378403,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
395893377266828843779511755352969251498085879632793439243594562416675513571475\
140172308137976784`65.75494307674097, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.665701025537149848431861296040740126464547689884967292973206428184487126\
341577521143023630305217`66.11220063378403, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934628149749*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.005599742836092025997439012121986849962842689778884771883317694\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.0055997428360920259974390121219868499628426897788847718833176944831918\
35031570013599699473616934`65.62117735757498,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.587501939430512383894005449118234962457951341579164554411773756\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.8750193943051238389400544911823496245795134157916455441177375601572904\
59864394768492252023310655`66.1306641687343,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
005599742836092025997439012121986849962842689778884771883317694483191835031570\
013599699473616934`65.62117735757498, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.875019394305123838940054491182349624579513415791645544117737560157290459\
864394768492252023310655`66.1306641687343, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934628427161*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.792045084371222830590594819123946120943998578534205502840427225\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.7920450843712228305905948191239461209439985785342055028404272250717666\
29828790802551082023525043`65.37153174432251,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.840603680109464183713287435075313959311364793822512452273127415\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.4060368010946418371328743507531395931136479382251245227312741451593754\
9130136097906882125592126`66.14442149436292,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
792045084371222830590594819123946120943998578534205502840427225071766629828790\
802551082023525043`65.37153174432251, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.406036801094641837132874350753139593113647938225124522731274145159375491\
30136097906882125592126`66.14442149436292, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346287058153`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934628728281*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "32"}],
  SequenceForm["roots for l = ", 32],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346287292833`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.152729444513675668029460100600390972050702780579453359348586509\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.527294445136756680294601006003909720507027805794533593485865092041137\
23064523940826096249938256`66.15016245367445,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677514540044024747565743651394523130875721306609033349595571018\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775145400440247475657436513945231308757213066090333495955710184084631\
8290431673615202995486758`64.75556835269046,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
527294445136756680294601006003909720507027805794533593485865092041137230645239\
40826096249938256`66.15016245367445, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677514540044024747565743651394523130875721306609033349595571018408463182\
90431673615202995486758`64.75556835269046, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934628972468*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.142993449349873037745532697012051158292785481486132816125261396\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.429934493498730377455326970120511582927854814861328161252613963405648\
697627164698676502224111438`66.14733191348235,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.604121514946003751744060098890186375979706943889913513729636701\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60412151494600375174406009889018637597970694388991351372963670058982650\
4825741428335994518524291`65.23197231563552,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
429934493498730377455326970120511582927854814861328161252613963405648697627164\
698676502224111438`66.14733191348235, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6041215149460037517440600988901863759797069438899135137296367005898265048\
25741428335994518524291`65.23197231563552, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934629237204*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.123420323772268318492280994686081229975883165597897627671367429\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.234203237722683184922809946860812299758831655978976276713674287744030\
188200278494152645071338438`66.14161565585297,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.343127984199331777760514437517255346277385024248476698796514618\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34312798419933177776051443751725534627738502424847669879651461823966790\
1249348368394023915286808`65.4523823135048,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
234203237722683184922809946860812299758831655978976276713674287744030188200278\
494152645071338438`66.14161565585297, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3431279841993317777605144375172553462773850242484766987965146182396679012\
49348368394023915286808`65.4523823135048, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934629501211*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.093802418277519739081834491901706978799860293713561093049313287\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.938024182775197390818344919017069787998602937135610930493132866754070\
517996293818575643222385195`66.13289911580533,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.086648444573262752267477488464033375521434823149613926183193826\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.08664844457326275226747748846403337552143482314961392618319382594299904\
1644530258111992386982536`65.59634163703758,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
938024182775197390818344919017069787998602937135610930493132866754070517996293\
818575643222385195`66.13289911580533, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0866484445732627522674774884640333755214348231496139261831938259429990416\
44530258111992386982536`65.59634163703758, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934629768461*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.053814107187018061684075256515069329335265116943035531592168363\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.538141071870180616840752565150693293352651169430355315921683629730693\
66030768278417157815887549`66.12099921275303,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.836753299251936966234712202821874481088212299819770212802908910\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.83675329925193696623471220282187448108821229981977021280290890966427610\
5598857235500736971230911`65.70257425555663,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
538141071870180616840752565150693293352651169430355315921683629730693660307682\
78417157815887549`66.12099921275303, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8367532992519369662347122028218744810882122998197702128029089096642761055\
98857235500736971230911`65.70257425555663, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934630032865*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.002992661062842142293492241135267234587324387947925801689230751\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.029926610628421422934922411352672345873243879479258016892307508154306\
444852773778192874068088398`66.10564867891233,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.595811276356005066760829363157912440026268338552419699792648565\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.59581127635600506676082936315791244002626833855241969979264856549674171\
3645060724394365651446395`65.78605101884717,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
029926610628421422934922411352672345873243879479258016892307508154306444852773\
778192874068088398`66.10564867891233, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5958112763560050667608293631579124400262683385524196997926485654967417136\
45060724394365651446395`65.78605101884717, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934630297922*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.940708569767453247405315282349666849002190700981686360576715288\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.407085697674532474053152823496668490021907009816863605767152877673405\
228330654515711477211045914`66.08647077026497,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.136663047738141272681296511263250190976885559722602500095629292\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3666304773814127268129651126325019097688555972260250009562929151572739\
10432337241710879924057314`65.85414218820637,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
407085697674532474053152823496668490021907009816863605767152877673405228330654\
515711477211045914`66.08647077026497, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.366630477381412726812965112632501909768855597226025000956292915157273910\
432337241710879924057314`65.85414218820637, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934630563813*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.866120271555332414664129922175980818868839407561164026888462324\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.661202715553324146641299221759808188688394075611640268884623244654769\
022691544679602976626697782`66.06293871511593,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.315265831456603607475060957429508137555169699144925469373696642\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.1526583145660360747506095742950813755516969914492546937369664186234381\
88186992906334594706286596`65.91101262247174,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
661202715553324146641299221759808188688394075611640268884623244654769022691544\
679602976626697782`66.06293871511593, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.152658314566036074750609574295081375551696991449254693736966418623438188\
186992906334594706286596`65.91101262247174, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934630831558*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.778104340655189725771470123631769944892363956385063634054055468\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.781043406551897257714701236317699448923639563850636340540554684521216\
923618503791401170186252203`66.03430927644108,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.495828061633096225239232476878760956727015315442508552425446808\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.9582806163309622523923247687876095672701531544250855242544680786103596\
75584492767439447531937239`65.9592337105933,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
781043406551897257714701236317699448923639563850636340540554684521216923618503\
791401170186252203`66.03430927644108, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.958280616330962252392324768787609567270153154425085524254468078610359675\
584492767439447531937239`65.9592337105933, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934631097866*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.675144592483120107858297201286561260607462985895186586630372728\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.751445924831201078582972012865612606074629858951865866303727284719238\
382209837592026981756489422`65.99950937661407,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.678929424408151018815835773276960154598787918203529025323201782\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.7892942440815101881583577327696015459878791820352902532320178202543233\
03107971191848766657292247`66.0004895173679,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
751445924831201078582972012865612606074629858951865866303727284719238382209837\
592026981756489422`65.99950937661407, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.789294244081510188158357732769601545987879182035290253232017820254323303\
107971191848766657292247`66.0004895173679, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934631362398*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.555147572366810568744337925105078029840538688029133921079462673\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.551475723668105687443379251050780298405386880291339210794626729832606\
061193200728580931698980622`65.95693092306828,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.865370094851426908787697460219481605586656158309774929112485027\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.6537009485142690878769746021948160558665615830977492911248502685295834\
95444070873083383528821853`66.03592432629573,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
551475723668105687443379251050780298405386880291339210794626729832606061193200\
728580931698980622`65.95693092306828, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.653700948514269087876974602194816055866561583097749291124850268529583495\
444070873083383528821853`66.03592432629573, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346316279097`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.415114852110079726885848920065637770373742371699463501138075176\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.151148521100797268858489200656377703737423716994635011380751763025503\
606215957044067059770922089`65.90402855327856,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.056314339622486414756279285593156343604964343585706751172915437\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.5631433962248641475627928559315634360496434358570675117291543713475237\
10329672710535381788421208`66.06632636828434,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
151148521100797268858489200656377703737423716994635011380751763025503606215957\
044067059770922089`65.90402855327856, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.563143396224864147562792855931563436049643435857067511729154371347523710\
329672710535381788421208`66.06632636828434, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934631894444*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.250505623432168242678404725139495936009096642016885600754636898\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.505056234321682426784047251394959360090966420168856007546368976378458\
927398430507152333334297006`65.83643905913249,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.253576579555979596824167455851319203663845273601179547188185386\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.5357657955597959682416745585131920366384527360117954718818538560021748\
37772693153011593443224501`66.09222573063809,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
505056234321682426784047251394959360090966420168856007546368976378458927398430\
507152333334297006`65.83643905913249, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.535765795559795968241674558513192036638452736011795471881853856002174837\
772693153011593443224501`66.09222573063809, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934632160811*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.053823098631845227642247648634640104720679404968899503138870471\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.538230986318452276422476486346401047206794049688995031388704713410472\
529658631964630056924683984`65.74572040036244,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.460273616725627520091959707761979976326937119648717180235822755\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.6027361672562752009195970776197997632693711964871718023582275535291291\
27297019155387867349358065`66.11393609615908,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
538230986318452276422476486346401047206794049688995031388704713410472529658631\
964630056924683984`65.74572040036244, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.602736167256275200919597077619799763269371196487171802358227553529129127\
297019155387867349358065`66.11393609615908, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934632425727*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.107640426389112066892365223962397975077966009796450661809612327\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.1076404263891120668923652239623979750779660097964506618096123266483745\
13071322615131076072429477`65.6118643752863,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.682657103969734559860839812412844829797594113961407667039718314\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.8265710396973455986083981241284482979759411396140766703971831432475485\
0349584607376787775866263`66.13153506067862,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
107640426389112066892365223962397975077966009796450661809612326648374513071322\
615131076072429477`65.6118643752863, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.826571039697345598608398124128448297975941139614076670397183143247548503\
49584607376787775866263`66.13153506067862, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934632692279*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.848146321958925643340359473643625851354680152148655700824600051\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.8481463219589256433403594736436258513546801521486557008246000513060458\
72338796129509343921173141`65.36224764567994,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.937704182834896684794028674070101228541551185072768294143165949\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.3770418283489668479402867407010122854155118507276829414316594892531856\
07630445036008178265678606`66.14467998850488,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
848146321958925643340359473643625851354680152148655700824600051306045872338796\
129509343921173141`65.36224764567994, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.377041828348966847940286740701012285415511850727682941431659489253185607\
630445036008178265678606`66.14467998850488, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346329565268`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934632979253*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "33"}],
  SequenceForm["roots for l = ", 33],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934632980297*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.220217605741890862753743619305170035084546932795928858438945378\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.202176057418908627537436193051700350845469327959288584389453778375423\
020856253124192980635600895`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
202176057418908627537436193051700350845469327959288584389453778375423020856253\
124192980635600895`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934633196319*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.215501198418761690585662701762140711376130074433872812629121382\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.155011984187616905856627017621407113761300744338728126291213820548338\
102593173434088086156806605`66.1491862759984,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735707607103303749901071797439176616607733718712192912753129649\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73570760710330374990107179743917661660773371871219291275312964906654621\
2157303925101544952214623`65.04319085356639,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
155011984187616905856627017621407113761300744338728126291213820548338102593173\
434088086156806605`66.1491862759984, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7357076071033037499010717974391766166077337187121929127531296490665462121\
57303925101544952214623`65.04319085356639, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934633510034*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.201306124641104146208136992208088061850599666985285400714431557\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.013061246411041462081369922080880618505996669852854007144315573097444\
989905542154928456276168991`66.1451759145158,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.473054868635162225042772654331365636128986353785271416716528950\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47305486863516222504277265433136563612898635378527141671652894991535036\
5726556998770022403696731`65.34320711711308,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
013061246411041462081369922080880618505996669852854007144315573097444989905542\
154928456276168991`66.1451759145158, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4730548686351622250427726543313656361289863537852714167165289499153503657\
26556998770022403696731`65.34320711711308, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346338283987`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.177492557774271334251632312472284664482054599982394438473483382\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.774925577742713342516323124722846644820545999823944384734833821619652\
710613005461422334790048667`66.13840960909215,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.213744010040762862739140958060365713810904429026401054545048420\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.21374401004076286273914095806036571381090442902640105454504842015922739\
2648772654348570337275264`65.51760263364244,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
774925577742713342516323124722846644820545999823944384734833821619652710613005\
461422334790048667`66.13840960909215, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2137440100407628627391409580603657138109044290264010545450484201592273926\
48772654348570337275264`65.51760263364244, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934634143207*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.143819607486094498877984445595675840452149266051491020325321640\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.438196074860944988779844455956758404521492660514910203253216396411326\
271019941315049575681853729`66.12875753177634,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.959608312638489563419437704090900945293687277332744157346314889\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.95960831263848956341943770409090094529368727733274415734631488929023287\
3418309071155100140179438`65.64015409125918,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
438196074860944988779844455956758404521492660514910203253216396411326271019941\
315049575681853729`66.12875753177634, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9596083126384895634194377040909009452936872773327441573463148892902328734\
18309071155100140179438`65.64015409125918, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934634456831*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.099932524568442855896445647887991734426102035427194420201731164\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.999325245684428558964456478879917344261020354271944202017311644763048\
248433948276265868337751212`66.11602434417385,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.712693523874644474716830099052316178306515458141176217864057221\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.71269352387464447471683009905231617830651545814117621786405722134734404\
2984287827843171234760848`65.7339714416876,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
999325245684428558964456478879917344261020354271944202017311644763048248433948\
276265868337751212`66.11602434417385, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.7126935238746444747168300990523161783065154581411762178640572213473440429\
84287827843171234760848`65.7339714416876, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934634773932*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.045342484897420067816395620981333849849476875253968748267079225\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.453424848974200678163956209813338498494768752539687482670792249681350\
284422156795511370083184268`66.09993290779204,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.047536174792319113402630821993762337544873868470646345742879585\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4753617479231911340263082199376233754487386847064634574287958454006131\
22339198038241189235419006`65.80933589786606,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
453424848974200678163956209813338498494768752539687482670792249681350284422156\
795511370083184268`66.09993290779204, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.475361747923191134026308219937623375448738684706463457428795845400613122\
339198038241189235419006`65.80933589786606, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934635088296*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.979395965089111579757472543665998767733009593191714024731998306\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.793959650891115797574725436659987677330095931917140247319983060293775\
615034106339309964878909272`66.08009855046166,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.225043222926850849765975985761043647663611862275370212015838075\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.2504322292685084976597598576104364766361186227537021201583807499059135\
91860164784664536678471117`65.87171728190805,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
793959650891115797574725436659987677330095931917140247319983060293775615034106\
339309964878909272`66.08009855046166, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.250432229268508497659759857610436476636118622753702120158380749905913591\
860164784664536678471117`65.87171728190805, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934635402811*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.901228569540087678481175761326348843019267717954719890290625438\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.012285695400876784811757613263488430192677179547198902906254383826827\
408439840087323309742609316`66.05598820149373,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.404138247580356913280813968591948401134213571592723560700956752\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.0413824758035691328081396859194840113421357159272356070095675247279774\
84350016205789829857804379`65.92436373906558,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
012285695400876784811757613263488430192677179547198902906254383826827408439840\
087323309742609316`66.05598820149373, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.041382475803569132808139685919484011342135715927235607009567524727977484\
350016205789829857804379`65.92436373906558, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693463572017*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.809694251383595179156476168216812865882493406615231123710589694\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.096942513835951791564761682168128658824934066152311237105896940755663\
862001372190059826780818606`66.02685374764094,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.585265039401732587276340758934192610278129613051373940494801575\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.8526503940173258727634075893419261027812961305137394049480157471737597\
99871891118888587894269698`65.96935042284048,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
096942513835951791564761682168128658824934066152311237105896940755663862001372\
190059826780818606`66.02685374764094, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.852650394017325872763407589341926102781296130513739404948015747173759799\
871891118888587894269698`65.96935042284048, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346360339212`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.703253226980767954350157320013211311548932622021990936817071659\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.032532269807679543501573200132113115489326220219909368170716586904713\
266698650591069970134487386`65.99161855063772,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.769011266220404127268147660156600796147505368638271478033091448\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.6901126622040412726814766015660079614750536863827147803309144840733539\
91678854036797498388126695`66.00806992900165,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
032532269807679543501573200132113115489326220219909368170716586904713266698650\
591069970134487386`65.99161855063772, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.690112662204041272681476601566007961475053686382714780330914484073353991\
678854036797498388126695`66.00806992900165, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934636349642*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.579785767908261844637088540877484819902431580514443687465070330\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.797857679082618446370885408774848199024315805144436874650703297643472\
031161253229301711739099737`65.94867227717592,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.956188892308289348652997361597581319465709247891372319803965385\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.5618889230828934865299736159758131946570924789137231980396538536599937\
35493741344320984508269581`66.04148486872604,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
797857679082618446370885408774848199024315805144436874650703297643472031161253\
229301711739099737`65.94867227717592, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.561888923082893486529973615975813194657092478913723198039653853659993735\
493741344320984508269581`66.04148486872604, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934636663549*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.436261711989259263773886845674032392774355800268843006247390701\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.362617119892592637738868456740323927743558002688430062473907011606262\
601486152142310980257176785`65.89546880735644,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.147979677944316713972082536852832978330150639266422445364137336\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.4797967794431671397208253685283297833015063926642244536413733627674340\
44685674867854013050181697`66.07026539237621,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
362617119892592637738868456740323927743558002688430062473907011606262601486152\
142310980257176785`65.89546880735644, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.479796779443167139720825368528329783301506392664224453641373362767434044\
685674867854013050181697`66.07026539237621, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934636978022*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.268097788586145379568253728529773975219224523744894234464683186\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.680977885861453795682537285297739752192245237448942344646831858093671\
469540653964198730169604847`65.8276461117539,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.346224978671472973804829056701938557605165507069426716724574281\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.4622497867147297380482905670193855760516550706942671672457428123331758\
20616127756018141253435888`66.09486302068153,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
680977885861453795682537285297739752192245237448942344646831858093671469540653\
964198730169604847`65.8276461117539, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.462249786714729738048290567019385576051655070694267167245742812333175820\
616127756018141253435888`66.09486302068153, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934637293209*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.067732311594380111516266264322379263675743246460136813715040240\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.677323115943801115162662643223792636757432464601368137150402395776793\
816200187905374239826817369`65.73676637941114,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.554086287917558594836610699819198305772762485136753627160549228\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.5408628791755859483661069981919830577276248513675362716054922849633485\
42935631550343991026529717`66.11553955941164,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
677323115943801115162662643223792636757432464601368137150402395776793816200187\
905374239826817369`65.73676637941114, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.540862879175585948366106998191983057727624851367536271605492284963348542\
935631550343991026529717`66.11553955941164, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346376063747`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.207422041082159838318661069321264914290117388155104487803888130\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.2074220410821598383186610693212649142901173881551044878038881304252104\
87747568900808134670611682`65.60283177423486,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.777900347738307017749317513384832085049169227170801100606313819\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.7790034773830701774931751338483208504916922717080110060631381904182483\
84064922714334326670889325`66.13234167013273,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
207422041082159838318661069321264914290117388155104487803888130425210487747568\
900808134670611682`65.60283177423486, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.779003477383070177493175133848320850491692271708011006063138190418248384\
064922714334326670889325`66.13234167013273, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934637922616*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.903049021631349999142271898817313888367437858803445639465005939\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.9030490216313499991422718988173138883674378588034456394650059393648276\
43135664413838019295767213`65.35324751100416,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.034860219812270055793485796072595335247432496147176497983077873\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.3486021981227005579348579607259533524743249614717649798307787279867644\
39619494787630534218936294`66.14491996862755,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
903049021631349999142271898817313888367437858803445639465005939364827643135664\
413838019295767213`65.35324751100416, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.348602198122700557934857960725953352474324961471764979830778727986764439\
619494787630534218936294`66.14491996862755, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346382376747`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934638259775*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "34"}],
  SequenceForm["roots for l = ", 34],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346382608013`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.285346933031141432069298706270527609682326147659921908866090716\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.853469330311414320692987062705276096823261476599219088660907160153307\
51614114440911955788644379`66.1502021529982,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677525844152932871196087142168973646192505855114471122236163002\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775258441529328711960871421689736461925058551144711222361630022616519\
5740623679498669188484862`64.72964593018342,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
853469330311414320692987062705276096823261476599219088660907160153307516141144\
40911955788644379`66.1502021529982, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677525844152932871196087142168973646192505855114471122236163002261651957\
40623679498669188484862`64.72964593018342, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693463857932*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.276177435683633027379434812019175075580488257260225397856951471\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.761774356836330273794348120191750755804882572602253978569514707900990\
906544357553629659377397672`66.14769137708866,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.604026970542065721654954527388358110837197790652061269146416807\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60402697054206572165495452738835811083719779065206126914641680748060298\
1440651975138037249192261`65.2061307413443,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
761774356836330273794348120191750755804882572602253978569514707900990906544357\
553629659377397672`66.14769137708866, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6040269705420657216549545273883581108371977906520612691464168074806029814\
40651975138037249192261`65.2061307413443, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693463892164*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.257754032530756907951133165160104793537642877821843708790581456\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.577540325307569079511331651601047935376428778218437087905814555808431\
834415522327962311863034984`66.14262647635661,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.342636477955912121283058215145672045602414692617827080728109772\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34263647795591212128305821514567204560241469261782708072810977236460458\
7850955988499436358457606`65.42670332581949,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
577540325307569079511331651601047935376428778218437087905814555808431834415522\
327962311863034984`66.14262647635661, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3426364779559121212830582151456720456024146926178270807281097723646045878\
50955988499436358457606`65.42670332581949, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934639261251*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.229903936642623452753119098181544179100309532510114534451943444\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.299039366426234527531190981815441791003095325101145344519434443679744\
902262177239389429977264671`66.13491783012051,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.085231836511579300470432280546805373779968511955814646944781040\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.08523183651157930047043228054680537377996851195581464694478103952950002\
8124255836136144785318176`65.57090880462827,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
299039366426234527531190981815441791003095325101145344519434443679744902262177\
239389429977264671`66.13491783012051, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0852318365115793004704322805468053737799685119558146469447810395295000281\
24255836136144785318176`65.57090880462827, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934639600387*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.192357584601574226316790326299001065942205818148064466467625069\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.923575846015742263167903262990010659422058181480644664676250687478857\
12728753864364999172769409`66.12442326811126,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.833613626926630196424500995618989499559862615502715923277658056\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.83361362692663019642450099561898949955986261550271592327765805624265359\
0524756606501362723907727`65.67747402416573,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
923575846015742263167903262990010659422058181480644664676250687478857127287538\
64364999172769409`66.12442326811126, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8336136269266301964245009956189894995598626155027159232776580562426535905\
24756606501362723907727`65.67747402416573, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934639942751*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.144734794619851885919200668809450748023833122924869630654564987\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.447347946198518859192006688094507480238331229248696306545649873522436\
772187010861640815814286365`66.1109374595872,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.589811592922251825074586193785785424166179268712061576463122760\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.58981159292225182507458619378578542416617926871206157646312275984195148\
8684924815010049942314353`65.76137393691566,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
447347946198518859192006688094507480238331229248696306545649873522436772187010\
861640815814286365`66.1109374595872, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5898115929222518250745861937857854241661792687120615764631227598419514886\
84924815010049942314353`65.76137393691566, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346402816133`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.086523671235161553124401662746442536948046274229673992963274739\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.865236712351615531244016627464425369480462742296739929632747390178374\
558699315993503648342414521`66.09417516953795,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.135618759743602788234665837277047924587807114168605607115297613\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3561875974360278823466583727704792458780711416860560711529761286160003\
95961527169895370369379299`65.82998441166812,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
865236712351615531244016627464425369480462742296739929632747390178374558699315\
993503648342414521`66.09417516953795, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.356187597436027882346658372770479245878071141686056071152976128616000395\
961527169895370369379299`65.82998441166812, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934640620893*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.017049189660415638242341229363101784167583028968768154168372403\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.170491896604156382423412293631017841675830289687681541683724032818423\
28705828019005444157907303`66.07374519659434,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.313557660552488210832061914895911801174696343114895273408194266\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.1355766055248821083206191489591180117469634311489527340819426574138113\
32773333020031272677763109`65.88747784867623,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
170491896604156382423412293631017841675830289687681541683724032818423287058280\
19005444157907303`66.07374519659434, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.135576605524882108320619148959118011746963431148952734081942657413811332\
773333020031272677763109`65.88747784867623, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346409642076`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.935426240372117396770808123805201791507175661647655635212598182\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.354262403721173967708081238052017915071756616476556352125981821467361\
299350813113915750409476248`66.04910927758793,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.493148929640632673168766862735806652198147569642748661344537197\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.9314892964063267316876686273580665219814756964274866134453719728389970\
62010081570966602345338977`65.93643577997996,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
354262403721173967708081238052017915071756616476556352125981821467361299350813\
113915750409476248`66.04910927758793, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.931489296406326731687668627358066521981475696427486613445371972838997062\
010081570966602345338977`65.93643577997996, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934641304243*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.840487978562831778596074125816968327249927078006046734104645125\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.404879785628317785960741258169683272499270780060467341046451246545644\
22022127889853706042602593`66.0195152960787,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.674841739950060045177823971082228494933731272425728375228664671\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.7484173995006004517782397108222849493373127242572837522866467136344744\
63881674507615740233498507`65.97855608667251,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
404879785628317785960741258169683272499270780060467341046451246545644220221278\
89853706042602593`66.0195152960787, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.748417399500600451778239710822284949337312724257283752286646713634474463\
881674507615740233498507`65.97855608667251, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934641645122*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.730672628295109360327013396488332481703690805745758385674503752\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.306726282951093603270133964883324817036908057457583856745037521393367\
261436168700068818609850504`65.98388373359045,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.859231786879407105407606047350592406633104187912215926609260845\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.5923178687940710540760604735059240663310418791221592660926084510286848\
20050930405352984132287763`66.01500234431744,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
306726282951093603270133964883324817036908057457583856745037521393367261436168\
700068818609850504`65.98388373359045, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.592317868794071054076060473505924066331041879122159266092608451028684820\
050930405352984132287763`66.01500234431744, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934641985869*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.603835653188398077877846134313027447642619301447905147215478305\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.038356531883980778778461343130274476426193014479051472154783049965216\
867595233577850667870308983`65.94060252965754,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.047142730648994855846606567491520377991011101737320947791130008\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.4714273064899485584660656749152037799101110173732094779113000802413964\
09787461995279642045451764`66.04659078961272,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
038356531883980778778461343130274476426193014479051472154783049965216867595233\
577850667870308983`65.94060252965754, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.471427306489948558466065674915203779910111017373209477911300080241396409\
787461995279642045451764`66.04659078961272, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934642326418*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.456916566083820091292919298128627403672163680453357894225582634\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.569165660838200912929192981286274036721636804533578942255826342349418\
83936480116284029340035262`65.88712516425927,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.239773559539723547960854155247038216657383141964532064179679610\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.3977355953972354796085415524703821665738314196453206417967960969969243\
96744254104247370326671262`66.07389459622729,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
569165660838200912929192981286274036721636804533578942255826342349418839364801\
16284029340035262`65.88712516425927, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.397735595397235479608541552470382166573831419645320641796796096996924396\
744254104247370326671262`66.07389459622729, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346426661043`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.285291106231576851892634689145281749347369200439968308068699346\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.852911062315768518926346891452817493473692004399683080686993464667103\
44915915742091409008524162`65.81909097749822,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.438992049495898732794026310972424291231978599529442843885730291\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.3899204949589873279402631097242429123197859952944284388573029091057329\
11305017542036415813072458`66.09729985973819,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
852911062315768518926346891452817493473692004399683080686993464667103449159157\
42091409008524162`65.81909097749822, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.389920494958987327940263109724242912319785995294428438857302909105732911\
305017542036415813072458`66.09729985973819, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346430075283`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.081334453061156980229776697389210187180842476918699235226603437\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.813344530611569802297766973892101871808424769186992352266034372645688\
579191471411155206412011823`65.72806636254874,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.648003444545360649485007846970568400403424864161503247957982079\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.4800344454536064948500784697056840040342486416150324795798207878840480\
9554959740659786907124339`66.1170248677167,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
813344530611569802297766973892101871808424769186992352266034372645688579191471\
411155206412011823`65.72806636254874, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.480034445453606494850078469705684004034248641615032479579820787884048095\
54959740659786907124339`66.1170248677167, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934643347032*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.305063413144771358732951188852566637201373914118677377164979406\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.3050634131447713587329511888525666372013739141186773771649794055731974\
42760572833053503064224524`65.59406344917731,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.873227722690137355175073078140405849144316774774338117360396348\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.7322772269013735517507307814040584914431677477433811736039634764412356\
33185841144631316076551583`66.13309054445551,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
305063413144771358732951188852566637201373914118677377164979405573197442760572\
833053503064224524`65.59406344917731, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.732277226901373551750730781404058491443167747743381173603963476441235633\
185841144631316076551583`66.13309054445551, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934643686055*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.956814548853542033839127471787461549936393444052591283359869924\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -4.9568145488535420338391274717874615499363934440525912833598699238524761\
05850023549908113326506979`65.34451459244858,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.132069182315725951265718171287330478785268792140959092142547335\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.3206918231572595126571817128733047878526879214095909214254733487874824\
13670597706905991975780483`66.1451432680113,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-4.\
956814548853542033839127471787461549936393444052591283359869923852476105850023\
549908113326506979`65.34451459244858, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.320691823157259512657181712873304787852687921409590921425473348787482413\
670597706905991975780483`66.1451432680113, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934644025648*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934644048416*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "35"}],
  SequenceForm["roots for l = ", 35],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346440494833`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.352764760169849018360357837599662716317867220999553890923239871\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.527647601698490183603578375996627163178672209995538909232398708603816\
60902293288321146931806207`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
527647601698490183603578375996627163178672209995538909232398708603816609022932\
88321146931806207`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934644315074*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.348314403555112503687987256042325064189134497486767098455051459\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.483144035551125036879872560423250641891344974867670984550514585409011\
741463754860064469047403921`66.14933195285295,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735687370812612332346363480816270873040894099724069346065963004\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73568737081261233234636348081627087304089409972406934606596300421492760\
0551904487390575759459261`65.01804721443231,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
483144035551125036879872560423250641891344974867670984550514585409011741463754\
860064469047403921`66.14933195285295, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7356873708126123323463634808162708730408940997240693460659630042149276005\
51904487390575759459261`65.01804721443231, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934644697748*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.334924834588506571572589251312815828270986444260378633478210307\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.349248345885065715725892513128158282709864442603786334782103071938562\
835819758917813616397278439`66.1457636542295,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.472833557365460221709950604832515392565310172324001472510112102\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47283355736546022170995060483251539256531017232400147251011210227318015\
0294754631319608783509852`65.31817471917971,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
349248345885065715725892513128158282709864442603786334782103071938562835819758\
917813616397278439`66.1457636542295, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4728335573654602217099506048325153925653101723240014725101121022731801502\
94754631319608783509852`65.31817471917971, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934645079299*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.312478861493770579358786441906179220754491851759509071585032040\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.124788614937705793587864419061792207544918517595090715850320396367461\
310732660393727894560274575`66.13975140375494,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.212946841686520163574405877242768354336300102715361689031948798\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.21294684168652016357440587724276835433630010271536168903194879811087796\
7536991675597684202072062`65.49275692852824,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
124788614937705793587864419061792207544918517595090715850320396367461310732660\
393727894560274575`66.13975140375494, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2129468416865201635744058772427683543363001027153616890319487981108779675\
36991675597684202072062`65.49275692852824, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934645459856*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.280775334597755271426921996229669863799760792009841420065738714\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.807753345977552714269219962296698637997607920098414200657387139524999\
970273901496579571031048036`66.13119318136913,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.957638582838913745715760130192738415406829600192493060013176998\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.95763858283891374571576013019273841540682960019249306001317699795558543\
8625567767569934282082034`65.61557253911867,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
807753345977552714269219962296698637997607920098414200657387139524999970273901\
496579571031048036`66.13119318136913, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9576385828389137457157601301927384154068296001924930600131769979555854386\
25567767569934282082034`65.61557253911867, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934645842124*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.239519727447088714585496580644220738595033262409198994837537210\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.395197274470887145854965806442207385950332624091989948375372104328096\
566982131531868264086629845`66.11993673956707,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.708685796239165285723949900390461442765164369960992387070686628\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.70868579623916528572394990039046144276516436996099238707068662764732498\
3398560912342408772262106`65.70973446893241,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
395197274470887145854965806442207385950332624091989948375372104328096566982131\
531868264086629845`66.11993673956707, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.7086857962391652857239499003904614427651643699609923870706866276473249833\
98560912342408772262106`65.70973446893241, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346462232027`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.188309458213524651710762737293103380790398227845798735855855963\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.883094582135246517107627372931033807903982278457987358558559625573652\
515167451902752555217335148`66.10576853245391,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.046810907443322730198001906639610572631749517608020262111496578\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4681090744332273019800190663961057263174951760802026211149657775407043\
95765406111036629635079569`65.78552803421125,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
883094582135246517107627372931033807903982278457987358558559625573652515167451\
902752555217335148`66.10576853245391, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.468109074433227301980019066396105726317495176080202621114965777540704395\
765406111036629635079569`65.78552803421125, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934646605794*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.126612071129468204640587387531523241236760148356864480344084820\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.266120711294682046405873875315232412367601483568644803440848203253670\
387828063345226818782501392`66.08839663423117,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.223827510129655967728540978935578096526072888047530401878146078\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.2382751012965596772854097893557809652607288804753040187814607790877626\
81170474085015166800078504`65.84842857090325,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
266120711294682046405873875315232412367601483568644803440848203253670387828063\
345226818782501392`66.08839663423117, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.238275101296559677285409789355780965260728880475304018781460779087762681\
170474085015166800078504`65.84842857090325, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346469893293`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.053733147978555792860684194732402587091031540792573934054995856\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.537331479785557928606841947324025870910315407925739340549958556501683\
937304997082003054274403331`66.06742443216301,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.402203817087625805699132277189602210992936069468482802789157464\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.0220381708762580569913227718960221099293606946848280278915746353559549\
85888990868205887208119046`65.90169156434929,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
537331479785557928606841947324025870910315407925739340549958556501683937304997\
082003054274403331`66.06742443216301, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.022038170876258056991322771896022109929360694684828027891574635355954985\
888990868205887208119046`65.90169156434929, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934647370471*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.968768662677915595202263667015884292612876195434821216032496578\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.687686626779155952022636670158842926128761954348212160324965775384082\
446870291218123522009609395`66.04230936082006,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.582294450440406837668792935161821146146942312996274555196600851\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.8229445044040683766879293516182114614694231299627455519660085142367776\
96533814261550313269962207`65.9474019777207,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
687686626779155952022636670158842926128761954348212160324965775384082446870291\
218123522009609395`66.04230936082006, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.822944504404068376687929351618211461469423129962745551966008514236777696\
533814261550313269962207`65.9474019777207, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934647753252*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.870532534368603741411250827655251853373743079788367129409722389\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.705325343686037414112508276552518533737430797883671294097223890443432\
502793575224693312453206686`66.01229600633697,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.764554089952667812276795044814331435901878872538403031406154450\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.6455408995266781227679504481433143590187887253840303140615445005043612\
95912117738988998030527405`65.98696571560122,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
705325343686037414112508276552518533737430797883671294097223890443432502793575\
224693312453206686`66.01229600633697, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.645540899526678122767950448143314359018788725384030314061544500504361295\
912117738988998030527405`65.98696571560122, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934648137394*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.757442386530381923238218332565028808195318622291957174507939115\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.574423865303819232382183325650288081953186222919571745079391151313016\
648945316763886811433947161`65.9763025211382,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.949586471312753015211299258505303477453337823145669957639146565\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.4958647131275301521129925850530347745333782314566995763914656475442339\
24947592918188334755198078`66.02136392700498,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
574423865303819232382183325650288081953186222919571745079391151313016648945316\
763886811433947161`65.9763025211382, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.495864713127530152112992585053034774533378231456699576391465647544233924\
947592918188334755198078`66.02136392700498, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934648519492*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.627330159936905982534235572973169985335137201613677350807094894\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.273301599369059825342355729731699853351372016136773508070948943892521\
275016339830147125915297882`65.93271553217178,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.138226839140339380945097531174500210523848868291075594442184440\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.3822683914033938094509753117450021052384886829107559444218444029704940\
83287441068261185057674788`66.05129363524385,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
273301599369059825342355729731699853351372016136773508070948943892521275016339\
830147125915297882`65.93271553217178, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.382268391403393809450975311745002105238488682910755944421844402970494083\
287441068261185057674788`66.05129363524385, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934648904492*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.477106295024102833281497203588855810284756238675652711665563590\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.771062950241028332814972035888558102847562386756527116655635900454039\
759004416566116406761186088`65.87898840298409,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.331691140654236952804388431296216545939930469716973493125664695\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.3169114065423695280438843129621654593993046971697349312566469535662511\
14171464710322994146508651`66.07724767658563,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
771062950241028332814972035888558102847562386756527116655635900454039759004416\
566116406761186088`65.87898840298409, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.316911406542369528043884312962165459399304697169734931256646953566251114\
171464710322994146508651`66.07724767658563, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934649287819*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.302106870903207138181114896696856967657553384443706181274624160\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.021068709032071381811148966968569676575533844437061812746241599677004\
65832105412102595803764823`65.8107619838534,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.531873072051415316572837298544544430341951025719072267881111694\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.3187307205141531657283729854454443034195102571907226788111169435176616\
66682004714127675564308819`66.0995572831031,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
021068709032071381811148966968569676575533844437061812746241599677004658321054\
12102595803764823`65.8107619838534, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.318730720514153165728372985445444303419510257190722678811116943517661666\
682004714127675564308819`66.0995572831031, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934649668432*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.094645554608674529886222302324311418703460320548932888507563224\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.946455546086745298862223023243114187034603205489328885075632235575211\
658567313596151479359754018`65.71960682202518,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.742020727357377775806122846070362591388089229738160273577606328\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.4202072735737777580612284607036259138808922973816027357760632764220267\
81951642273378192009461777`66.11840403767206,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
946455546086745298862223023243114187034603205489328885075632235575211658567313\
596151479359754018`65.71960682202518, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.420207273573777758061228460703625913880892297381602735776063276422026781\
951642273378192009461777`66.11840403767206, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934650051137*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.400673752315151735286002972273925915468625965358969774635697396\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.4006737523151517352860029722739259154686259653589697746356973962479661\
85659004477174638597741211`65.58554462523736,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.968635557838354343052081988402667306973575310892857823449162281\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.6863555783835434305208198840266730697357531089285782344916228125508900\
93964198258962248225088843`66.13378739147105,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
400673752315151735286002972273925915468625965358969774635697396247966185659004\
477174638597741211`65.58554462523736, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.686355578383543430520819884026673069735753108928578234491622812550890093\
964198258962248225088843`66.13378739147105, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693465043404*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.009499416299862837126021354611769894037619852462790561933000070\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.0094994162998628371260213546117698940376198524627905619330000698136772\
94458066347624134719271262`65.33603357545815,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.229328653129459659301661512870376511322380527049087945600161864\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.2932865312945965930166151287037651132238052704908794560016186357463223\
51639957118298897595499508`66.14535149112108,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
009499416299862837126021354611769894037619852462790561933000069813677294458066\
347624134719271262`65.33603357545815, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.293286531294596593016615128703765113223805270490879456001618635746322351\
639957118298897595499508`66.14535149112108, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934650817562*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934650840104*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "36"}],
  SequenceForm["roots for l = ", 36],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346508412037`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.417956879457993440686159844509326499270040504256653427465829886\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.179568794579934406861598445093264992700405042566534274658298860071403\
157429226998634516001867856`66.1502355051302,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677535341197484060188099432244767578910234572851970489409897180\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775353411974840601880994322447675789102345728519704894098971796111317\
4462371242984075921232896`64.70518334461867,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
179568794579934406861598445093264992700405042566534274658298860071403157429226\
998634516001867856`66.1502355051302, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677535341197484060188099432244767578910234572851970489409897179611131744\
62371242984075921232896`64.70518334461867, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934651254237*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.409291480695531792624439144444052932583677482237755118162380690\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.092914806955317926244391444440529325836774822377551181623806896454451\
453819136121097536140244785`66.14799316766496,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603947598634497645384347659321083352127548488093325814190119569\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60394759863449764538434765932108335212754848809332581419011956884679000\
4195013376257041131702898`65.18173606303156,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
092914806955317926244391444440529325836774822377551181623806896454451453819136\
121097536140244785`66.14799316766496, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6039475986344976453843476593210833521275484880933258141901195688467900041\
95013376257041131702898`65.18173606303156, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934651690526*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.391889501278565993444120085831441051395354094326912909356723833\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.918895012785659934441200858314410513953540943269129093567238326405827\
638606848571154977500847864`66.14347396152121,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.342224541771906516570561025098369421532071658878900756890642920\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34222454177190651657056102509836942153207165887890075689064291959781153\
3331398400524605125891168`65.40244512655386,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
918895012785659934441200858314410513953540943269129093567238326405827638606848\
571154977500847864`66.14347396152121, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3422245417719065165705610250983694215320716588789007568906429195978115333\
31398400524605125891168`65.40244512655386, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934652126103*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.365605595102912846301238932757634490060746545359951322212464334\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.656055951029128463012389327576344900607465453599513222124643343805726\
018667111508196912784737887`66.13660675161636,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.084047631275876573068633625964651568302314736016148041980338102\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.08404763127587657306863362596465156830231473601614804198033810164842844\
7935004656700909615471138`65.54685701834225,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
656055951029128463012389327576344900607465453599513222124643343805726018667111\
508196912784737887`66.13660675161636, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0840476312758765730686336259646515683023147360161480419803381016484284479\
35004656700909615471138`65.54685701834225, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346525601263`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.330213981537151597341468476229070600653594641933549841281120683\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.302139815371515973414684762290706006535946419335498412811206833542929\
773209462783638250366705098`66.12727938169124,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.830998425914580786982869971602572236318928917528777180536967562\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.83099842591458078698286997160257223631892891752877718053696756159535462\
2112057704312330110267686`65.65370071461808,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
302139815371515973414684762290706006535946419335498412811206833542929773209462\
783638250366705098`66.12727938169124, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8309984259145807869828699716025722363189289175287771805369675615953546221\
12057704312330110267686`65.65370071461808, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934652998356*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.285398216739323856930741498510558935971012808867655314640485769\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.853982167393238569307414985105589359710128088676553146404857691745988\
655544676819978574869668969`66.11533130497189,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.584837638816900122791810099804710760056581459082677142305307356\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.58483763881690012279181009980471076005658145908267714230530735647632115\
878971247213506678941021`65.73795418139862,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
853982167393238569307414985105589359710128088676553146404857691745988655544676\
819978574869668969`66.11533130497189, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5848376388169001227918100998047107600565814590826771423053073564763211587\
8971247213506678941021`65.73795418139862, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934653433867*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.230735834726315041196575285629134447539400582876719437637379176\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.307358347263150411965752856291344475394005828767194376373791756933706\
099646670009906112705833994`66.10054216976272,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.134758218137568895684856861255464936173670903755232764440000372\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3475821813756889568485686125546493617367090375523276444000037231638993\
28570036615873840011246594`65.80699736255615,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
307358347263150411965752856291344475394005828767194376373791756933706099646670\
009906112705833994`66.10054216976272, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.347582181375688956848568612554649361736709037552327644400003723163899328\
570036615873840011246594`65.80699736255615, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934653868951*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.165675923633077878468388001988034601402958349645173021291259184\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.656759236330778784683880019880346014029583496451730212912591842688483\
687726796477665454679095217`66.08261448418877,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.312160759611201958077498559837688563274651742413250084741876673\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.1216075961120195807749855983768856327465174241325008474187667298428676\
60742033512889031459349235`65.86500806175627,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
656759236330778784683880019880346014029583496451730212912591842688483687726796\
477665454679095217`66.08261448418877, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.121607596112019580774985598376885632746517424132500847418766729842867660\
742033512889031459349235`65.86500806175627, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934654303359*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.089506455496633068998662224010914536050007958017335062198761948\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.895064554966330689986622240109145360500079580173350621987619476109990\
023505583767687405444274683`66.06114712523123,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.490979035712085782023024592182860076247048151163009440454101700\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.9097903571208578202302459218286007624704815116300944045410169976213876\
91972027298481964455453335`65.91457494499218,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
895064554966330689986622240109145360500079580173350621987619476109990023505583\
767687405444274683`66.06114712523123, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.909790357120857820230245921828600762470481511630094404541016997621387691\
972027298481964455453335`65.91457494499218, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934654741531*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.001306023281072589793413650646356953487242549444493748375694828\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.013060232810725897934136506463569534872425494444937483756948276858403\
285690009066284788829804405`66.03559394705684,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.671571404534684221061991870603335206489743564981639751630854852\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.7157140453468422106199187060333520648974356498163975163085485201803556\
62198220047639587678235414`65.95740537768447,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
013060232810725897934136506463569534872425494444937483756948276858403285690009\
066284788829804405`66.03559394705684, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.715714045346842210619918706033352064897435649816397516308548520180355662\
198220047639587678235414`65.95740537768447, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346551782513`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.899870657799488767483615960138885238705375398682214505667983580\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.998706577994887674836159601388852387053753986822145056679835796831706\
813018604216370703454522289`66.00519681290106,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.854398138098656630413638716366623070174097270745412976468942573\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.5439813809865663041363871636662307017409727074541297646894257278418859\
58902806824552806082095241`65.99467576005101,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
998706577994887674836159601388852387053753986822145056679835796831706813018604\
216370703454522289`66.00519681290106, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.543981380986566304136387163666230701740972707454129764689425727841885958\
902806824552806082095241`65.99467576005101, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934655612815*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.783598595606892396481967071359835755824886990398167643455455364\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.835985956068923964819670713598357558248869903981676434554553641479280\
40707413395407580029542795`65.96887199510107,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.040070999558588721096126002791150416161716357539979234318750753\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.4007099955858872109612600279115041616171635753997923431875075266221254\
49544198579768934344256474`66.0272201556038,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
835985956068923964819670713598357558248869903981676434554553641479280407074133\
95407580029542795`65.96887199510107, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.400709995585887210961260027911504161617163575399792343187507526622125449\
544198579768934344256474`66.0272201556038, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346560504103`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.650299388569727469177842560533053551425969482040323559475709710\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.502993885697274691778425605330535514259694820403235594757097100114089\
175241945349042386739832005`65.92500514413383,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.229436693160877206488750608076059990152169917839378735953236048\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.2943669316087720648875060807605999015216991783937873595323604752488393\
92637465334134282396770406`66.05563755005136,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
502993885697274691778425605330535514259694820403235594757097100114089175241945\
349042386739832005`65.92500514413383, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.294366931608772064887506080760599901521699178393787359532360475248839392\
637465334134282396770406`66.05563755005136, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934656485806*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.496855524922667837061636389888900418459147700698055656061985920\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.968555249226678370616363898889004184591477006980556560619859203056788\
371016978308458459447853217`65.87104973257665,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.423727855454828954691379192089078427736956288656875819461923245\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.2372785545482895469137919208907842773695628865687581946192324529515666\
78328074338073113045086351`66.08035370204827,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
968555249226678370616363898889004184591477006980556560619859203056788371016978\
308458459447853217`65.87104973257665, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.237278554548289546913791920890784277369562886568758194619232452951566678\
328074338073113045086351`66.08035370204827, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934656922505*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.318564631586041355933135348411341912460916206099897590035863888\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.185646315860413559331353484113419124609162060998975900358638883482516\
433556591368042206975337326`65.80264822232925,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.624863617671392226083675516270163092326245353156434208010848090\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.2486361767139222608367551627016309232624535315643420801084809045306037\
34643046289462484016308479`66.10165354333992,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
185646315860413559331353484113419124609162060998975900358638883482516433556591\
368042206975337326`65.80264822232925, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.248636176713922260836755162701630923262453531564342080108480904530603734\
643046289462484016308479`66.10165354333992, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934657355976*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.107680361507820899077260106452309599936068906613859841844344867\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.076803615078208990772601064523095999360689066138598418443448672102079\
694905043857045505272709744`65.71137524666123,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.836134061528085151216176096790225938013166490931042639447059506\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.3613406152808515121617609679022593801316649093104263944705950645437019\
25108257753504408459982932`66.11968754636456,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
076803615078208990772601064523095999360689066138598418443448672102079694905043\
857045505272709744`65.71137524666123, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.361340615280851512161760967902259380131664909310426394470595064543701925\
108257753504408459982932`66.11968754636456, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934657791741*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.494353685790977903046026380881975390228215099429677415077019450\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.4943536857909779030460263808819753902282150994296774150770194499680678\
85527579044573515878025242`65.57726171713091,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.064120433158996841699898817420722393801236956745907406173621947\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.6412043315899684169989881742072239380123695674590740617362194729645720\
35495711485633795988704128`66.13443720799765,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
494353685790977903046026380881975390228215099429677415077019449968067885527579\
044573515878025242`65.57726171713091, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.641204331589968416998988174207223938012369567459074061736219472964572035\
495711485633795988704128`66.13443720799765, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934658226132*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.061155794796853786947327805709509357507782885583142593288543948\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.0611557947968537869473278057095093575077828855831425932885439483485547\
69788081444577535953394032`65.32779042025223,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.326636387687071688056971903641094783680114545930093557382827344\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.2663638768707168805697190364109478368011454593009355738282734380470459\
57566431691615337416982013`66.14554604773342,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
061155794796853786947327805709509357507782885583142593288543948348554769788081\
444577535953394032`65.32779042025223, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.266363876870716880569719036410947836801145459300935573828273438047045957\
566431691615337416982013`66.14554604773342, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934658661682*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934658684683*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "37"}],
  SequenceForm["roots for l = ", 37],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693465868589*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.485312077710642155682013389788628506860118984021998259673170234\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.853120777106421556820133897886285068601189840219982596731702342571266\
873217012177618093271711282`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
853120777106421556820133897886285068601189840219982596731702342571266873217012\
177618093271711282`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346590230637`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.481099343235996834096880368777130516345826337800088191476263767\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.810993432359968340968803687771305163458263378000881914762637671025102\
973151208733281585146559937`66.1494549146312,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735670288991919542447643807403848297853363596402993191107371048\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73567028899191954244764380740384829785336359640299319110737104819629240\
632087434643375507637367`64.9942779901815,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
810993432359968340968803687771305163458263378000881914762637671025102973151208\
733281585146559937`66.1494549146312, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7356702889919195424476438074038482978533635964029931911073710481962924063\
2087434643375507637367`64.9942779901815, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934659499292*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.468428500379324448090973471075779490096910043749763721545397608\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.684285003793244480909734710757794900969100437497637215453976082621527\
061241478654370794107055028`66.14625928984353,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.472646959321889096177062455531710221096321050386519052303834328\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47264695932188909617706245553171022109632105038651905230383432817784111\
6356680141999057634737315`65.29449937147872,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
684285003793244480909734710757794900969100437497637215453976082621527061241478\
654370794107055028`66.14625928984353, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4726469593218890961770624555317102210963210503865190523038343281778411163\
56680141999057634737315`65.29449937147872, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346599774218`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.447200345880362974459635921253236489500396687943870797437767527\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.472003458803629744596359212532364895003966879438707974377675269895213\
99759176570758517666701964`66.14088113199963,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.212276018039092897438029195675503590071897222197186926548748430\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.21227601803909289743802919567550359007189722219718692654874843004797060\
0441482479024437967782329`65.46923901251839,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
472003458803629744596359212532364895003966879438707974377675269895213997591765\
70758517666701964`66.14088113199963, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2122760180390928974380291956755035900718972221971869265487484300479706004\
41482479024437967782329`65.46923901251839, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934660453227*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.417245134541143145292806461970145095829115964087235516712525136\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.172451345411431452928064619701450958291159640872355167125251364626820\
559352663778995216686552701`66.13323912944914,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.955985687583713661265862891452541190129172425346839813051623311\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.95598568758371366126586289145254119012917242534683981305162331098271173\
2797669642635713163754946`65.59227711443815,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
172451345411431452928064619701450958291159640872355167125251364626820559352663\
778995216686552701`66.13323912944914, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9559856875837136612658628914525411901291724253468398130516233109827117327\
97669642635713163754946`65.59227711443815, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934660933867*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.378315516142042642759673208543755170915443458272483649017305868\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.783155161420426427596732085437551709154434582724836490173058683767549\
337969653178095217981758107`66.12321276701304,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.705335356124975325710236466831997297598867687455459994297204737\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.70533535612497532571023646683199729759886768745545999429720473707785085\
3050110831188344814497589`65.68672880392081,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
783155161420426427596732085437551709154434582724836490173058683767549337969653\
178095217981758107`66.12321276701304, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.7053353561249753257102364668319972975988676874554599942972047370778508530\
50110831188344814497589`65.68672880392081, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934661411439*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.330075653976631235554415594380888480570828523655335700613128494\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.300756539766312355544155943808884805708285236553357006131284939000943\
570522364713074073441886568`66.11063460954423,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.046207525768149134013540878380920269080838333404605335010658247\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4620752576814913401354087838092026908083833340460533501065824678939185\
18213649048175805597340867`65.76288242716254,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
300756539766312355544155943808884805708285236553357006131284939000943570522364\
713074073441886568`66.11063460954423, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.462075257681491340135408783809202690808383334046053350106582467893918518\
213649048175805597340867`65.76288242716254, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934661888125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.272085303753418142505580318731058642235687637599837307870194344\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.720853037534181425055803187310586422356876375998373078701943440583718\
409909717945880164672365587`66.09527862823553,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.222822301826985705819721678047216590905341044487009649876954794\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.2282230182698570581972167804721659090534104448700964987695479448445088\
24235398910979404230043037`65.82621734641388,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
720853037534181425055803187310586422356876375998373078701943440583718409909717\
945880164672365587`66.09527862823553, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.228223018269857058197216780472165909053410444870096498769547944844508824\
235398910979404230043037`65.82621734641388, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346623653393`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.203776875292397646553642756189795191909916024302571877058461902\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.037768752923976465536427561897951919099160243025718770584619017265500\
355608320236420372158956332`66.07684267303469,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.400616627402181959403260363649643653116878917440866703703786283\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.0061662740218195940326036364964365311687891744086670370378628321889664\
88818509342656076600561799`65.8799943291917,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
037768752923976465536427561897951919099160243025718770584619017265500355608320\
236420372158956332`66.07684267303469, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.006166274021819594032603636496436531168789174408667037037862832188966488\
818509342656076600561799`65.8799943291917, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934662842739*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.124422251677681453766165325472471856295552608013303458288755959\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.244222516776814537661653254724718562955526080133034582887559586879260\
100637029214892455562103203`66.05492184284248,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.579880593316960100551654137405407938533982573382718499184663050\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.7988059331696010055165413740540793853398257338271849918466304957529149\
90077403142751636847172711`65.92630526558132,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
244222516776814537661653254724718562955526080133034582887559586879260100637029\
214892455562103203`66.05492184284248, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.798805933169601005516541374054079385339825733827184991846630495752914990\
077403142751636847172711`65.92630526558132, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346633202267`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.033083966245636781800574046665992428604899511248751026613646988\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.330839662456367818005740466659924286048995112487510266136469876297699\
775264040865939702150822049`66.02896700097321,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.760976431723143804034853327390697488523998727411514524276790506\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.6097643172314380403485332739069748852399872741151452427679050563365468\
78950352850140248316644926`65.96656522919338,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
330839662456367818005740466659924286048995112487510266136469876297699775264040\
865939702150822049`66.02896700097321, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.609764317231438040348533273906974885239987274115145242767905056336546878\
950352850140248316644926`65.96656522919338, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934663800358*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.928541332203646935258662333854463935877271402107722356032741151\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.285413322036469352586623338544639358772714021077223560327411507624827\
76777962832059017969314209`65.99821775841606,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.944370061583522963788207137608205017804719134077505766682501933\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.4437006158352296378820713760820501780471913407750576668250193268025690\
32321149330530308801609838`66.00176773279068,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
285413322036469352586623338544639358772714021077223560327411507624827767779628\
32059017969314209`65.99821775841606, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.443700615835229637882071376082050178047191340775057666825019326802569032\
321149330530308801609838`66.00176773279068, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934664276781*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.809174264270633236471416063262172611519507720471332760438893970\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.091742642706332364714160632621726115195077204713327604388939702922659\
664974032950249516787729352`65.96158887519181,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.130681241020834486234523359563685470675855222742757027597067684\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.3068124102083448623452335956368547067585522274275702759706768391557766\
0819277073676735775716632`66.03262695623859,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
091742642706332364714160632621726115195077204713327604388939702922659664974032\
950249516787729352`65.96158887519181, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.306812410208344862345233595636854706758552227427570275970676839155776608\
19277073676735775716632`66.03262695623859, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934664755062*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.672770931945634219521918278261381868141843659553259961051095919\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.727709319456342195219182782613818681418436595532599610510959190538689\
049921579440781548386091294`65.9174652988255,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.320767999790535763898678425697088176438095610657435852994020925\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.2076799979053576389867842569708817643809561065743585299402092462238513\
28038731981612783495337135`66.05966055327733,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
727709319456342195219182782613818681418436595532599610510959190538689049921579\
440781548386091294`65.9174652988255, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.207679997905357638986784256970881764380956106574358529940209246223851328\
038731981612783495337135`66.05966055327733, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934665232139*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.516186878675169659640926237802000271962576638844921080429764637\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.161868786751696596409262378020002719625766388449210804297646368691525\
921621756451768587007538197`65.86330079004426,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.515879395757305778013793930360785524029748935856264769457494320\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.1587939575730577801379393036078552402974893585626476945749432005028482\
05781331104844722790292238`66.08323787458443,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
161868786751696596409262378020002719625766388449210804297646368691525921621756\
451768587007538197`65.86330079004426, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.158793957573057780137939303607855240297489358562647694574943200502848205\
781331104844722790292238`66.08323787458443, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934665708283*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.334682381792489831485212523299956438187585444459551434727336749\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.346823817924898314852125232999564381875854444595514347273367491271031\
573971128744843235687196872`65.79473949311108,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.717959525263818667566623567667367501635315130740297300267858138\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.1795952526381866756662356766736750163531513074029730026785813769218579\
06686121314674086703706807`66.10360455053258,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
346823817924898314852125232999564381875854444595514347273367491271031573971128\
744843235687196872`65.79473949311108, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.179595252638186675666235676673675016353151307402973002678581376921857906\
686121314674086703706807`66.10360455053258, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934666184684*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.120452469838522345902449950844123916125297441098871770989110428\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.204524698385223459024499508441239161252974410988717709891104283695639\
704458039859740098288178695`65.70336004650935,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.930339631826346048933349675754134334882716978373018744818783821\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.3033963182634604893334967575413433488271697837301874481878382097762792\
70382365215940130593375412`66.12088456705092,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
204524698385223459024499508441239161252974410988717709891104283695639704458039\
859740098288178695`65.70336004650935, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.303396318263460489333496757541343348827169783730187448187838209776279270\
382365215940130593375412`66.12088456705092, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934666660707*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.586196155098405847937063124726641345645474706432739947092543433\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.5861961550984058479370631247266413456454747064327399470925434327332402\
91128053072983610042216943`65.56920220629571,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.159679156545611039313936747261675950990404542840878935774759562\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.5967915654561103931393674726167595099040454284087893577475956175424074\
65103681143714606720283741`66.1350443856787,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
586196155098405847937063124726641345645474706432739947092543432733240291128053\
072983610042216943`65.56920220629571, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.596791565456110393139367472616759509904045428408789357747595617542407465\
103681143714606720283741`66.1350443856787, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346671390123`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.111831957841068042043541322486692078867339341368262651517700919\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.1118319578410680420435413224866920788673393413682626515177009192734164\
48289030134926817736683803`65.31977222457738,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.423990297517005263022618462324567407807894853961246042379441767\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.2399029751700526302261846232456740780789485396124604237944176746669772\
77194100427129853984375432`66.14572818118846,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
111831957841068042043541322486692078867339341368262651517700919273416448289030\
134926817736683803`65.31977222457738, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.239902975170052630226184623245674078078948539612460423794417674666977277\
194100427129853984375432`66.14572818118846, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934667614975*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934667636941*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "38"}],
  SequenceForm["roots for l = ", 38],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934667638015*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.550560459540845941080093566682260203102874316600397445871246165\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.505604595408459410800935666822602031028743166003974458712461645794824\
628544004887234918345932362`66.15026379447941,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677543396793154379924134820948048290909361714385931192873186004\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775433967931543799241348209480482909093617143859311928731860044718091\
553205435392399911916224`64.68202496606956,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
505604595408459410800935666822602031028743166003974458712461645794824628544004\
887234918345932362`66.15026379447941, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677543396793154379924134820948048290909361714385931192873186004471809155\
3205435392399911916224`64.68202496606956, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934668130158*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.542346545798517960699514143168130928983536874250319804793248901\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.423465457985179606995141431681309289835368742503198047932489006946877\
563110672383371521223442581`66.1482490031303,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603880315669508151543178451650589497713089738960480623801960656\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60388031566950815154317845165058949771308973896048062380196065607378799\
2432250788601561196840932`65.15863527295984,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
423465457985179606995141431681309289835368742503198047932489006946877563110672\
383371521223442581`66.1482490031303, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6038803156695081515431784516505894977130897389604806238019606560737879924\
32250788601561196840932`65.15863527295984, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934668638982*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.525858133784469724807424297060826694078783178175652153735616917\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.258581337844697248074242970608266940787831781756521537356169167467051\
742157770500715217581406436`66.14419157189461,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.341875840580454628781867425946501080384818620209027546642393092\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34187584058045462878186742594650108038481862020902754664239309161133034\
8665134739278843818934885`65.37946001767666,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
258581337844697248074242970608266940787831781756521537356169167467051742157770\
500715217581406436`66.14419157189461, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3418758405804546287818674259465010803848186202090275466423930916113303486\
65134739278843818934885`65.37946001767666, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934669151298*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.500971778642842713423260619519193316330588858400018951200335531\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.009717786428427134232606195191933163305888584000189512003355306618356\
638123487229363878534717307`66.13803430588189,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.083047384829526766507203665048123785148573582348488970076314194\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.08304738482952676650720366504812378514857358234848897007631419398767089\
0481981273896543393785127`65.52404671425018,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
009717786428427134232606195191933163305888584000189512003355306618356638123487\
229363878534717307`66.13803430588189, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0830473848295267665072036650481237851485735823484889700763141939876708904\
81981273896543393785127`65.52404671425018, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934669663537*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.467496414921541782324292933324154716597715829320974481614535695\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.674964149215417823242929333241547165977158293209744816145356948948035\
504698102862034201860599385`66.12968749250946,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.828796088719155736166353936754471963106728046205046374793968423\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.82879608871915573616635393675447196310672804620504637479396842285154836\
337594859114134311603249`65.6311259436047,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
674964149215417823242929333241547165977158293209744816145356948948035504698102\
862034201860599385`66.12968749250946, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8287960887191557361663539367544719631067280462050463747939684228515483633\
7594859114134311603249`65.6311259436047, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934670175231*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.425165658538914636362894431590362554486109466763201000095156920\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.251656585389146363628944315903625544861094667632010000951569199870837\
946178686209869291790392811`66.11902366873328,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.580665305986177315786957586055366036195087568102662627689849314\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.58066530598617731578695758605536603619508756810266262768984931382840730\
5359116932848406504985204`65.71567792758552,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
251656585389146363628944315903625544861094667632010000951569199870837946178686\
209869291790392811`66.11902366873328, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5806653059861773157869575860553660361950875681026626276898493138284073053\
59116932848406504985204`65.71567792758552, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934670686283*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.373626391052039577567903683971280872664871160589261571954845245\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.736263910520395775679036839712808726648711605892615719548452452605030\
311102959159545020410556468`66.10586964176895,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.134039949473475255737826846211564438423074456893380021584140935\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3403994947347525573782684621156443842307445689338002158414093543223798\
00295717693691949618097722`65.7850856337171,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
736263910520395775679036839712808726648711605892615719548452452605030311102959\
159545020410556468`66.10586964176895, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.340399494734752557378268462115644384230744568933800215841409354322379800\
295717693691949618097722`65.7850856337171, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346711968*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.312422366895548863555358527093974523545240646847909912354285823\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.124223668955488635553585270939745235452406468479099123542858229209090\
400431102202414014309782989`66.08999461774806,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.311002054812484721756126854070060304318409289597024758100997014\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.1100205481248472175612685407006030431840928959702475810099701373850537\
45429748223944781465065578`65.84353082869966,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
124223668955488635553585270939745235452406468479099123542858229209090400431102\
202414014309782989`66.08999461774806, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.110020548124847217561268540700603043184092895970247581009970137385053745\
429748223944781465065578`65.84353082869966, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346717075987`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.240970830938521927757446533135005991325003537604492762803132370\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.409708309385219277574465331350059913250035376044927628031323702374396\
431775453744723655505646529`66.0710925272916,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.489193079617538204985397642363557653090494786755314660126716433\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8919307961753820498539764236355765309049478675531466012671643340195461\
14473776346083852787343468`65.89360733296489,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
409708309385219277574465331350059913250035376044927628031323702374396431775453\
744723655505646529`66.0710925272916, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.891930796175382049853976423635576530904947867553146601267164334019546114\
473776346083852787343468`65.89360733296489, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934672218144*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.158528883112696660628316631993231742243304713363418602523761009\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.585288831126966606283166319932317422433047133634186025237610085564229\
968434904577491245850941362`66.04875529056754,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.668905736115786430459864672359628005565993944203887952244723340\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.6890573611578643045986467235962800556599394420388795224472333991512010\
138520079309810457928755`65.93702923363033,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
585288831126966606283166319932317422433047133634186025237610085564229968434904\
577491245850941362`66.04875529056754, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.689057361157864304598646723596280055659939442038879522447233399151201013\
8520079309810457928755`65.93702923363033, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693467272894*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.064144141598555083275445043601348791550734141302541457612122596\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.641441415985550832754450436013487915507341413025414576121225964955113\
961328528563937088384550981`66.02243126470232,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.850506233881600687999983985583678667092989115191143534906742356\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.5050623388160068799998398558367866709298911519114353490674235603813544\
20300672246355172900522734`65.97498179585729,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
641441415985550832754450436013487915507341413025414576121225964955113961328528\
563937088384550981`66.02243126470232, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.505062338816006879999839855836786670929891151911435349067423560381354420\
300672246355172900522734`65.97498179585729, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934673240844*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.956580225317437582658548232861800311666513377505429122287351193\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.565802253174375826585482328618003116665133775054291222873511926600218\
934396959299421010211238062`65.99135819622202,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.034466169243876778070513733964772941141078080860261821049172102\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.3446616924387677807051373396477294114107808086026182104917210212027150\
31689979278243812398562765`66.00831100876732,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
565802253174375826585482328618003116665133775054291222873511926600218934396959\
299421010211238062`65.99135819622202, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.344661692438767780705137339647729411410780808602618210491721021202715031\
689979278243812398562765`66.00831100876732, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934673753619*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.834199667388703970365642540394798211825473240739691480678095699\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.341996673887039703656425403947982118254732407396914806780956986548271\
176807698234514116634242711`65.95444963549124,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.221413247674752687298141044948021971219692201382780314721619108\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.2141324767475268729814104494802197121969220138278031472161910766086697\
45259161209509244889194746`66.03763238264443,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
341996673887039703656425403947982118254732407396914806780956986548271176807698\
234514116634242711`65.95444963549124, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.214132476747526872981410449480219712196922013827803147216191076608669745\
259161209509244889194746`66.03763238264443, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934674264515*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.694770153394260828089850880399423044662886600035593081044829875\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.947701533942608280898508803994230446628866000355930810448298746282106\
575740098476178329536342035`65.91009005034407,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.412216683953430933697165860847528084166626792384145017928353568\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.1221668395343093369716586084752808416662679238414501792835356828026899\
50055136942437407045678989`66.06339556021872,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
947701533942608280898508803994230446628866000355930810448298746282106575740098\
476178329536342035`65.91009005034407, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.122166839534309336971658608475280841666267923841450179283535682802689950\
055136942437407045678989`66.06339556021872, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934674778431*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.535121192681975187366709399314961860717570695409813305849641914\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.351211926819751873667093993149618607175706954098133058496419137829365\
768179960123413689939066175`65.85573363170136,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.608141692397099393226648490659569938922269116539500366353021005\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.0814169239709939322664849065956993892226911653950036635302100499509141\
09462463766471206554748232`66.0859221460361,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
351211926819751873667093993149618607175706954098133058496419137829365768179960\
123413689939066175`65.85573363170136, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.081416923970993932266484906595699389222691165395003663530210049950914109\
462463766471206554748232`66.0859221460361, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346752880774`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.350476724101111380837559931434010842134615590239748112112429394\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.504767241011113808375599314340108421346155902397481121124293940987172\
334773632525875939644224199`65.78702625283752,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.811156879910789286206543067254923708609627630803662699320419573\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.1115687991078928620654306725492370860962763080366269932041957268767889\
90833646842823372790039073`66.10542423205132,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
504767241011113808375599314340108421346155902397481121124293940987172334773632\
525875939644224199`65.78702625283752, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.111568799107892862065430672549237086096276308036626993204195726876788990\
833646842823372790039073`66.10542423205132, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934675798544*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.132974445574003886097535903844629240388371295580916600625243682\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.329744455740038860975359038446292403883712955809166006252436819103835\
749026942161551581934207123`65.69555046784242,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.024633860460988039425854490163189841151259359262254622487142763\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.2463386046098803942585449016318984115125935926225462248714276327160181\
43692674315921629411599556`66.12200316318292,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
329744455740038860975359038446292403883712955809166006252436819103835749026942\
161551581934207123`65.69555046784242, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.246338604609880394258544901631898411512593592622546224871427632716018143\
692674315921629411599556`66.12200316318292, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934676308043*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.676287197300733075985219640557947066477428610205526624238954119\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.6762871973007330759852196405579470664774286102055266242389541185472152\
39293735894568572376161559`65.56135453329797,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.255308743392529100936278875076680454209387327225808118699708523\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.5530874339252910093627887507668045420938732722580811869970852279739675\
59154968474312881951923474`66.1356127986287,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
676287197300733075985219640557947066477428610205526624238954118547215239293735\
894568572376161559`65.56135453329797, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.553087433925291009362788750766804542093873272258081186997085227973967559\
154968474312881951923474`66.1356127986287, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934676821151*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.161572669879389855036807365548114470480636162500674904202256614\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.1615726698793898550368073655481144704806361625006749042022566137479769\
58881478154094827731292048`65.31196710440199,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.521388435660024442430910433345248218904209103451413296018167251\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.2138843566002444243091043334524821890420910345141329601816725059159652\
71140038390211003097453499`66.14589899190621,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
161572669879389855036807365548114470480636162500674904202256613747976958881478\
154094827731292048`65.31196710440199, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.213884356600244424309104333452482189042091034514132960181672505915965271\
140038390211003097453499`66.14589899190621, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934677333583*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934677355673*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "39"}],
  SequenceForm["roots for l = ", 39],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934677356756*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.617859533592811150074275041700297640273029839849712971102009274\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.178595335928111500742750417002976402730298398497129711020092740797245\
080028824806185050268729841`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
178595335928111500742750417002976402730298398497129711020092740797245080028824\
806185050268729841`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934677771804*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.613860320300861081358726706416740087655732194638417066594613316\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.138603203008610813587267064167400876557321946384170665946133155061106\
948928014643441587048755401`66.14955965105322,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735655738361614297882966995518611304635538836032822495958147257\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73565573836161429788296699551861130463553883603282249595814725708563736\
0742619882567493665898467`64.97174086354791,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
138603203008610813587267064167400876557321946384170665946133155061106948928014\
643441587048755401`66.14955965105322, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7356557383616142978829669955186113046355388360328224959581472570856373607\
42619882567493665898467`64.97174086354791, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346783469963`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.601834768477397631803981677420315101507009790623808216103711432\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.018347684773976318039816774203151015070097906238082161037114323346497\
928060947464074660813307793`66.146681131811,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.472488166269894882001473863098439346985242589068882416009513155\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47248816626989488200147386309843934698524258906888241600951315498524521\
394523528559521785302361`65.27204219331588,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
018347684773976318039816774203151015070097906238082161037114323346497928060947\
464074660813307793`66.146681131811, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4724881662698948820014738630984393469852425890688824160095131549852452139\
4523528559521785302361`65.27204219331588, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934678923853*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.581698153466674065688683218657856147579840315805329933927667073\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.816981534666740656886832186578561475798403158053299339276670734310889\
265038353094124519733653476`66.14184137122201,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.211706092162268703722682354454109752174795160781262194715694987\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.21170609216226870372268235445410975217479516078126219471569498682269972\
1451241462047851059863931`65.44691582331086,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
816981534666740656886832186578561475798403158053299339276670734310889265038353\
094124519733653476`66.14184137122201, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2117060921622687037226823544541097521747951607812621947156949868226997214\
51241462047851059863931`65.44691582331086, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934679498733*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.553305886281339470217236675375098672876046217284302549809723269\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.533058862813394702172366753750986728760462172843025498097232690433532\
692389232011086586298427115`66.13497474434797,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.954584720597500613663369875326081465191386023137213630130571959\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.95458472059750061366336987532608146519138602313721363013057195869014852\
9351175913217209424644211`65.57014309996597,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
533058862813394702172366753750986728760462172843025498097232690433532692389232\
011086586298427115`66.13497474434797, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9545847205975006136633698753260814651913860231372136301305719586901485293\
51175913217209424644211`65.57014309996597, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346800766277`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.516448129888781926100938651055472763706321623328649495830166110\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.164481298887819261009386510554727637063216233286494958301661102720801\
863405245313669807692839582`66.12598454796245,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.702504528579633842463602851449316181743348461768793283083218559\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.70250452857963384246360285144931618174334846176879328308321855866779347\
1122308710041095422631983`65.66484082295474,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
164481298887819261009386510554727637063216233286494958301661102720801863405245\
313669807692839582`66.12598454796245, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.7025045285796338424636028514493161817433484617687932830832185586677934711\
22308710041095422631983`65.66484082295474, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346806523542`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.470841585248002950117057131086125388947077119367901154921216189\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.708415852480029501170571310861253889470771193679011549212161891478097\
000014111220184736134465302`66.11473750263704,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.045699780894449042317650873397208861618128827504391901267716322\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4569978089444904231765087339720886161812882750439190126771632230623434\
84180330475096876666414642`65.7412996175819,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
708415852480029501170571310861253889470771193679011549212161891478097000014111\
220184736134465302`66.11473750263704, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.456997808944490423176508733972088616181288275043919012677163223062343484\
180330475096876666414642`65.7412996175819, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934681230711*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.416117631960873515370253439983123410018218224138964294444041983\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.161176319608735153702534399831234100182182241389642944440419829284424\
476653635843803074606759443`66.1010555723632,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.221980706683880174799140542187283596951756447323241314116695592\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.2198070668388017479914054218728359695175644732324131411669559184370670\
88804892139794760541795807`65.80500184676006,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
161176319608735153702534399831234100182182241389642944440419829284424476653635\
843803074606759443`66.1010555723632, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.219807066838801747991405421872835969517564473232413141166955918437067088\
804892139794760541795807`65.80500184676006, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934681807651*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.351805534031557796843758163185534042100374287969848206029716758\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.518055340315577968437581631855340421003742879698482060297167578947000\
911731315658542741372181612`66.08470394126277,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.399296134700696438348277375971986856378341124384418638652558091\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9929613470069643834827737597198685637834112438441863865255809064649846\
925542976223540806050647`65.8592121677677,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
518055340315577968437581631855340421003742879698482060297167578947000911731315\
658542741372181612`66.08470394126277, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.992961347006964383482773759719868563783411243844186386525580906464984692\
5542976223540806050647`65.8592121677677, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934682383078*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.277308668667555770815440864899080930290090408198660966663875596\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.773086686675557708154408648990809302900904081986609666638755960130230\
967421792554182260199886924`66.06537322639328,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.577887976772389298349858438083183317465250877600593316063749947\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.7788797677238929834985843808318331746525087760059331606374994669871832\
91989467471676256806353267`65.90602749402163,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
773086686675557708154408648990809302900904081986609666638755960130230967421792\
554182260199886924`66.06537322639328, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.778879767723892983498584380831833174652508776005933160637499466987183291\
989467471676256806353267`65.90602749402163, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934682961701*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.191870481192013257341770802058938008748247903377715183403774638\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.918704811920132573417708020589380087482479033777151834037746375798384\
204457774863272995221888557`66.04265266309565,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.758051706594013544508484353940774729749422862423704344157227868\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.5805170659401354450848435394077472974942286242370434415722786759890389\
1720001301598398938347587`65.94686941931296,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
918704811920132573417708020589380087482479033777151834037746375798384204457774\
863272995221888557`66.04265266309565, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.580517065940135445084843539407747297494228624237043441572278675989038917\
20001301598398938347587`65.94686941931296, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346835369673`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.094524672030553142024016432147754018406930295138508328337822838\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.945246720305531420240164321477540184069302951385083283378228381407827\
962142374709561970520190801`66.01598850314824,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.940157586784222699573911114838865035271602610974308264307294294\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.4015758678422269957391111483886503527160261097430826430729429361629646\
17342399289491706187933101`65.98274002910573,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
945246720305531420240164321477540184069302951385083283378228381407827962142374\
709561970520190801`66.01598850314824, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.401575867842226995739111148388650352716026109743082643072942936162964617\
342399289491706187933101`65.98274002910573, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346841135283`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.984020065513113835265860185561302787866713977822435900415250131\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.840200655131138352658601855613027878667139778224359004152501310890952\
24907942616470651483711936`65.9846169497956,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.124682902259622523512749171862388989187168747641861512690848349\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.2468290225962252351274917186238898918716874764186151269084834875550497\
88523283228863741622430459`66.01436501274733,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
840200655131138352658601855613027878667139778224359004152501310890952249079426\
16470651483711936`65.9846169497956, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.246829022596225235127491718623889891871687476418615126908483487555049788\
523283228863741622430459`66.01436501274733, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346846901293`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.858702647773868573116507143590669856677407603726506260605851967\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.587026477738685731165071435906698566774076037265062606058519674548530\
176553673289904409211818784`65.9474505938771,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.312263246656671140757469377707881087934192485032087750198449835\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.1226324665667114075746937770788108793419248503208775019844983548117533\
39038503626652071686161637`66.04227795241526,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
587026477738685731165071435906698566774076037265062606058519674548530176553673\
289904409211818784`65.9474505938771, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.122632466566711407574693777078810879341924850320877501984498354811753339\
038503626652071686161637`66.04227795241526, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934685265922*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.716320426640402661970837270733459243379620200336200503172054622\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.163204266404026619708372707334592433796202003362005031720546223472749\
24518795099593755305232338`65.90287360621097,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.503778875216838567365260915149185468929851307635349247076447277\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.0377887521683856736526091514918546892985130763534924707644727722658448\
65210742465485075059513523`66.06687120587509,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
163204266404026619708372707334592433796202003362005031720546223472749245187950\
99593755305232338`65.90287360621097, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.037788752168385673652609151491854689298513076353492470764472772265844865\
210742465485075059513523`66.06687120587509, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934685843279*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.553677704605743745417433489190251980035072635383772656474493288\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.536777046057437454174334891902519800350726353837726564744932882675874\
10216759217085338030764853`65.84834072016373,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.700510898125493980436764645211863058485988941153323784757694395\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.0051089812549398043676464521186305848598894115332378475769439469502662\
97475900327645744559410918`66.0884257207911,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
536777046057437454174334891902519800350726353837726564744932882675874102167592\
17085338030764853`65.84834072016373, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.005108981254939804367646452118630584859889411533237847576943946950266297\
475900327645744559410918`66.0884257207911, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346864194107`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.365963013204764337485258601727502593331920900414380605642354498\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.659630132047643374852586017275025933319209004143806056423544978243144\
982181741799936804511920374`65.77949956574594,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.904451993544012693271382545616089069949523175231178197648599257\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.0445199354401269327138254561608906994952317523117819764859925725658881\
65090897221052410133433979`66.10712482843049,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
659630132047643374852586017275025933319209004143806056423544978243144982181741\
799936804511920374`65.77949956574594, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.044519935440126932713825456160890699495231752311781976485992572565888165\
090897221052410133433979`66.10712482843049, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934686998974*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.145257928430930240207726339257363106395958778179505086513449893\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.452579284309302402077263392573631063959587781795050865134498928917995\
796430813282436531658411627`65.68793651726443,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.119013387264510973422893809692786895570892961593307511473210857\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.1901338726451097342289380969278689557089296159330751147321085734979085\
56691870105229194711129186`66.12305044907413,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
452579284309302402077263392573631063959587781795050865134498928917995796430813\
282436531658411627`65.68793651726443, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.190133872645109734228938096927868955708929615933075114732108573497908556\
691870105229194711129186`66.12305044907413, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346875756397`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.764706628140116441075718196761733846790204122863510997406486738\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.7647066281401164410757181967617338467902041228635109974064867384194786\
22958237154084631085495588`65.55370800332071,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.351006398451611042184474220951172723764818017621372764579264565\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.5100639845161104218447422095117272376481801762137276457926456520009869\
2798215186041041729919744`66.1361458764158,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
764706628140116441075718196761733846790204122863510997406486738419478622958237\
154084631085495588`65.55370800332071, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.510063984516110421844742209511727237648180176213727645792645652000986927\
98215186041041729919744`66.1361458764158, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934688156376*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.210419526751487797098038671270896556618821920538860058185630870\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.2104195267514877970980386712708965566188219205388600581856308695137996\
21137007057816784684339812`65.30436408981596,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.618828983780245545838730416826280048608948865936864118455742325\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     36.1882898378024554583873041682628004860894886593686411845574232534916541\
26226939119626399070052838`66.14605945706218,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
210419526751487797098038671270896556618821920538860058185630869513799621137007\
057816784684339812`65.30436408981596, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   36.188289837802455458387304168262800486089488659368641184557423253491654126\
226939119626399070052838`66.14605945706218, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934688735209*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934688757861*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "40"}],
  SequenceForm["roots for l = ", 40],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346887590847`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.683158616698642971543395847992652302908971196914574584304599014\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.831586166986429715433958479926523029089711969145745843045990144875111\
520148316140458939206252769`66.15028799625274,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677550288554997766910559364637119931579723986392533808938346844\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775502885549977669105593646371199315797239863925338089383468443267209\
703204841809762683996829`64.66003878841092,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
831586166986429715433958479926523029089711969145745843045990144875111520148316\
140458939206252769`66.15028799625274, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677550288554997766910559364637119931579723986392533808938346844326720970\
3204841809762683996829`64.66003878841092, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346893197107`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.675351413059874625254299219062941374585610326368296009193195238\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.753514130598746252542992190629413745856103263682960091931952375614157\
934794953520609867297977896`66.14846776776324,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603822783979423592224542699145527222690880398314777937994280770\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60382278397942359222454269914552722269088039831477793799428077041332691\
5035990586008659444984431`65.13669835500737,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
753514130598746252542992190629413745856103263682960091931952375614157934794953\
520609867297977896`66.14846776776324, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6038227839794235922245426991455272226908803983147779379942807704133269150\
35990586008659444984431`65.13669835500737, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934689904368*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.659685012414498169155688164902819127831909952294054436188265523\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.596850124144981691556881649028191278319099522940544361882655233685689\
690059430026972659115937137`66.144804601961,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.341578035031599403774327740929725573458786957965408231082464222\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34157803503159940377432774092972557345878695796540823108246422248590918\
0019756924171624275678264`65.35762200734656,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
596850124144981691556881649028191278319099522940544361882655233685689690059430\
026972659115937137`66.144804601961, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3415780350315994037743277409297255734587869579654082310824642224859091800\
19756924171624275678264`65.35762200734656, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346904861193`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.636053666813505534848164619103566643142111274950896840608607293\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.360536668135055348481646191035666431421112749508968406086072930344075\
076919060422350505965733376`66.13925198033785,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.082194704348332283398694477273173049249065967160441767410403655\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.08219470434833228339869447727317304924906596716044176741040365544598995\
9106372472950042250762041`65.50235805137027,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
360536668135055348481646191035666431421112749508968406086072930344075076919060\
422350505965733376`66.13925198033785, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0821947043483322833986944772731730492490659671604417674104036554459899591\
06372472950042250762041`65.50235805137027, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346910680923`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.604294205944527657211179233361209496943232620608219717289618742\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.042942059445276572111792333612094969432326206082197172896187415346233\
409832751212327040571627396`66.13173725681392,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.826923408676071674484543454381938828534449619799943261677277546\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.82692340867607167448454345438193882853444961979994326167727754592583780\
5269119540891001702237629`65.6096382960926,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
042942059445276572111792333612094969432326206082197172896187415346233409832751\
212327040571627396`66.13173725681392, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8269234086760716744845434543819388285344496197999432616772775459258378052\
69119540891001702237629`65.6096382960926, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934691650167*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.564180149593683074483459288063789294311158926557561776856564071\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.641801495936830744834592880637892943111589265575617768565640707230589\
141954969881788479536161034`66.12215786886067,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.577129177709795966785745054363029706608710940872420139653589844\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.57712917770979596678574505436302970660871094087242013965358984360635381\
1417150346085483163650192`65.69444468034179,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
641801495936830744834592880637892943111589265575617768565640707230589141954969\
881788479536161034`66.12215786886067, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5771291777097959667857450543630297066087109408724201396535898436063538114\
17150346085483163650192`65.69444468034179, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346922332497`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.515413068700638389577156057543671542797310509849621182286518383\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.154130687006383895771560575436715427973105098496211822865183829030444\
970240023938066464970396068`66.1103756362229,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.133433730236144670802358333954624647583006047908057924625950448\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3343373023614467080235833395462464758300604790805792462595044820202549\
14010424068644071701974966`65.76416245609502,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
154130687006383895771560575436715427973105098496211822865183829030444970240023\
938066464970396068`66.1103756362229, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.334337302361446708023583339546246475830060479080579246259504482020254914\
010424068644071701974966`65.76416245609502, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346928161163`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.457610352581559212688142935458360627982552373462262931815684381\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.576103525815592126881429354583606279825523734622629318156843806059755\
360423576088241917161401015`66.09620842526607,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.310029145942880789678446546943113357431818008403025688139404305\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.1002914594288078967844654694311335743181800840302568813940430479476017\
80289568686709743490330269`65.8229763555476,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
576103525815592126881429354583606279825523734622629318156843806059755360423576\
088241917161401015`66.09620842526607, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.100291459428807896784465469431133574318180084030256881394043047947601780\
289568686709743490330269`65.8229763555476, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934693399341*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.390288068265707971809581293330676091767768512138945348535619332\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.902880682657079718095812933306760917677685121389453485356193324123183\
05989844098474269202915557`66.0794180080329,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.487703019593391106655174890746822229707588942986573350203558519\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8770301959339110665517489074682222970758894298657335020355851869642804\
10407782351969522211807407`65.87348400894066,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
902880682657079718095812933306760917677685121389453485356193324123183059898440\
98474269202915557`66.0794180080329, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.877030195933911066551748907468222297075889429865733502035585186964280410\
407782351969522211807407`65.87348400894066, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346939850073`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.312836844583831140532330411280392986645896577934226897653442194\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.128368445838311405323304112803929866458965779342268976534421939608561\
419938363787106216962782476`66.05969218806885,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.666699110655120020939445712315780760688212255788467771919816612\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.6669911065512002093944571231578076068821225578846777191981661189112753\
02970105754235522606196102`65.917404394516,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
128368445838311405323304112803929866458965779342268976534421939608561419938363\
787106216962782476`66.05969218806885, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.666991106551200209394457123157807606882122557884677719198166118911275302\
970105754235522606196102`65.917404394516, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934694568059*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.224487453546157825180197150976147864262498194679859714473961641\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.244874535461578251801971509761478642624981946798597144739616410690892\
478108202310428456266800332`66.03661792542302,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.847315763834523774750076594046626433417377180077197954170422210\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.4731576383452377475007659404662643341737718007719795417042220987864932\
88320511916998608837440418`65.95592910106714,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
244874535461578251801971509761478642624981946798597144739616410690892478108202\
310428456266800332`66.03661792542302, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.473157638345237747500765940466264334173771800771979541704222098786493288\
320511916998608837440418`65.95592910106714, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934695151935*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.124260552057829167238002225291851236025085020427245844973674281\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.242605520578291672380022252918512360250850204272458449736742814817999\
288581526049805043845265151`66.00963969987129,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.029927348148465966047891072189036896776745500562269998651889147\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.2992734814846596604789107218903689677674550056226999865188914679367985\
25837522277439257793654342`65.98991241025621,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
242605520578291672380022252918512360250850204272458449736742814817999288581526\
049805043845265151`66.00963969987129, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.299273481484659660478910721890368967767455005622699986518891467936798525\
837522277439257793654342`65.98991241025621, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934695735919*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.010890965182258844613190312015976443550623534854521670191687975\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.108909651822588446131903120159764435506235348545216701916879745872744\
846236480906233602999903595`65.97799243866591,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.215016833106377838567321159278327889672458905032408320033129434\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.1501683310637783856732115927832788967245890503240832003312943358675566\
25752403575018745255670903`66.01998094681772,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
108909651822588446131903120159764435506235348545216701916879745872744846236480\
906233602999903595`65.97799243866591, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.150168331063778385673211592783278896724589050324083200331294335867556625\
752403575018745255670903`66.01998094681772, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934696316812*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.882708876770088825682794592312445525897683291326346070343183073\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.827088767700888256827945923124455258976832913263460703431830728054680\
091581379240018845778905843`65.94058798061296,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.403227632545979922367867845696780577476388521522343529100459471\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.0322763254597992236786784569678057747638852152234352910045947145783977\
55692854500712498117232284`66.04659971926354,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
827088767700888256827945923124455258976832913263460703431830728054680091581379\
240018845778905843`65.94058798061296, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.032276325459799223678678456967805774763885215223435291004594714578397755\
692854500712498117232284`66.04659971926354, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934696900332*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.737443343793758091149155461434754795520509652712690467736810780\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.374433437937580911491554614347547955205096527126904677368107795880627\
515278651888322933432848285`65.89581034924151,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.595450895299351769754659292757210483177261656436771464131202185\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.9545089529935176975465929275721048317726165643677146413120218469080650\
07526787890050159958260484`66.07011251428315,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
374433437937580911491554614347547955205096527126904677368107795880627515278651\
888322933432848285`65.89581034924151, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.954508952993517697546592927572104831772616564367714641312021846908065007\
526787890050159958260484`66.07011251428315, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934697483633*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.571874216736279404288604998903756515158566338305949369712751536\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.718742167362794042886049989037565151585663383059493697127515355399623\
031568728686899695609677116`65.84111490858147,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.792983371912601544984482709291889976359792344968488753593653770\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.9298337191260154498448270929188997635979234496848875359365377034582580\
92455185010759968036733408`66.09076546838105,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
718742167362794042886049989037565151585663383059493697127515355399623031568728\
686899695609677116`65.84111490858147, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.929833719126015449844827092918899763597923449684887535936537703458258092\
455185010759968036733408`66.09076546838105, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934698067519*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.381155480781643569449918779800855315295981356962624177698014260\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.811554807816435694499187798008553152959813569626241776980142603399422\
267702236736581982059681927`65.77215105824466,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.997841387466861561796443490300470856404820007368601456977369219\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.9784138746686156179644349030047085640482000736860145697736921856344849\
58839151546063717970205858`66.10871713816262,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
811554807816435694499187798008553152959813569626241776980142603399422267702236\
736581982059681927`65.77215105824466, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.978413874668615617964434903004708564048200073686014569773692185634484958\
839151546063717970205858`66.10871713816262, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934698648097*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.157313722785443442711396627183420287849063922878315039066439068\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.573137227854434427113966271834202878490639228783150390664390676420051\
751149317853181713745153603`65.68050889387486,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.213475051924497794341812593486929009013065392249928528463497792\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.1347505192449779434181259348692900901306539224992852846349779230346477\
92999307323697327223722426`66.12403272367665,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
573137227854434427113966271834202878490639228783150390664390676420051751149317\
853181713745153603`65.68050889387486, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.134750519244977943418125934869290090130653922499285284634977923034647792\
999307323697327223722426`66.12403272367665, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934699232994*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.851528641643250402350620315027928562089283418801547006265095501\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.8515286416432504023506203150279285620892834188015470062650955011132249\
65256163979773147409822405`65.5462527028926,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.446769499662320059937654373642144482720272639320141547640461303\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.4676949966232005993765437364214448272027263932014154764046130319603170\
91727838717508447319554056`66.13664666514659,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
851528641643250402350620315027928562089283418801547006265095501113224965256163\
979773147409822405`65.5462527028926, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.467694996623200599376543736421444827202726393201415476404613031960317091\
727838717508447319554056`66.13664666514659, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069346998185673`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.258411255257470423482807504779196713145380748936332204448536662\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.2584112552574704234828075047791967131453807489363322044485366624329321\
80327490763648414610815999`65.29695303387251,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.716310240736417569501257376199030315655908700941094384872973030\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     37.1631024073641756950125737619903031565590870094109438487297303028400208\
17440671837401843180809478`66.14621044712992,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
258411255257470423482807504779196713145380748936332204448536662432932180327490\
763648414610815999`65.29695303387251, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   37.163102407364175695012573761990303156559087009410943848729730302840020817\
440671837401843180809478`66.14621044712992, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347004009867`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934700425159*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "41"}],
  SequenceForm["roots for l = ", 41],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934700426276*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.750407107818961101739863515279726184768953662646843820429357397\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.504071078189611017398635152797261847689536626468438204293573969022007\
263949986661676204708787007`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
504071078189611017398635152797261847689536626468438204293573969022007263949986\
661676204708787007`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934700894664*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.746600806030704158007725490817784830983521814435965432437877469\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.466008060307041580077254908177848309835218144359654324378774694596548\
886336256413904808253958527`66.1496495947008,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735643242341907011870181033815033510200478885478756875031013011\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73564324234190701187018103381503351020047888547875687503101301058385737\
658363611481574186300478`64.95031451326567,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
466008060307041580077254908177848309835218144359654324378774694596548886336256\
413904808253958527`66.1496495947008, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7356432423419070118701810338150335102004788854787568750310130105838573765\
8363611481574186300478`64.95031451326567, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934701547318*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.735157844951528913638145818822353705164140756126398570884267497\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.351578449515289136381458188223537051641407561263985708842674968851562\
405872558113620601185165281`66.14704315129588,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.472351908980385241539537685858834451279251790961069896480711154\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47235190898038524153953768585883445127925179096106989648071115389015019\
9963099701445959708623588`65.25068448967264,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
351578449515289136381458188223537051641407561263985708842674968851562405872558\
113620601185165281`66.14704315129588, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4723519089803852415395376858588344512792517909610698964807111538901501999\
63099701445959708623588`65.25068448967264, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934702202218*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.716005286451648232765084029575200706139661708967415337854503989\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.160052864516482327650840295752007061396617089674153378545039893298333\
912723160573258493983210653`66.14266449671167,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.211217735304478015456810193368316447820601584876994309902047712\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.21121773530447801545681019336831644782060158487699430990204771203119974\
5083468650748602120174921`65.42567310504357,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
160052864516482327650840295752007061396617089674153378545039893298333912723160\
573258493983210653`66.14266449671167, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2112177353044780154568101933683164478206015848769943099020477120311997450\
83468650748602120174921`65.42567310504357, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934702858128*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.689018937023301997553271871921565387514214871313638326616416269\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.890189370233019975532718719215653875142148713136383266164162691503515\
06486588235815349668437549`66.13646006993467,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.953386676211440977686651974655835367540502824370031827822115361\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.95338667621144097768665197465583536754050282437003182782211536069624621\
0950544801663514824390087`65.54906259031713,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
890189370233019975532718719215653875142148713136383266164162691503515064865882\
35815349668437549`66.13646006993467, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9533866762114409776866519746558353675405028243700318278221153606962462109\
50544801663514824390087`65.54906259031713, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347035115843`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.654019184117167796692859393157118899377351303205367665972213217\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.540191841171677966928593931571188993773513032053676659722132172593808\
910400683973775903785418912`66.12835133434481,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.700090197610129289128188329186644019766794932125757260954226765\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.70009019761012928912818832918664401976679493212575726095422676541355724\
8785601291379784641773935`65.64397103174404,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
540191841171677966928593931571188993773513032053676659722132172593808910400683\
973775903785418912`66.12835133434481, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.7000901976101292891281883291866440197667949321257572609542267654135572487\
85601291379784641773935`65.64397103174404, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934704168445*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.610764696120884451071161723867259340579989907046424646757672425\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.107646961208844510711617238672593405799899070464246467576724253050250\
298197404028337890591495345`66.11823078397545,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.045268215109154403937920340093191835062748406732207692027446332\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4526821510915440393792034009319183506274840673220769202744633194203193\
75555136841894561426187948`65.72069079704215,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
107646961208844510711617238672593405799899070464246467576724253050250298197404\
028337890591495345`66.11823078397545, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.452682151091544039379203400931918350627484067322076920274463319420319375\
555136841894561426187948`65.72069079704215, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347048248787`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.558943428775479192765411763363048662160680916289682243122559226\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.589434287754791927654117633630486621606809162896822431225592257536509\
599607919876541365404148999`66.1059560847533,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.221268415833620967278918919012041616202749362509929465899936791\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.2126841583362096727891891901204161620274936250992946589993679110939839\
91258150769285776277813117`65.78470652543952,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
589434287754791927654117633630486621606809162896822431225592257536509599607919\
876541365404148999`66.1059560847533, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.212684158336209672789189190120416162027493625099294658999367911093983991\
258150769285776277813117`65.78470652543952, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934705477667*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.498160073935005676932087751871825105571745282576355409819730336\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.981600739350056769320877518718251055717452825763554098197303356528833\
07476476544661624467862606`66.09134161798647,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.398184363359309984865069587825148345235805559785646459647796235\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9818436335930998486506958782514834523580555978564645964779623508855489\
11117648693486802065387322`65.83928579575893,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
981600739350056769320877518718251055717452825763554098197303356528833074764765\
44661624467862606`66.09134161798647, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.981843633593099848650695878251483452358055597856464596477962350885548911\
117648693486802065387322`65.83928579575893, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934706132269*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.427918616138086093424053292754342945405901749944067211367878088\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.279186161380860934240532927543429454059017499440672113678780879918851\
681741119896046836414089342`66.07414624776771,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.576221054716524951907559822531653624833892742419035925331333991\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.7622105471652495190755982253165362483389274241903592533133399081157322\
43965401924620384509097242`65.88652924706862,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
279186161380860934240532927543429454059017499440672113678780879918851681741119\
896046836414089342`66.07414624776771, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.762210547165249519075598225316536248338927424190359253313339908115732243\
965401924620384509097242`65.88652924706862, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934706786298*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.347597907377456185297939184934620712508612639238844285958748558\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.475979073774561852979391849346207125086126392388442859587485581549058\
27373513731985988193252372`66.05405537952191,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.755624232991904284825949531119624567991766991982171711784001941\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.5562423299190428482594953111962456799176699198217171178400194080357082\
2646658024862347421816675`65.92786323261386,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
475979073774561852979391849346207125086126392388442859587485581549058273735137\
31985988193252372`66.05405537952191, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.556242329919042848259495311196245679917669919821717117840019408035708226\
46658024862347421816675`65.92786323261386, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347074396057`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.256416904467242349035811754239623115719814902789777530227500168\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.564169044672423490358117542396231157198149027897775302275001675608708\
840645147547368780374674486`66.03065403952047,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.936695198752314628461146213438755855883502418320169954521951782\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.3669519875231462846114621343875585588350241832016995452195178206632630\
04424582006658017890710627`65.964295970737,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
564169044672423490358117542396231157198149027897775302275001675608708840645147\
547368780374674486`66.03065403952047, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.366951987523146284611462134387558558835024183201699545219517820663263004\
424582006658017890710627`65.964295970737, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347080965757`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.153383991200027369036136242712790153372549712759810121590559306\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.533839912000273690361362427127901533725497127598101215905593057523332\
384292802426905204647617979`66.0033852141602,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.119812462827735898069588826741264245272640612627909966111470837\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.1981246282773589806958882674126424527264061262790996611147083717768155\
16156318535626720506802932`65.99656117522159,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
533839912000273690361362427127901533725497127598101215905593057523332384292802\
426905204647617979`66.0033852141602, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.198124628277358980695888267412642452726406126279099661114708371776815516\
156318535626720506802932`65.99656117522159, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934708750307*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.037220700038119652371917878776119227157130949016713589561305626\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.372207000381196523719178787761192271571309490167135895613056259130065\
992323714780874447776791452`65.97148277810611,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.305464663264297733548339862506027039659930120212576879254414487\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.0546466326429773354833986250602703965993012021257687925441448745719873\
67335875813489834077210915`66.02520316775711,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
372207000381196523719178787761192271571309490167135895613056259130065992323714\
780874447776791452`65.97148277810611, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.054646632642977335483398625060270396599301202125768792544144874571987367\
335875813489834077210915`66.02520316775711, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934709404875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.906242080261602987851050906583423123321812175004597405935409363\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.062420802616029878510509065834231233218121750045974059354093626364067\
897702369009260149071817282`65.93385799081584,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.494302959556927153306174020677172011855134014932273737133641233\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.9430295955692715330617402067717201185513401493227373713364123321132232\
92959297136773993597158161`66.05062914047453,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
062420802616029878510509065834231233218121750045974059354093626364067897702369\
009260149071817282`65.93385799081584, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.943029595569271533061740206771720118551340149322737371336412332113223292\
959297136773993597158161`66.05062914047453, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934710062395*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.758158896428894287950436358540837663366824199739754004355487514\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.581588964288942879504363585408376633668241997397540043554875138717347\
387385419221892349975388187`65.888894851378,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.687229246307392823775849821051314027902608640194183193019388921\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.8722924630739282377584982105131402790260864019418319301938892133422004\
91444722218042901129796296`66.07314144628518,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
581588964288942879504363585408376633668241997397540043554875138717347387385419\
221892349975388187`65.888894851378, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.872292463073928237758498210513140279026086401941831930193889213342200491\
444722218042901129796296`66.07314144628518, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347107179937`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.589727238707436322570347982454957046812019783271179308731348642\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.897272387074363225703479824549570468120197832711793087313486421506895\
213918376919788162749717643`65.8340494232485,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.885555664541765606375228474846929832276197583240409006652117833\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.8555566454176560637522847484692983227619758324040900665211783314757737\
82639721481734574331142353`66.09295626425454,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
897272387074363225703479824549570468120197832711793087313486421506895213918376\
919788162749717643`65.8340494232485, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.855556645417656063752284748469298322761975832404090066521178331475773782\
639721481734574331142353`66.09295626425454, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934711371007*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.396067344917558418774005816572783548445196608231158946742998021\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.960673449175584187740058165727835484451966082311589467429980212150915\
593279907967460527229501393`65.76497287685439,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.091321776520689267273488807468277765407593140624460467458633504\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.9132177652068926727348880746827776540759314062446046745863350389128101\
01400891321471628774360821`66.11021072136907,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
960673449175584187740058165727835484451966082311589467429980212150915593279907\
967460527229501393`65.76497287685439, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.913217765206892672734888074682777654075931406244604674586335038912810101\
400891321471628774360821`66.11021072136907, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934712027961*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.169151877557486413055779595737518341024048265381092481297515679\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.691518775574864130557795957375183410240482653810924812975156793989332\
747973628346045381101146951`65.67325892854379,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.308015878013319121494460711448506513477532128016084588278552147\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.0801587801331912149446071144850651347753212801608458827855214716179621\
85504179839528744919180306`66.12495558254582,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
691518775574864130557795957375183410240482653810924812975156793989332747973628\
346045381101146951`65.67325892854379, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.080158780133191214944607114485065134775321280160845882785521471617962185\
504179839528744919180306`66.12495558254582, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934712681584*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-8.936822338256389124220365724925580105668016753593962779131964864\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -8.9368223382563891242203657249255801056680167535939627791319648637129741\
52564015095046914097774144`65.53897942630815,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.542595583700506124518796235305710586961672665609018723489569057\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.4259558370050612451879623530571058696167266560901872348956905699000816\
73128120524917233447582313`66.13711787884179,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-8.\
936822338256389124220365724925580105668016753593962779131964863712974152564015\
095046914097774144`65.53897942630815, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.425955837005061245187962353057105869616726656090187234895690569900081673\
128120524917233447582313`66.13711787884179, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934713336732*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.305583977652500379148048131644063824235039479789392926381334217\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.3055839776525003791480481316440638242350394797893929263813342173580840\
49694737283189925305844771`65.2897245324918,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.813830612417094509310326272024209448243325403318262556070920583\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     38.1383061241709450931032627202420944824332540331826255607092058276464007\
71241468104409326865299553`66.14635273985341,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
305583977652500379148048131644063824235039479789392926381334217358084049694737\
283189925305844771`65.2897245324918, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   38.138306124170945093103262720242094482433254033182625560709205827646400771\
241468104409326865299553`66.14635273985341, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934713992704*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934714015286*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "42"}],
  SequenceForm["roots for l = ", 42],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347140164433`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.815752116709371578685529052677589378019595271876083099918154680\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.157521167093715786855290526775893780195952718760830999181546800706350\
175616556738458986500958748`66.1503088616643,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677556230343812653217687611352978971014501342630585270569033270\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775562303438126532176876113529789710145013426305852705690332700362321\
641530807324319532131712`64.63911187897273,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
157521167093715786855290526775893780195952718760830999181546800706350175616556\
738458986500958748`66.1503088616643, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677556230343812653217687611352978971014501342630585270569033270036232164\
1530807324319532131712`64.63911187897273, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934714677894*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.808313201716354759597140441516109140522300736268452860494265654\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.083132017163547595971404415161091405223007362684528604942656541608532\
613658496563727562598602845`66.14865629691711,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603773205162001149053947689108757404803728233073822262975794242\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60377320516200114905394768910875740480372823307382226297579424219306369\
1540768812158921112952979`65.11581390881823,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
083132017163547595971404415161091405223007362684528604942656541608532613658496\
563727562598602845`66.14865629691711, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6037732051620011490539476891087574048037282330738222629757942421930636915\
40768812158921112952979`65.11581390881823, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934715364759*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.793390417036452214729381219358527572187111097053010598129819972\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.933904170364522147293812193585275721871110970530105981298199715970957\
998851215095688426910655583`66.1453324642232,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.341321661177468717453411053107163243812574356059806896661524683\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34132166117746871745341105310716324381257435605980689666152468318666824\
9266497970346619638953298`65.33682279046951,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
933904170364522147293812193585275721871110970530105981298199715970957998851215\
095688426910655583`66.1453324642232, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3413216611774687174534110531071632438125743560598068966615246831866682492\
66497970346619638953298`65.33682279046951, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347160522957`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.770892472959623391402670500014604928582192583149259622079987809\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.708924729596233914026705000146049285821925831492596220799878087302279\
489754282563048189114840662`66.14029913566897,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.081461807572151092915904921539447078917663970254129799607856777\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.08146180757215109291590492153944707891766397025412979960785677673361223\
2338166992223320931785716`65.48168744641492,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
708924729596233914026705000146049285821925831492596220799878087302279489754282\
563048189114840662`66.14029913566897, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0814618075721510929159049215394470789176639702541297996078567767336122323\
38166992223320931785716`65.48168744641492, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934716737843*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.740678881017882822725138122898695176052124601401544538951700718\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.406788810178828227251381228986951760521246014015445389517007176832165\
490914448766217869301389235`66.13349683719015,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.825317272849124080252313101610767157865991197081069331742922376\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.82531727284912408025231310161076715786599119708106933174292237627910719\
7570248904168393049515375`65.58914063873381,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
406788810178828227251381228986951760521246014015445389517007176832165490914448\
766217869301389235`66.13349683719015, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8253172728491240802523131016107671578659911970810693317429223762791071975\
70248904168393049515375`65.58914063873381, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934717420568*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.702555386233561848226720906541640856422530945864677514412125425\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.025553862335618482267209065416408564225309458646775144121254246532107\
08285195291890780468222306`66.12484205721842,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.574104831725040299320569806038077585280000330392562693919344339\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.57410483172504029932056980603807758528000033039256269391934433917349384\
9304837009809428225528272`65.67416563254287,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
025553862335618482267209065416408564225309458646775144121254246532107082851952\
91890780468222306`66.12484205721842, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5741048317250402993205698060380775852800003303925626939193443391734938493\
04837009809428225528272`65.67416563254287, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934718109425*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.656267325205105324422598125879544287005700939297001037036976107\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.562673252051053244225981258795442870057009392970010370369761072644175\
625424386983375129669787122`66.11422309397862,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.132917067447860851718226111685936883102210180018711229594168306\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3291706744786085171822611168593688310221018001871122959416830572868974\
27613642391810456619734023`65.74414943345016,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
562673252051053244225981258795442870057009392970010370369761072644175625424386\
983375129669787122`66.11422309397862, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.329170674478608517182261116859368831022101800187112295941683057286897427\
613642391810456619734023`65.74414943345016, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934718796126*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.601490332902770958235163105505526015144154778375065292700375488\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.014903329027709582351631055055260151441547783750652927003754881298079\
512972038987428345596932329`66.10149407372809,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.309203550444657798803503299798001164947678055408066480824097226\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.0920355044465779880350329979800116494767805540806648082409722614172112\
39159952793433918582303068`65.80327903173045,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
014903329027709582351631055055260151441547783750652927003754881298079512972038\
987428345596932329`66.10149407372809, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.092035504446577988035032997980011649476780554080664808240972261417211239\
159952793433918582303068`65.80327903173045, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347194808273`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.537817516464069747489819953152055419817545961780720991088792793\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.378175164640697474898199531520554198175459617807209910887927925115589\
547847266512253214511904822`66.086466399511,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.486445258846976946365411267906480700522074099723440246992715756\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8644525884697694636541126790648070052207409972344024699271575619172369\
30258809832770343582658565`65.85415492899801,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
378175164640697474898199531520554198175459617807209910887927925115589547847266\
512253214511904822`66.086466399511, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.864452588469769463654112679064807005220740997234402469927157561917236930\
258809832770343582658565`65.85415492899801, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934720166059*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.464741743970985300193075997380911992744374302907740557413009046\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.647417439709853001930759973809119927443743029077405574130090455073614\
968812224583561556734307421`66.06889644681398,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.664848489280915494251811957815630500754350672568482322100255504\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.6484848928091549425181195781563050075435067256848232210025550402358958\
0427269140834446597699743`65.89849974262414,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
647417439709853001930759973809119927443743029077405574130090455073614968812224\
583561556734307421`66.06889644681398, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.648484892809154942518119578156305007543506725684823221002555040235895804\
27269140834446597699743`65.89849974262414, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934720852886*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.381630938627608215024504929548570622055670834742093182644433996\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.816309386276082150245049295485706220556708347420931826444339958596909\
72307812125174833154076181`66.04846757001542,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.844661077732027957668431515120045430017787805053436281939632560\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.4466107773202795766843151512004543001778780505343628193963255952046928\
54072119938515049213833615`65.93750969089479,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
816309386276082150245049295485706220556708347420931826444339958596909723078121\
25174833154076181`66.04846757001542, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.446610777320279576684315151200454300177878050534362819396325595204692854\
072119938515049213833615`65.93750969089479, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347215383787`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.287692996450142753790699042665483152563584258313596483652046210\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.876929964501427537906990426654831525635842583135964836520462103978754\
73391398516100575208594973`66.02476314789821,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.026187345400491934841712994280774779633304191804664465130229602\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.2618734540049193484171299428077477963330419180466446513022960224157282\
61322068949603501629576286`65.97204500389704,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
876929964501427537906990426654831525635842583135964836520462103978754733913985\
16100575208594973`66.02476314789821, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.261873454004919348417129942807747796333041918046644651302296022415728261\
322068949603501629576286`65.97204500389704, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934722249032*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.181924710464978619973743193229531718875355509527527606001207203\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.819247104649786199737431932295317188753555095275276060012072032229464\
608563408535731125625853678`65.9972249074504,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.209809965850461843836980523474176102981319093728844203835529321\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.0980996585046184383698052347417610298131909372884420383552932148647212\
59438364038606835723958461`66.00274007454703,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
819247104649786199737431932295317188753555095275276060012072032229464608563408\
535731125625853678`65.9972249074504, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.098099658504618438369805234741761029813190937288442038355293214864721259\
438364038606835723958461`66.00274007454703, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934722937084*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.063034951447372341966144967411495533187047194346642309342580257\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.630349514473723419661449674114955331870471943466423093425802570041147\
584615154314462804313612223`65.96508585821057,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.396023220059586958293589329067301847612848588586036808649052167\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.9602322005958695829358932906730184761284858858603680864905216745760088\
69747247584471943154782858`66.03007029498278,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
630349514473723419661449674114955331870471943466423093425802570041147584615154\
314462804313612223`65.96508585821057, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.960232200595869582935893290673018476128485885860368086490521674576008869\
747247584471943154782858`66.03007029498278, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934723621539*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.929324235534032220561491006756037045649145972041822329349905751\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.293242355340322205614910067560370456491459720418223293499057510247011\
273633766196817684879909668`65.92725682441026,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.585485933792190992368418923606162785064419168365424331540817915\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.8548593379219099236841892360616278506441916836542433154081791519286231\
18342592530569785018836141`66.05439378396663,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
293242355340322205614910067560370456491459720418223293499057510247011273633766\
196817684879909668`65.92725682441026, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.854859337921909923684189236061627850644191683654243315408179151928623118\
342592530569785018836141`66.05439378396663, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934724310484*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.778485633873742268815431379414868861666687562296480984868483883\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.784856338737422688154313794148688616666875622964809848684838825719502\
591064089609875491780437527`65.88212188152318,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.779110599696588243427762160038715973341882734405929036532303771\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.7911059969658824342776216003871597334188273440592903653230377088085525\
3684757627796173417886451`66.07597735075069,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
784856338737422688154313794148688616666875622964809848684838825719502591064089\
609875491780437527`65.88212188152318, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.791105996965882434277621600387159733418827344059290365323037708808552536\
84757627796173417886451`66.07597735075069, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934724995942*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.607252112651831399214476608838147920566623796058929889995963242\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.072521126518313992144766088381479205666237960589298899959632420411317\
929009557671081341363733987`65.82713784539989,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.978224505385818246252719839560178717476216314691348942997167636\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.7822450538581824625271983956017871747621631469134894299716763559259487\
22390829698042807958253404`66.09501127287089,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
072521126518313992144766088381479205666237960589298899959632420411317929009557\
671081341363733987`65.82713784539989, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.782245053858182462527198395601787174762163146913489429971676355925948722\
390829698042807958253404`66.09501127287089, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934725680201*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.410710906338483794176670619808671402899148136700410279590691995\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.107109063384837941766706198086714028991481367004102795906919948021456\
711642835612172705033297007`65.75795764938816,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.184890054717186831676067945572977499382723032728272389325095743\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.8489005471718683167606794557297749938272303272827238932509574277795825\
65380514316194925580922816`66.11161407015275,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
107109063384837941766706198086714028991481367004102795906919948021456711642835\
612172705033297007`65.75795764938816, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.848900547171868316760679455729774993827230327282723893250957427779582565\
380514316194925580922816`66.11161407015275, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934726366734*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.180781756645203054273167084108012041158443042621523329513618383\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.807817566452030542731670841080120411584430426215233295136183831865418\
519474105753739330452461716`65.66617852946942,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.402633058601327592338204274636273214019268514192940161217953410\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.0263305860132759233820427463627321401926851419294016121795341047574666\
4482103721608424196418095`66.12582401200912,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
807817566452030542731670841080120411584430426215233295136183831865418519474105\
753739330452461716`65.66617852946942, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.026330586013275923382042746362732140192685141929401612179534104757466644\
82103721608424196418095`66.12582401200912, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934727052802*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.020652191578332388849185977307985381544227138036430984179592200\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.0206521915783323888491859773079853815442271380364309841795922004069962\
42219913183960670243484599`65.53187961042993,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.638482333029031960193329349218093158197367671390979262886753375\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     36.3848233302903196019332934921809315819736767139097926288675337510983722\
17490160523992171366956976`66.13756194284518,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
020652191578332388849185977307985381544227138036430984179592200406996242219913\
183960670243484599`65.53187961042993, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   36.384823330290319601933293492180931581973676713909792628867533751098372217\
490160523992171366956976`66.13756194284518, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934727738069*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.351971445925941476115151455631783967262397615737743943979021695\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.3519714459259414761151514556317839672623976157377439439790216953981675\
76065951729381659246703586`65.28266985385696,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.911388602673712514692195786861424521883153198509670084870532411\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     39.1138860267371251469219578686142452188315319850967008487053241134097099\
83332881720773334808005848`66.14648703210071,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
351971445925941476115151455631783967262397615737743943979021695398167576065951\
729381659246703586`65.28266985385696, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   39.113886026737125146921957868614245218831531985096700848705324113409709983\
332881720773334808005848`66.14648703210071, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934728422762*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934728444927*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "43"}],
  SequenceForm["roots for l = ", 43],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934728446052*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.882954784068572372403647902690464979204245075517110465505287004\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.829547840685723724036479026904649792042450755171104655052870039515215\
228029601589379150511073964`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
829547840685723724036479026904649792042450755171104655052870039515215228029601\
589379150511073964`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934728990027*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.879323631850262325024069711624013553866721561160738315585463045\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.793236318502623250240697116240135538667215611607383155854630447958390\
121328339557054629671614088`66.14972740630391,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735632431479887690142281325260090630729765439470401269713814884\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73563243147988769014228132526009063072976543947040126971381488422196862\
3514427454518140313350422`64.9298946812275,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
793236318502623250240697116240135538667215611607383155854630447958390121328339\
557054629671614088`66.14972740630391, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7356324314798876901422813252600906307297654394704012697138148842219686235\
14427454518140313350422`64.9298946812275, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934729742297*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.868409296397617095530621238439504614758485318101530079230109571\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.684092963976170955306212384395046147584853181015300792301095713105896\
045362212996362891628583881`66.14735615946836,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.472234111255758198244439264774246600069025982703326834548496855\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47223411125575819824443926477424660006902598270332683454849685508367236\
6373044391739138586390308`65.23032403738631,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
684092963976170955306212384395046147584853181015300792301095713105896045362212\
996362891628583881`66.14735615946836, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4722341112557581982444392647742466000690259827033268345484968550836723663\
73044391739138586390308`65.23032403738631, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934730496649*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.850148532987821382188144268559252198014169615350776652145945671\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.501485329878213821881442685592521980141696153507766521459456705052256\
318862867041469392924040762`66.14337548780982,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.210796048058518274208710442750757198952863439354327814320585312\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.21079604805851827420871044275075719895286343935432781432058531176553130\
2085267965976678779644639`65.40541206943404,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
501485329878213821881442685592521980141696153507766521459456705052256318862867\
041469392924040762`66.14337548780982, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2107960480585182742087104427507571989528634393543278143205853117655313020\
85267965976678779644639`65.40541206943404, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934731250534*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.824433862997774037094071383219094584326505789404259762673425116\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.244338629977740370940713832190945843265057894042597626734251164704451\
937678798533828888581380995`66.13774123444395,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.952353970990781432269061257087489069507687144641218972453801982\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.95235397099078143226906125708748906950768714464121897245380198215533682\
3165557601274995361986431`65.52894170030154,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
244338629977740370940713832190945843265057894042597626734251164704451937678798\
533828888581380995`66.13774123444395, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9523539709907814322690612570874890695076871446412189724538019821553368231\
65557601274995361986431`65.52894170030154, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934732005147*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.791110311665005917812791184526291852272324422622748284190658704\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.911103116650059178127911845262918522723244226227482841906587037299283\
357729671661737358608098659`66.13038892717604,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.698013816732689951884561605247137936744673723744168537944743129\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.69801381673268995188456160524713793674467372374416853794474312948327814\
2745984332427310018462709`65.6240320191469,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
911103116650059178127911845262918522723244226227482841906587037299283357729671\
661737358608098659`66.13038892717604, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.6980138167326899518845616052471379367446737237441685379447431294832781427\
45984332427310018462709`65.6240320191469, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934732757153*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.749970507144506666939586263396223101042127245281078255607377723\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.499705071445066669395862633962231010421272452810782556073777230145054\
824993053768163490343882223`66.12123082718743,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.044898135135683798547893139798460676080357056785341617306625261\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4489813513568379854789313979846067608035705678534161730662526073325497\
91878260804695508507929987`65.70097674512805,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
499705071445066669395862633962231010421272452810782556073777230145054824993053\
768163490343882223`66.12123082718743, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.448981351356837985478931397984606760803570567853416173066252607332549791\
878260804695508507929987`65.70097674512805, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934733509013*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.700747751863296943797822192208549016478565451049725085619670154\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.007477518632969437978221922085490164785654510497250856196701542075665\
102493056980428198845051578`66.11015165188202,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.220659801740471060959953587883708825740037375235907132593544146\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.2065980174047106095995358788370882574003737523590713259354414596409605\
23029919488772823671418606`65.7652622714348,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
007477518632969437978221922085490164785654510497250856196701542075665102493056\
980428198845051578`66.11015165188202, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.206598017404710609599535878837088257400373752359071325935441459640960523\
029919488772823671418606`65.7652622714348, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693473426105*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.643106473175474139235691263545177350689579596479315335163854285\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.431064731754741392356912635451773506895795964793153351638542853701773\
394436739557938247120538737`66.09700249632158,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.397238588096916646254244163304198209234012887941578713389182185\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9723858809691664625424416330419820923401288794157871338918218522573898\
05008186039945426152363775`65.82015840921775,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
431064731754741392356912635451773506895795964793153351638542853701773394436739\
557938247120538737`66.09700249632158, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.972385880969166462542441633041982092340128879415787133891821852257389805\
008186039945426152363775`65.82015840921775, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934735012645*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.576629156959300872436300629632589249573200595603612873793330583\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.766291569593008724363006296325892495732005956036128737933305834686127\
249492549429512721085417729`66.08159220727538,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.574810581057523045356768282915252431401971024547300742804901745\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.7481058105752304535676828291525243140197102454730074280490174512198492\
04533206847189484630582175`65.8677686144713,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
766291569593008724363006296325892495732005956036128737933305834686127249492549\
429512721085417729`66.08159220727538, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.748105810575230453567682829152524314019710245473007428049017451219849204\
533206847189484630582175`65.8677686144713, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934735765427*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.500798396880695911086547520278894263191323865382670988679412790\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.007983968806959110865475202788942631913238653826709886794127902045326\
961420148845035262889176796`66.06367502250282,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.753583505696059462186442775052558559880604286928033364998539979\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.5358350569605946218644277505255855988060428692803336499853997869117585\
32230713151857312510558742`65.9095227920545,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
007983968806959110865475202788942631913238653826709886794127902045326961420148\
845035262889176796`66.06367502250282, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.535835056960594621864427750525585598806042869280333649985399786911758532\
230713151857312510558742`65.9095227920545, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934736516912*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.414971931516205388326967186787164543936091952319871288797046338\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.149719315162053883269671867871645439360919523198712887970463375803752\
926904608724825822695994986`66.04293253688988,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.933807378349347566567284634145614181300193656383441199252709716\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.3380737834934756656728463414561418130019365638344119925270971558028454\
46344554522216595709692212`65.94643366237453,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
149719315162053883269671867871645439360919523198712887970463375803752926904608\
724825822695994986`66.04293253688988, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.338073783493475665672846341456141813001936563834411992527097155802845446\
344554522216595709692212`65.94643366237453, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934737270648*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.318347262615097273040650571916731110013894748090328893590781648\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.183472626150972730406505719167311100138947480903288935907816482495230\
631563551698126800113771957`66.0189467228916,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.115789589234579859237414248483207620109615773539955673750993742\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.1578958923457985923741424848320762010961577353995567375099374165680710\
61557601253322775051018346`65.979240709762,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
183472626150972730406505719167311100138947480903288935907816482495230631563551\
698126800113771957`66.0189467228916, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.157895892345798592374142484832076201096157735399556737509937416568071061\
557601253322775051018346`65.979240709762, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934738021831*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.209910199662947186809451758092237441558506269881830966912048054\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.099101996629471868094517580922374415585062698818309669120480540507552\
881427345377811947105272294`65.99115824540257,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.299916983836074887800298616849499598002645676816833301644899452\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.9991698383607488780029861684949959800264567681683330164489945174456256\
9818902190471662471340107`66.00849577935666,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
099101996629471868094517580922374415585062698818309669120480540507552881427345\
377811947105272294`65.99115824540257, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.999169838360748878002986168494995980026456768168333016448994517445625698\
18902190471662471340107`66.00849577935666, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347387734823`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.088357517586213187701547495444900948611281007981975827018444404\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.883575175862131877015474954449009486112810079819758270184444038676150\
836764379210252259766222169`65.95879940669441,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.486689452918851707776458212951057969388210725183661545670227434\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.8668945291885170777645821295105796938821072518366154567022743372674526\
479686193057512334340259`66.03461610903832,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
883575175862131877015474954449009486112810079819758270184444038676150836764379\
210252259766222169`65.95879940669441, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.866894529188517077764582129510579693882107251836615456702274337267452647\
9686193057512334340259`66.03461610903832, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934739523443*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.951975743438212374287244384565020218307598067747354471807804445\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.519757434382123742872443845650202183075980677473544718078044452579896\
646719494901347339322010249`65.92078071634253,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.676773405662656650976506647541352794553364658841937587598579982\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.7677340566265665097650664754135279455336465884193758759857998162678760\
95494503760577382789918822`66.05791790864107,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
519757434382123742872443845650202183075980677473544718078044452579896646719494\
901347339322010249`65.92078071634253, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.767734056626566509765066475413527945533646588419375875985799816267876095\
494503760577382789918822`66.05791790864107, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934740277053*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.798440802101853241460798813476906453885815640725957190098100015\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.984408021018532414607988134769064538858156407259571900981000151307138\
42020069538324089044027771`65.87548640891382,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.871091785939676778813444131897563753526874468148274347917727488\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.7109178593967677881344413189756375352687446814827434791772748814866663\
89178266978279053517343597`66.07863733854248,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
984408021018532414607988134769064538858156407259571900981000151307138420200695\
38324089044027771`65.87548640891382, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.710917859396767788134441318975637535268744681482743479177274881486666389\
178266978279053517343597`66.07863733854248, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934741028837*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.624463123350167597656560555029166244657783506123897392885010571\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.244631233501675976565605550291662446577835061238973928850105709942852\
419878617761043432387049059`65.82037409276953,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.070986790262630050354477401265362105916531175453738182195085437\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.7098679026263005035447740126536210591653117545373818219508543711756913\
03596200280563039555162225`66.09694218416405,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
244631233501675976565605550291662446577835061238973928850105709942852419878617\
761043432387049059`65.82037409276953, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.709867902626300503544774012653621059165311754537381821950854371175691303\
596200280563039555162225`66.09694218416405, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347417813187`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.425097633333625711552447503458298791033132487418146819029860274\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.250976333336257115524475034582987910331324874181468190298602738210594\
133779632945604204815940648`65.75109844919726,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.278543282179718389589142541476563843784763455797930201615593024\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.7854328217971838958914254147656384378476345579793020161559302410475572\
63442029905863160413202165`66.11293475179455,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
250976333336257115524475034582987910331324874181468190298602738210594133779632\
945604204815940648`65.75109844919726, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.785432821797183895891425414765638437847634557979302016155930241047557263\
442029905863160413202165`66.11293475179455, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934742532402*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.192212101231183878418010533901858593791759385684435629666834182\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -11.922121012311838784180105339018585937917593856844356296668341817243060\
266544578014774356480161558`65.65926013328976,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.497323943268013851036917885332333131488095433242967732776640706\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.9732394326801385103691788533233313148809543324296773277664070603747759\
53824374215845639937914591`66.12664246873405,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-11.\
922121012311838784180105339018585937917593856844356296668341817243060266544578\
014774356480161558`65.65926013328976, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.973239432680138510369178853323331314880954332429677327766407060374775953\
824374215845639937914591`66.12664246873405, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693474328738*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.103078462133736135496084639164960835205234938742359286587472668\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.1030784621337361354960846391649608352052349387423592865874726680604997\
86727437496032428737976198`65.5249452767636,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.734427564264844430697594739158648105945354580194076511009835780\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     37.3442756426484443069759473915864810594535458019407651100983578017395508\
03661189352403258051757859`66.1379810306609,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
103078462133736135496084639164960835205234938742359286587472668060499786727437\
496032428737976198`65.5249452767636, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   37.344275642648444306975947391586481059453545801940765110098357801739550803\
661189352403258051757859`66.1379810306609, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693474403903*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.397605249950790698492431266363972968684874419569547260934316575\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.3976052499507906984924312663639729686848744195695472609343165746414381\
21585078052195853288371951`65.2757808759861,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.008982805210671818778912026254208440158997126117887584834002529\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     40.0898280521067181877891202625420844015899712611788758483400252876258437\
88485157877421415146991173`66.14661394996163,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
397605249950790698492431266363972968684874419569547260934316574641438121585078\
052195853288371951`65.2757808759861, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   40.089828052106718187789120262542084401589971261178875848340025287625843788\
485157877421415146991173`66.14661394996163, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934744790946*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693474481356*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "44"}],
  SequenceForm["roots for l = ", 44],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934744814725*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.948341587643521833307129220888260962268155550547618407444393678\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.483415876435218333071292208882609622681555505476184074443936784150340\
07842802667694633579601495`66.15032697695507,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677561389061718699981592509212531493938691828032142081652859345\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775613890617186999815925092125314939386918280321420816528593447500173\
9737870243561298644105494`64.61914687331016,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
483415876435218333071292208882609622681555505476184074443936784150340078428026\
67694633579601495`66.15032697695507, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677561389061718699981592509212531493938691828032142081652859344750017397\
37870243561298644105494`64.61914687331016, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693474559085*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.941237744304476584976778322395164138591602511548864054886032826\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.412377443044765849767783223951641385916025115488640548860328261586397\
504483755379409702987114683`66.1488199192886,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603730177318005807243318983902436513116997361160227679993886842\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60373017731800580724331898390243651311699736116022767999388684228071534\
7427842911442035153636574`65.0958857653443,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
412377443044765849767783223951641385916025115488640548860328261586397504483755\
379409702987114683`66.1488199192886, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6037301773180058072433189839024365131169973611602276799938868422807153474\
27842911442035153636574`65.0958857653443, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934746391408*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.926990924929351686675130142885100637708553320571890032847781037\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.269909249293516866751301428851006377085533205718900328477810368569428\
32251887251324326327217533`66.1457902600378,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.341099360867040474231166696461878119878652141915339720288712217\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34109936086704047423116669646187811987865214191533972028871221726201518\
1503412646492912625279042`65.31696861038547,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
269909249293516866751301428851006377085533205718900328477810368569428322518872\
51324326327217533`66.1457902600378, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3410993608670404742311666964618781198786521419153397202887122172620151815\
03412646492912625279042`65.31696861038547, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934747191003*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.905521769870787616162368634388184921093779464182611354199286913\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.055217698707876161623686343881849210937794641826113541992869127565364\
609473131001153658429825923`66.14120628981631,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.080827180001151030970347417640210687584100343329129895207614583\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.08082718000115103097034741764021068758410034332912989520761458273447535\
8967892882561528409839339`65.46194481677317,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
055217698707876161623686343881849210937794641826113541992869127565364609473131\
001153658429825923`66.14120628981631, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0808271800011510309703474176402106875841003433291298952076145827344753589\
67892882561528409839339`65.46194481677317, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693474798905*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.876708429695811302667726227323829600540516303362448980778704347\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.767084296958113026677262273238296005405163033624489807787043473018159\
841924743142970171989523409`66.13501883674382,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.823929073519027588472052058499537543659009617208760398584218109\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.82392907351902758847205205849953754365900961720876039858421810884942378\
7288305911132329989266934`65.56954789554538,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
767084296958113026677262273238296005405163033624489807787043473018159841924743\
142970171989523409`66.13501883674382, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8239290735190275884720520584995375436590096172087603985842181088494237872\
88305911132329989266934`65.56954789554538, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934748786771*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.840382975689537251353872325619248719778412494077933666716424225\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.403829756895372513538723256192487197784124940779336667164242248299567\
179947841115613689353362777`66.12715917787408,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.571497120256630862223712142717715207070798180027504829388571502\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.57149712025663086222371214271771520707079818002750482938857150165755106\
1077325072472771132806956`65.65476214991959,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
403829756895372513538723256192487197784124940779336667164242248299567179947841\
115613689353362777`66.12715917787408, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5714971202566308622237121427177152070707981800275048293885715016575510610\
77325072472771132806956`65.65476214991959, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693474958358*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.796326221083539457305470232564636042689883860542682705777110940\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.963262210835394573054702325646360426898838605426827057771109395493014\
864946582482952021074472233`66.11753596244046,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.132472913681712591008266952592204099415172228459375204874353443\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3247291368171259100826695259220409941517222845937520487435344279098320\
50985105478610766648039591`65.72497595077661,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
963262210835394573054702325646360426898838605426827057771109395493014864946582\
482952021074472233`66.11753596244046, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.324729136817125910082669525922040994151722284593752048743534427909832050\
985105478610766648039591`65.72497595077661, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934750384585*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.744260549228347634318100138644655253425531872452632418616575729\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.442605492283476343181001386446552534255318724526324186165757288395420\
386840581003552741052563332`66.10603083648591,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.308496424406716661281159375242902266317623394342608665521936502\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.0849642440671666128115937524290226631762339434260866552193650187152386\
9007849349801442687257871`65.78437803435615,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
442605492283476343181001386446552534255318724526324186165757288395420386840581\
003552741052563332`66.10603083648591, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.084964244067166612811593752429022663176233943426086655219365018715238690\
07849349801442687257871`65.78437803435615, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934751182398*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.683840142803550005444537393920294944789533776130850642011629578\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.838401428035500054445373939202949447895337761308506420116295782939394\
05060675564388800697160188`66.09249228759634,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.485372776984042639727560711418645190246730774228302067748792046\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8537277698404263972756071141864519024673077422830206774879204633357453\
00732147410143991585914118`65.83557110331606,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
838401428035500054445373939202949447895337761308506420116295782939394050606755\
64388800697160188`66.09249228759634, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.853727769840426397275607114186451902467307742283020677487920463335745300\
732147410143991585914118`65.83557110331606, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934751981031*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.614637705260764563411843209073490880486197352164987867978961472\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.146377052607645634118432090734908804861973521649878679789614723034847\
450805577950597967848577192`66.07672695974016,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.663278963416371235642501923070465977015729095323663440698583631\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.6327896341637123564250192307046597701572909532366344069858363088899005\
97048594182515970521722369`65.88028053470885,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
146377052607645634118432090734908804861973521649878679789614723034847450805577\
950597967848577192`66.07672695974016, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.632789634163712356425019230704659770157290953236634406985836308889900597\
048594182515970521722369`65.88028053470885, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934752780983*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.536126293651203200213982031093955328402872685915156039894285679\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.361262936512032002139820310939553284028726859151560398942856786806725\
310397823802110672816421558`66.0584872481483,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.842424242762332954035049899414206136579517988474495498367333501\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.4242424276233295403504989941420613657951798847449549836733350125067178\
65568275659013343996754218`65.91970601094071,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
361262936512032002139820310939553284028726859151560398942856786806725310397823\
802110672816421558`66.0584872481483, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.424242427623329540350498994142061365795179884744954983673335012506717865\
568275659013343996754218`65.91970601094071, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347535800247`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.447654118153986452174625284650951383535222562730535834783151805\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.476541181539864521746252846509513835352225627305358347831518047882004\
472032219789867230919826425`66.03745323435164,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.023060881231948436161097071769699048919760398023261791618184716\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.2306088123194843616109707176969904891976039802326179161818471562039711\
39221816477812330799354371`65.95471213983934,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
476541181539864521746252846509513835352225627305358347831518047882004472032219\
789867230919826425`66.03745323435164, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.230608812319484361610970717696990489197603980232617916181847156203971139\
221816477812330799354371`65.95471213983934, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934754379395*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.348408877917349304860534846445357766478239286522000918076695639\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.484088779173493048605348464453577664782392865220009180766956393277749\
726039556578397045040468951`66.01320568853613,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.205499373016350811421313985068719857758629421822376269670316074\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.0549937301635081142131398506871985775862942182237626967031607368011318\
54783105835445972190323993`65.9859389136743,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
484088779173493048605348464453577664782392865220009180766956393277749726039556\
578397045040468951`66.01320568853613, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.054993730163508114213139850687198577586294218223762696703160736801131854\
783105835445972190323993`65.9859389136743, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934755179394*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.237365941682404732321722266751617683979784748010613025797853157\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.373659416824047323217222667516176839797847480106130257978531573865993\
71769493367277495371921738`65.98518438056067,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.390130735192459060670198823897780008369609063907924310318639500\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.9013073519245906067019882389778000836960906390792431031863949976713579\
5912881032874344948356462`66.01386901442095,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
373659416824047323217222667516176839797847480106130257978531573865993717694933\
67277495371921738`65.98518438056067, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.901307351924590606701988238977800083696090639079243103186394997671357959\
12881032874344948356462`66.01386901442095, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347559839067`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.113210498173055792145031886494272812456206282126911831609609884\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.132104981730557921450318864942728124562062821269118316096098835833057\
040821191951164987987766459`65.95262103878758,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.577460429244894257076401115176082142071130475979989482902179370\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.7746042924489425707640111517608214207113047597998948290217936988939841\
8003033478704510113807908`66.03887028569628,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
132104981730557921450318864942728124562062821269118316096098835833057040821191\
951164987987766459`65.95262103878758, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.774604292448942570764011151760821420711304759799894829021793698893984180\
03033478704510113807908`66.03887028569628, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934756784231*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.974215579527273817660779536361634341203943106393405010240572002\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.742155795272738176607795363616343412039431063934050102405720023643021\
167436244936942255888453344`65.91442595919834,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.768162362543295260174616659360961238877339119433642601335584124\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.6816236254329526017461665936096123887733911943364260133558412435069234\
69849453683600918265764131`66.06122294382074,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
742155795272738176607795363616343412039431063934050102405720023643021167436244\
936942255888453344`65.91442595919834, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.681623625432952601746166593609612388773391194336426013355841243506923469\
849453683600918265764131`66.06122294382074, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934757581567*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.818040466043045446407050641140313392660823436795112059412758278\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.180404660430454464070506411403133926608234367951120594127582783744129\
975705070325643951644729402`65.86898360320158,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.963169784873242993313323359370046133434058033591856723349835130\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.6316978487324299331332335937004613343405803359185672334983513016282092\
10128304243414246469183333`66.08113659422781,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
180404660430454464070506411403133926608234367951120594127582783744129975705070\
325643951644729402`65.86898360320158, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.631697848732429933133233593700461334340580335918567233498351301628209210\
128304243414246469183333`66.08113659422781, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934758379155*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.641373595504771994992212792904638140009677898579589796665273235\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.413735955047719949922127929046381400096778985795897966652732350939220\
883638960975494547027099216`65.81375240130747,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.163839570274953788693848942012987029184046997267597726913726370\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.6383957027495378869384894201298702918404699726759772691372637002648476\
23887762843958332370913669`66.09875941207329,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
413735955047719949922127929046381400096778985795897966652732350939220883638960\
975494547027099216`65.81375240130747, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.638395702749537886938489420129870291840469972675977269137263700264847623\
887762843958332370913669`66.09875941207329, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347591782427`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.439238236941717380292670176991790194121892623144584473384958339\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.392382369417173802926701769917901941218926231445844733849583392784071\
536286447277692896876221529`65.74438876228842,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.372278673255147282849108791879981990884904282811330666775008886\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.7227867325514728284910879187998199088490428281133066677500888610944704\
61392857861936117805031221`66.11417952969006,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
392382369417173802926701769917901941218926231445844733849583392784071536286447\
277692896876221529`65.74438876228842, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.722786732551472828491087918799819908849042828113306667750088861094470461\
392857861936117805031221`66.11417952969006, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934759977179*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.203451085070255584973169211170071265609024316644410807147373064\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.034510850702555849731692111700712656090243166444108071473730643851821\
556512552064632031534529033`65.65249666111106,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.592086026350434065298423015966921054055803773653917946854074978\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.9208602635043406529842301596692105405580377365391794685407497814158160\
64269650826508350630745094`66.12741494725456,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
034510850702555849731692111700712656090243166444108071473730643851821556512552\
064632031534529033`65.65249666111106, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.920860263504340652984230159669210540558037736539179468540749781415816064\
269650826508350630745094`66.12741494725456, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347607750473`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.184157565297519387535577670379767680278673232879807804822458189\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.1841575652975193875355776703797676802786732328798078048224581893640921\
07397370238993532902519522`65.51816897986195,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.830429217703430068720059395705210964425981532316704868049341555\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     38.3042921770343006872005939570521096442598153231670486804934155481839137\
70648571280081744402007868`66.13837709534397,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
184157565297519387535577670379767680278673232879807804822458189364092107397370\
238993532902519522`65.51816897986195, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   38.304292177034300687200593957052109644259815323167048680493415548183913770\
648571280081744402007868`66.13837709534397, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934761571371*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.442515002954964195817077112545548221422792242671792912483223525\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.4425150029549641958170771125455482214227922426717929124832235249561782\
16072558201087111754691126`65.26905003137196,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.106611896312343806058244541731534240698297670142390924200170650\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     41.0661189631234380605824454173153424069829767014239092420017065020280726\
41788429572864756638111621`66.1467340573836,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
442515002954964195817077112545548221422792242671792912483223524956178216072558\
201087111754691126`65.26905003137196, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   41.066118963123438060582445417315342406982976701423909242001706502028072641\
788429572864756638111621`66.1467340573836, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347623720627`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934762396179*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "45"}],
  SequenceForm["roots for l = ", 45],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934762397336*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.015502548890094798224042017567574083540949646133372573484421060\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.155025488900947982240420175675740835409496461333725734844210596028891\
748898193038407591897694627`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
155025488900947982240420175675740835409496461333725734844210596028891748898193\
038407591897694627`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934763045825*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.012031130316061045121091752524360529910512319018718631211951115\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.120311303160610451210917525243605299105123190187186312119511153748349\
316021414042721568855127832`66.14979517406506,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735623015795344287658495808929171915605664430726726531759817334\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73562301579534428765849580892917191560566443072672653175981733387308318\
0797510656646649280888654`64.9103911185383,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
120311303160610451210917525243605299105123190187186312119511153748349316021414\
042721568855127832`66.14979517406506, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7356230157953442876584958089291719156056644307267265317598173338730831807\
97510656646649280888654`64.9103911185383, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934763938181*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.001598636718002648050416237458162189970095910620164558782234101\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.015986367180026480504162374581621899700959106201645587822341006293130\
583676156095197631246304015`66.14762862877498,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.472131579521075763709795872515210578252435577660349791292554361\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47213157952107576370979587251521057825243557766034979129255436114126942\
9563114376411745977606599`65.21087218411894,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
015986367180026480504162374581621899700959106201645587822341006293130583676156\
095197631246304015`66.14762862877498, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4721315795210757637097958725152105782524355776603497912925543611412694295\
63114376411745977606599`65.21087218411894, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693476482708*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.984149869271787194717561502425114793861343545956143657131766024\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.841498692717871947175615024251147938613435459561436571317660235856172\
433052090632643984683010309`66.14399387112317,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.210429392762848969518932065290551913924280719676207199088761671\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.21042939276284896951893206529055191392428071967620719908876167089632956\
7108282014473815207897287`65.38604675582867,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
841498692717871947175615024251147938613435459561436571317660235856172433052090\
632643984683010309`66.14399387112317, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2104293927628489695189320652905519139242807196762071990887616708963295671\
08282014473815207897287`65.38604675582867, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934765718265*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.959591181344878324597230247867383219744566520834223030226919089\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.595911813448783245972302478673832197445665208342230302269190887615089\
70778870822313298536527269`66.13885416469714,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.951457377165075682977678422208762005133458303441921619917711988\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.95145737716507568297767842220876200513345830344192161991771198793177169\
9537460341794758726379787`65.50969830433885,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
595911813448783245972302478673832197445665208342230302269190887615089707788708\
22313298536527269`66.13885416469714, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9514573771650756829776784222087620051334583034419216199177119879317716995\
37460341794758726379787`65.50969830433885, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934766609054*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.927787892407949951742111339496551074113410768896886910161705542\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.277878924079499517421113394965510741134107688968869101617055421677194\
303192122362348933335502203`66.13215606940942,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.696214655222386076361355732939000985731519904959020176933541780\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.69621465522238607636135573293900098573151990495902017693354178037558785\
255820114373797377871158`65.6049467101689,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
277878924079499517421113394965510741134107688968869101617055421677194303192122\
362348933335502203`66.13215606940942, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.6962146552223860763613557329390009857315199049590201769335417803755878525\
5820114373797377871158`65.6049467101689, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347674993753`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.888560426883151534244919261275396420603092538783438392781753590\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.885604268831515342449192612753964206030925387834383927817535903577915\
060000758182006300987146727`66.1238272268072,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.044578263939712665813425894393271124380135934354658398913669197\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4457826393971266581342589439327112438013593435465839891366919698236968\
46200285168567456118005824`65.68208675426256,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
885604268831515342449192612753964206030925387834383927817535903577915060000758\
182006300987146727`66.1238272268072, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.445782639397126658134258943932711243801359343546583989136691969823696846\
200285168567456118005824`65.68208675426256, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934768388822*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.841678901218935892699520391872014066967606601018224515400033610\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.416789012189358926995203918720140669676066010182245154000336096944428\
216143171180824760237776106`66.11377318412711,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.220135375186213192672645809217642318286344171951538008012323342\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.2013537518621319267264580921764231828634417195153800801232334205961875\
88098152946471389148215388`65.74660620010455,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
416789012189358926995203918720140669676066010182245154000336096944428216143171\
180824760237776106`66.11377318412711, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.201353751862131926726458092176423182863441719515380080123233420596187588\
098152946471389148215388`65.74660620010455, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934769281969*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.786855743591467806018022884286671676739603083807551822195665128\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.868557435914678060180228842866716767396030838075518221956651278836620\
872030651583190329461316005`66.10187294085226,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.396426682094306537713869782936681782421362060053256444997864860\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9642668209430653771386978293668178242136206005325644499786486048838796\
49895974854027292547226081`65.80177659046718,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
868557435914678060180228842866716767396030838075518221956651278836620872030651\
583190329461316005`66.10187294085226, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.964266820943065377138697829366817824213620600532564449978648604883879649\
895974854027292547226081`65.80177659046718, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347701730547`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.723735729607656014333025516516177668026869833311935364566994317\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.237357296076560143330255165161776680268698333119353645669943172102486\
321211477798702365560797165`66.0879727323118,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.573605202230466206980664127521248977732796652128091649485517594\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.7360520223046620698066412752124897773279665212809164948551759390765576\
84393277884788537321562884`65.84970354709975,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
237357296076560143330255165161776680268698333119353645669943172102486321211477\
798702365560797165`66.0879727323118, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.736052022304662069806641275212489777327966521280916494855175939076557684\
393277884788537321562884`65.84970354709975, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934771061756*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.651882514414514322109158231120960192341098683049291271836443297\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.518825144145143221091582311209601923410986830492912718364432971383959\
568546300744916498732548397`66.0718772973963,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.751848953113990558364469364968986286767880479190943410255095306\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.5184895311399055836446936496898628676788047919094341025509530600398940\
22431988346613325284802302`65.8918196756243,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
518825144145143221091582311209601923410986830492912718364432971383959568546300\
744916498732548397`66.0718772973963, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.518489531139905583644693649689862867678804791909434102550953060039894022\
431988346613325284802302`65.8918196756243, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934771954884*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.570760268085426957621492831358723152577485472294201667476072546\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.707602680854269576214928313587231525774854722942016674760725460161788\
350564170087793939382990474`66.0533374384245,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.931368814096041052852616394901390563880513226120403832137505967\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.3136881409604105285261639490139056388051322612040383213750596677808362\
40324655971215787123552131`65.92914107384536,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
707602680854269576214928313587231525774854722942016674760725460161788350564170\
087793939382990474`66.0533374384245, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.313688140960410528526163949013905638805132261204038321375059667780836240\
324655971215787123552131`65.92914107384536, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934772844664*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.479708253782670748129651256147816227719909748134706948032760660\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.797082537826707481296512561478162277199097481347069480327606604384918\
981675333568992822168747536`66.03203193232956,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.112419355989213608409137221735225209305168694632172365084324503\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.1241935598921360840913722173522520930516869463217236508432450301354675\
42799643187460680633367512`65.96241148299201,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
797082537826707481296512561478162277199097481347069480327606604384918981675333\
568992822168747536`66.03203193232956, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.124193559892136084091372217352252093051686946321723650843245030135467542\
799643187460680633367512`65.96241148299201, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934773734289*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.377904895589044781348848188456769373225103452924878523479536280\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.779048955890447813488481884567693732251034529248785234795362796482989\
170259157770651723922873653`66.00754052041103,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.295314200883248880400581302711659358420662688772693241710029191\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.9531420088324888040058130271165935842066268877269324171002919088792074\
72190431378010858493605282`65.99218818303713,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
779048955890447813488481884567693732251034529248785234795362796482989170259157\
770651723922873653`66.00754052041103, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.953142008832488804005813027116593584206626887726932417100291908879207472\
190431378010858493605282`65.99218818303713, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934774622751*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.264315608757046328816684113694829163102360027528254684838594019\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.643156087570463288166841136948291631023600275282546848385940190124453\
686221366636332840661682068`65.9793022194431,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.480448529404549851901744968959733815631011957951225461822879928\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.8044852940454985190174496895973381563101195795122546182287992786124638\
29556148017737415195857749`66.01889547875227,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
643156087570463288166841136948291631023600275282546848385940190124453686221366\
636332840661682068`65.9793022194431, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.804485294045498519017449689597338156310119579512254618228799278612463829\
556148017737415195857749`66.01889547875227, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934775514145*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.137614456698041426210668769164410321216311275391470313170821840\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.376144566980414262106687691644103212163112753914703131708218398600236\
504288770293045308061772599`65.9465482968601,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.668333330069045997905679149261966843850788811962986894023595368\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.6833333006904599790567914926196684385078881196298689402359536765646053\
11110379647595459890018097`66.04285899992318,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
376144566980414262106687691644103212163112753914703131708218398600236504288770\
293045308061772599`65.9465482968601, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.683333300690459979056791492619668438507888119629868940235953676564605311\
110379647595459890018097`66.04285899992318, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934776404804*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.996061427210862205916206345472599828492111239066417436866750474\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.960614272108622059162063454725998284921112390664174368667504738277941\
396391180576740319069464638`65.90818891988626,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.859649921709972669170408907720608940432018288397975535732799292\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.5964992170997266917040890772060894043201828839797553573279929203226962\
97692652447697532430147382`66.06432788772096,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
960614272108622059162063454725998284921112390664174368667504738277941396391180\
576740319069464638`65.90818891988626, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.596499217099726691704089077206089404320182883979755357327992920322696297\
692652447697532430147382`66.06432788772096, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347772934647`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.837299617657955129097592222084359656981895242813317713247728869\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.372996176579551290975922220843596569818952428133177132477288693260628\
767876071948721446101607055`65.8626088321284,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.055341716689996102752406637759449536047995856608404421745416240\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.5534171668999610275240663775944953604799585660840442174541623969845490\
58474180220988530157393158`66.08348863729283,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
372996176579551290975922220843596569818952428133177132477288693260628767876071\
948721446101607055`65.8626088321284, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.553417166899961027524066377594495360479958566084044217454162396984549058\
474180220988530157393158`66.08348863729283, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934778184697*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.657995979919898412873684428403174179579885285070198597233114257\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.579959799198984128736844284031741795798852850701985972331142571840920\
647680849108669138196449154`65.80726730733042,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.256780041547212213453774132243598628091038001638642710090408610\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.5678004154721221345377413224359862809103800163864271009040861020233081\
09110016035489177214045507`66.10047226203456,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
579959799198984128736844284031741795798852850701985972331142571840920647680849\
108669138196449154`65.80726730733042, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.567800415472122134537741322435986280910380016386427100904086102023308109\
110016035489177214045507`66.10047226203456, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934779074535*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.453142737722202477270897050645809669268112857180783899734194300\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.531427377222024772708970506458096692681128571807838997341943001227634\
915780935727434235186329956`65.73782245710932,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.466093585673938163398119647289998215128179139712172881161412528\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.6609358567393816339811964728999821512817913971217288116141252777279325\
85120173005397184069048819`66.11535446594158,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
531427377222024772708970506458096692681128571807838997341943001227634915780935\
727434235186329956`65.73782245710932, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.660935856739381633981196472899982151281791397121728811614125277727932585\
120173005397184069048819`66.11535446594158, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347799658403`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.214506363694633788449769561008507746382524429955789335488162123\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.145063636946337884497695610085077463825244299557893354881621233038809\
242551011172867129487644137`65.64588147889333,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.686916936289351620691879374236096823734767467045929602416043022\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     36.8691693628935162069187937423609682373476746704592960241604302202687147\
57999746554579379458625177`66.12814503751653,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
145063636946337884497695610085077463825244299557893354881621233038809242551011\
172867129487644137`65.64588147889333, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   36.869169362893516206918793742360968237347674670459296024160430220268714757\
999746554579379458625177`66.12814503751653, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934780855242*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.263942399385292509986203309150333388692315204618487650680211227\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.2639423993852925099862033091503333886923152046184876506802112271028650\
37129730212161159649898444`65.51154376125305,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.926485347863721312947720126756645709865819430667017719924611358\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     39.2648534786372131294772012675664570986581943066701771992461135771549420\
67139205076684970327878776`66.13875189635452,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
263942399385292509986203309150333388692315204618487650680211227102865037129730\
212161159649898444`65.51154376125305, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   39.264853478637213129477201267566457098658194306670177199246113577154942067\
139205076684970327878776`66.13875189635452, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934781747929*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.486728507242363605208065290213884685363948208148676743265671659\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.4867285072423636052080652902138846853639482081486767432656716594470210\
43469475365360760199418714`65.26247025775199,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.204274628304280304927413513301807821685689326785275658941443770\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     42.0427462830428030492741351330180782168568932678527565894144376973286730\
49849356797893896796560259`66.14684786358539,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
486728507242363605208065290213884685363948208148676743265671659447021043469475\
365360760199418714`65.26247025775199, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   42.042746283042803049274135133018078216856893267852756589414437697328673049\
849356797893896796560259`66.14684786358539, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347826387157`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934782660985*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "46"}],
  SequenceForm["roots for l = ", 46],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934782662179*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.080927549488153117359116323683188427908801134306128271089673685\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.809275494881531173591163236831884279088011343061282710896736846446310\
178036313101232140714885763`66.15034280503488,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677565896503357008504306218433843905298590150019140038434758055\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775658965033570085043062184338439052985901500191400384347580545847616\
6576399090309940281008566`64.6000592397267,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
809275494881531173591163236831884279088011343061282710896736846446310178036313\
101232140714885763`66.15034280503488, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677565896503357008504306218433843905298590150019140038434758054584761665\
76399090309940281008566`64.6000592397267, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934783582686*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.074129865028411256632142549822092203237121424471917737420131114\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.741298650284112566321425498220922032371214244719177374201311135632093\
527727056843657969475855673`66.14896283876021,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603692594536375113458624716965691874309365531657507045088285933\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60369259453637511345862471696569187430936553165750704508828593344372445\
5911430148916055612619259`65.07683033652471,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
741298650284112566321425498220922032371214244719177374201311135632093527727056\
843657969475855673`66.14896283876021, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6036925945363751134586247169656918743093655316575070450882859334437244559\
11430148916055612619259`65.07683033652471, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934784525733*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.060500220926574916563063519906057478653435794262069771860096827\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.605002209265749165630635199060574786534357942620697718600968270037890\
75718104086133868630825587`66.14618988121984,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.340905342562180482583536507154133063403365907634710087466021597\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34090534256218048258353650715413306340336590763471008746602159666325636\
6972796982516718069733967`65.29797778178536,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
605002209265749165630635199060574786534357942620697718600968270037890757181040\
86133868630825587`66.14618988121984, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3409053425621804825835365071541330634033659076347100874660215966632563669\
72796982516718069733967`65.29797778178536, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934785467545*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.039969190272866168332945490753564438248894815416053689455328450\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.399691902728661683329454907535644382488948154160536894553284502961203\
226558850706085961214265095`66.14199740624849,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.080273945841137100600069493840133112793113571259629774587197426\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.08027394584113710060006949384013311279311357125962977458719742644550064\
5296590250072499500400862`65.44305137092752,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
399691902728661683329454907535644382488948154160536894553284502961203226558850\
706085961214265095`66.14199740624849, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0802739458411371006000694938401331127931135712596297745871974264455006452\
96590250072499500400862`65.44305137092752, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693478641089*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.012430386951401697575966395890580337708490265248810470217331018\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.124303869514016975759663958905803377084902652488104702173310178266358\
280875729397529924255156927`66.13634439641835,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.822720861981036596182203265991621264565285990869012688454954461\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.82272086198103659618220326599162126456528599086901268845495446145211809\
5449158593535391893884053`65.55078521025659,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
124303869514016975759663958905803377084902652488104702173310178266358280875729\
397529924255156927`66.13634439641835, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8227208619810365961822032659916212645652859908690126884549544614521180954\
49158593535391893884053`65.55078521025659, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934787353776*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.977737612163418610262116780414392906320416715074082749440722115\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.777376121634186102621167804143929063204167150740827494407221145582342\
567174294315298848456497812`66.12917375835781,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.569232210383565613029481910838188623329444252668608860454701827\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.56923221038356561302948191083818862332944425266860886045470182666251437\
0870856198764563000445387`65.63616442522229,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
777376121634186102621167804143929063204167150740827494407221145582342567174294\
315298848456497812`66.12917375835781, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5692322103835656130294819108381886233294442526686088604547018266625143708\
70856198764563000445387`65.63616442522229, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934788300321*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.935700765457741708327991816544520149221784676112131626446000666\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.357007654577417083279918165445201492217846761121316264460006662605362\
336886355647362586582395653`66.12041000819465,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.132088140873939131537200875630333684867376281724789981791064500\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3208814087393913153720087563033368486737628172478998179106449964964373\
54763733033832364112576513`65.70657846310964,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
357007654577417083279918165445201492217846761121316264460006662605362336886355\
647362586582395653`66.12041000819465, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.320881408739391315372008756303336848673762817247899817910644996496437354\
763733033832364112576513`65.70657846310964, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934789243311*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.886080232433608982742139547391002045997958154772293139250952943\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.860802324336089827421395473910020459979581547722931392509529427012142\
46233449067427229501427001`66.10995601658522,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.307885762906545081820740327036135743738001266669129516640410461\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.0788576290654508182074032703613574373800126666912951664041046066372624\
99399650916915856276267732`65.766217428619,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
860802324336089827421395473910020459979581547722931392509529427012142462334490\
67427229501427001`66.10995601658522, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.078857629065450818207403270361357437380012666691295166404104606637262499\
399650916915856276267732`65.766217428619, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934790185763*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.828579323885174991412205198397503824754770978670987764522529160\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.285793238851749914122051983975038247547709786709877645225291599988449\
11114174304046306447715055`66.09768849281028,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.484450111089407809073135410267581543389438529337926485973123523\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8445011108940780907313541026758154338943852933792648597312352345979464\
22259588502681602105982013`65.8176857368818,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
285793238851749914122051983975038247547709786709877645225291599988449111141743\
04046306447715055`66.09768849281028, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.844501110894078090731354102675815433894385293379264859731235234597946422\
259588502681602105982013`65.8176857368818, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934791128613*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.762834140686082868226846162019649335599534626785781570410836110\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.628341406860828682268461620196493355995346267857815704108361101702883\
233960527578338625206649963`66.08345171939912,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.661934820601324676270473234815220873867318185309851444352111288\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.6193482060132467627047323481522087386731818530985144435211128794763370\
38408653459458692792799226`65.8627108925936,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
628341406860828682268461620196493355995346267857815704108361101702883233960527\
578338625206649963`66.08345171939912, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.619348206013246762704732348152208738673181853098514443521112879476337038\
408653459458692792799226`65.8627108925936, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934792070032*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.688399935289185553953318258156156534451526348550612753640291520\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.883999352891855539533182581561565344515263485506127536402915202298753\
478668229058802888290071009`66.06704878222084,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.840519034487035503190213463660242654140261109265938151658032774\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.4051903448703550319021346366024265414026110926593815165803277442082189\
31769250610885275713484282`65.90249521918723,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
883999352891855539533182581561565344515263485506127536402915202298753478668229\
058802888290071009`66.06704878222084, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.405190344870355031902134636602426541402611092659381516580327744208218931\
769250610885275713484282`65.90249521918723, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934793012759*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.604732565434141842337009802309854898960024566815274911037249836\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.047325654341418423370098023098548989600245668152749110372498364405414\
288281159644803391484499361`66.04822910275143,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.020415322762358909506993286996736882839132649678126573559435538\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.2041532276235890950699328699673688283913264967812657355943553769185733\
70352597210698665269443949`65.93790661648174,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
047325654341418423370098023098548989600245668152749110372498364405414288281159\
644803391484499361`66.04822910275143, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.204153227623589095069932869967368828391326496781265735594355376918573370\
352597210698665269443949`65.93790661648174, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934793958271*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.511162864591381012167250039919374205722123271545231413231807078\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.111628645913810121672500399193742057221232715452314132318070781840503\
869755424201672468935530081`66.02667033114196,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.201880603321618081291014742023496201197761521183623129119382489\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.0188060332161808129101474202349620119776152118362312911938248946061821\
7290628250790554610937347`65.9695892165213,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
111628645913810121672500399193742057221232715452314132318070781840503869755424\
201672468935530081`66.02667033114196, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.018806033216180812910147420234962011977615211836231291193824894606182172\
90628250790554610937347`65.9695892165213, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347949032307`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.406860454100851125765430450502050653722830254989027626757472871\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.068604541008511257654304505020506537228302549890276267574728705794245\
441093285244827425724625842`66.00195132769089,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.385231640991708667431860114887168155957847535357498966222615281\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.8523164099170866743186011488716815595784753535749896622261528067057336\
96515342352958717703428116`65.99803097817271,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
068604541008511257654304505020506537228302549890276267574728705794245441093285\
244827425724625842`66.00195132769089, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.852316409917086674318601148871681559578475353574989662226152806705733696\
515342352958717703428116`65.99803097817271, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934795845645*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.290781234873903419777142471552134193076314401318029279569116061\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.907812348739034197771424715521341930763144013180292795691160611838395\
782045922427922950364331123`65.97351047710444,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.570867765651803186673866241801745328806781157008507654438666044\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.7086776565180318667386624180174532880678115700850765443866604382631068\
77586313869110299361008341`66.0236065991907,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
907812348739034197771424715521341930763144013180292795691160611838395782045922\
427922950364331123`65.97351047710444, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.708677656518031866738662418017453288067811570085076544386660438263106877\
586313869110299361008341`66.0236065991907, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934796787662*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.161588563401120126564317275407564052094487835475061139255381836\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.615885634011201265643172754075640520944878354750611392553818360568342\
937406577761655288180841234`65.94057868184963,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.759305445594953886854728951243646366457594071146628942476416234\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.5930544559495388685472895124364636645759407114662894247641623411214317\
76427648865988014240311306`66.04660542598548,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
615885634011201265643172754075640520944878354750611392553818360568342937406577\
761655288180841234`65.94057868184963, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.593054455949538868547289512436463664575940711466289424764162341121431776\
427648865988014240311306`66.04660542598548, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069347977316713`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.017529795463944733425751227700543075562332559886994486182648932\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.175297954639447334257512277005430755623325598869944861826489321894440\
975618637055048325514108023`65.90206605168308,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.951233323583858710189930262184332925097336641200128949693271993\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.5123332358385871018993026218433292509733664120012894969327199315772732\
23473820932408407321700254`66.06724964049826,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
175297954639447334257512277005430755623325598869944861826489321894440975618637\
055048325514108023`65.90206605168308, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.512333235838587101899302621843329250973366412001289496932719931577273223\
473820932408407321700254`66.06724964049826, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934798672553*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.856232271740734875006383747556285054143612306701731900127636036\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.562322717407348750063837475562850541436123067017319001276360363804456\
478287862373321886981684429`65.85635765747028,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.147604833540376968591685132219884481418767331912631203555326024\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.4760483354037696859168513221988448141876733191263120355532602378341462\
42971973975074582579133473`66.08570554214377,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
562322717407348750063837475562850541436123067017319001276360363804456478287862\
373321886981684429`65.85635765747028, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.476048335403769685916851322198844814187673319126312035553260237834146242\
971973975074582579133473`66.08570554214377, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934799613632*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.674341930087828909425425491116968334919168530775615994292597334\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.743419300878289094254254911169683349191685307756159942925973344748657\
629958357784805035451681621`65.80091363028657,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.349805535779333919080909271998229034153024274683135769342317133\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.4980553577933391908090927199822903415302427468313576934231713269354926\
36100945631409155479554004`66.10208907293149,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
743419300878289094254254911169683349191685307756159942925973344748657629958357\
784805035451681621`65.80091363028657, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.498055357793339190809092719982290341530242746831357693423171326935492636\
100945631409155479554004`66.10208907293149, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934800555154*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.466820525226918279609112855149447736065427714485598895529553852\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.668205252269182796091128551494477360654277144855988955295538520131381\
464460388199767529825676425`65.73139375679975,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.559985510650566187231495576434738365249566311186499464611349246\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.5998551065056618723149557643473836524956631118649946461134924589816393\
8908466011620179923270227`66.11646500875632,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
668205252269182796091128551494477360654277144855988955295538520131381464460388\
199767529825676425`65.73139375679975, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.599855106505661872314955764347383652495663111864994646113492458981639389\
08466011620179923270227`66.11646500875632, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348015006332`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.225385118328975342519144097560646230345302116631858391111648015\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.253851183289753425191440975606462303453021166318583911116480147986000\
788084676312435686463808234`65.6394083617028,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.781814425951566626766734919560995711334198839360436408109591370\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     37.8181442595156662676673491956099571133419883936043640810959136955275160\
52308902110065508201041121`66.12883597411164,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
253851183289753425191440975606462303453021166318583911116480147986000788084676\
312435686463808234`65.6394083617028, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   37.818144259515666267667349195609957113341988393604364081095913695527516052\
308902110065508201041121`66.12883597411164, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934802445561*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.342482639018541503926506140312148531803920521543728736380537404\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.3424826390185415039265061403121485318039205215437287363805374035756654\
42736729678759654496280716`65.50506310820312,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.022594114935183355406152832519466667419656169219929128071642471\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     40.2259411493518335540615283251946666741965616921992912807164247074480738\
24389361704435696568657138`66.13910702261744,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
342482639018541503926506140312148531803920521543728736380537403575665442736729\
678759654496280716`65.50506310820312, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   40.225941149351833554061528325194666674196561692199291280716424707448073824\
389361704435696568657138`66.13910702261744, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348033903027`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.530271902657263116225298842152090301052494555503335455129408001\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.5302719026572631162252988421520903010524945555033354551294080008787057\
50334997375077955186968268`65.256034954213,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.301969823660433121293212118309027086854526390552518865563718785\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     43.0196982366043312129321211830902708685452639055251886556371878490422630\
75700650200705608453849722`66.1469558294442,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
530271902657263116225298842152090301052494555503335455129408000878705750334997\
375077955186968268`65.256034954213, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   43.019698236604331212932121183090270868545263905525188655637187849042263075\
700650200705608453849722`66.1469558294442, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934804335495*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348043580313`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "47"}],
  SequenceForm["roots for l = ", 47],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934804359212*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.148050391097089582372155905960795062186006089367946171589277660\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.480503910970895823721559059607950621860060893679461715892776597251044\
711781275205546815644818505`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
480503910970895823721559059607950621860060893679461715892776597251044711781275\
205546815644818505`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693480511066*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.144725240386762993754073261458426399651513000702845296338615000\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.447252403867629937540732614584263996515130007028452963386149996342411\
238456742771831587330426887`66.1498545554044,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735614765111873133972798048407357816257247992809425943923874205\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73561476511187313397279804840735781625724799280942594392387420521284118\
2524072074866395481542294`64.89172518503602,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
447252403867629937540732614584263996515130007028452963386149996342411238456742\
771831587330426887`66.1498545554044, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7356147651118731339727980484073578162572479928094259439238742052128411825\
24072074866395481542294`64.89172518503602, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934806143976*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.134733763801767305493782747873046822061674772000603170219247047\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.347337638017673054937827478730468220616747720006031702192470469864062\
737636193504061781454290331`66.14786727533689,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.472041782804876708401341558995053538188308220172562640685024708\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47204178280487670840134155899505353818830822017256264068502470758808126\
639883891307814393977301`65.19225155655333,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
347337638017673054937827478730468220616747720006031702192470469864062737636193\
504061781454290331`66.14786727533689, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4720417828048767084013415589950535381883082201725626406850247075880812663\
9883891307814393977301`65.19225155655333, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934807180284*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.118027497164773520737203307833462675216637854203976870896268572\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.180274971647735207372033078334626752166378542039768708962685715362601\
118799665555759060986917464`66.14453509190555,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.210108570659938108014100918881462217158331934781568108648251086\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.21010857065993810801410091888146221715833193478156810864825108632804552\
9235116298874691378748262`65.3675019245168,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
180274971647735207372033078334626752166378542039768708962685715362601118799665\
555759060986917464`66.14453509190555, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2101085706599381080141009188814622171583319347815681086482510863280455292\
35116298874691378748262`65.3675019245168, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934808208699*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.094524341059834115213819525580920097269580434972625161687199242\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.945243410598341152138195255809200972695804349726251616871992417392850\
959567368063678396458907602`66.13982718872309,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.950673879217163195625163842486107377918793539815535097079683381\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.95067387921716319562516384248610737791879353981553509707968338082392981\
2482033817357405169923518`65.4912601977789,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
945243410598341152138195255809200972695804349726251616871992417392850959567368\
063678396458907602`66.13982718872309, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9506738792171631956251638424861073779187935398155350970796833808239298124\
82033817357405169923518`65.4912601977789, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693480923951*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.064106488878369154150126842258901095459684117718828960154449331\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.641064888783691541501268422589010954596841177188289601544493312857256\
734869146538422151490725317`66.13369888176001,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.694645128475055483915571716897999620048935444782345934564032785\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.69464512847505548391557171689799962004893544478234593456403278473249163\
6090248520873008876701662`65.58664688821158,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
641064888783691541501268422589010954596841177188289601544493312857256734869146\
538422151490725317`66.13369888176001, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.6946451284750554839155717168979996200489354447823459345640327847324916360\
90248520873008876701662`65.58664688821158, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934810269178*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.026617349978650580157423583004996251382166127747922230638136230\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.266173499786505801574235830049962513821661277479222306381362295975143\
823149223723501425581028665`66.12608993432805,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.044299821308844126656267409275164280135520215881756766917272574\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4429982130884412665626740927516428013552021588175676691727257357144852\
51921533675701020510915377`65.663957620696,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
266173499786505801574235830049962513821661277479222306381362295975143823149223\
723501425581028665`66.12608993432805, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.442998213088441266562674092751642801355202158817567669172725735714485251\
921533675701020510915377`65.663957620696, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693481129774*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.981857267786908088789060636858867555090534533415605377364959327\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.818572677869080887890606368588675550905345334156053773649593270018618\
163541247812953249718890692`66.11692216283,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.219680080376016810447324019956894831272391779101481756384333067\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.1968008037601681044732401995689483127239177910148175638433306719050058\
9538183535459730958090717`65.7286812425843,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
818572677869080887890606368588675550905345334156053773649593270018618163541247\
812953249718890692`66.11692216283, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.196800803760168104473240199568948312723917791014817563843330671905005895\
38183535459730958090717`65.7286812425843, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934812329957*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.929577736072390488642720821815458535825946844618339005465483806\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.295777360723904886427208218154585358259468446183390054654838060435315\
983337052121623026059913418`66.10609611839958,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.395724062962171435445472443920453557752331590554173659956351678\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9572406296217143544547244392045355775233159055417365995635167761900727\
98051529913186921331665449`65.78409065795002,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
295777360723904886427208218154585358259468446183390054654838060435315983337052\
121623026059913418`66.10609611839958, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.957240629621714354454724439204535577523315905541736599563516776190072798\
051529913186921331665449`65.78409065795002, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934813361224*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.869473680171635823626264505269363315774814995468224924408504037\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.694736801716358236262645052693633157748149954682249244085040374654202\
573342576803183149988511049`66.09348652073946,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.572566077673825421950038923217970478401483104944032958682990449\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.7256607767382542195003892321797047840148310494403295868299044853772055\
13323863984842891816976545`65.83229317826697,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
694736801716358236262645052693633157748149954682249244085040374654202573342576\
803183149988511049`66.09348652073946, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.725660776738254219500389232179704784014831049440329586829904485377205513\
323863984842891816976545`65.83229317826697, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934814394578*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.801173169628878779126491565849266694343612697577496633788476817\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.011731696288787791264915658492666943436126975774966337884768165350131\
167180820545158893724034781`66.07893595334009,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.750360488770004680275367820022510337232366773201492246125791029\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.5036048877000468027536782002251033723236677320149224612579102862151095\
14535255491551778855563996`65.87472349678025,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
011731696288787791264915658492666943436126975774966337884768165350131167180820\
545158893724034781`66.07893595334009, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.503604887700046802753678200225103372323667732014922461257910286215109514\
535255491551778855563996`65.87472349678025, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934815428338*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.724223624570207018185711925129688819646310621131525796988549416\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.242236245702070181857119251296888196463106211315257969885494156746186\
011480045800798334132877497`66.06224606346622,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.929287647908374182527096212285237830017714272813794276386399953\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.2928764790837418252709621228523783001771427281379427638639995252571225\
03074797462265711139801224`65.91240029241543,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
242236245702070181857119251296888196463106211315257969885494156746186011480045\
800798334132877497`66.06224606346622, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.292876479083741825270962122852378300177142728137942763863999525257122503\
074797462265711139801224`65.91240029241543, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348164584503`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.638073100916215146338983058260744927747458411825750442720718107\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.380731009162151463389830582607449277474584118257504427207181065126394\
830211415655401389273260182`66.04316507271417,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.109561872878912979681843456706980629545390797661190577554445002\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.0956187287891297968184345670698062954539079766119057755444500150437544\
06273589736715027158867161`65.94607051469606,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
380731009162151463389830582607449277474584118257504427207181065126394830211415\
655401389273260182`66.04316507271417, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.095618728789129796818434567069806295453907976611905775544450015043754406\
273589736715027158867161`65.94607051469606, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934817492187*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.542044464675974980222110221895170573261139548055987956415978512\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.420444646759749802221102218951705732611395480559879564159785118150842\
027395035779505994625383564`66.02136965651898,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.291442460958274676010739363542649684170968256318562004209402945\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.9144246095827467601073936354264968417096825631856200420940294527900322\
6895481604751096470996525`65.97629547009495,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
420444646759749802221102218951705732611395480559879564159785118150842027395035\
779505994625383564`66.02136965651898, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.914424609582746760107393635426496841709682563185620042094029452790032268\
95481604751096470996525`65.97629547009495, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934818522911*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.435298959006509874265192862855540173436622016201136193095094973\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.352989590065098742651928628555401734366220162011361930950949729015031\
150953085448294824544018572`65.9964379207652,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.475249327052668761909552815507542246685317039237361078772213025\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.7524932705266876190955281550754224668531703923736107877221302501660405\
74898186065325326561372359`66.00350458875874,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
352989590065098742651928628555401734366220162011361930950949729015031150953085\
448294824544018572`65.9964379207652, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.752493270526687619095528155075422466853170392373610787722130250166040574\
898186065325326561372359`66.00350458875874, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348195527973`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.316783367765452388030785235222211577247226767362465771764963700\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.167833677654523880307852352222115772472267673624657717649637000860927\
577234634359101917795631699`65.96780772157284,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.661385930937404908109403709952128353745630873338805532490947242\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.6138593093740490810940370995212835374563087333880553249094724213934759\
03894601660122980203194038`66.0280301515632,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
167833677654523880307852352222115772472267673624657717649637000860927577234634\
359101917795631699`65.96780772157284, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.613859309374049081094037099521283537456308733388055324909472421393475903\
894601660122980203194038`66.0280301515632, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348205869217`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.185150721710102629708531764795731366760109420150802080473817451\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.851507217101026297085317647957313667601094201508020804738174512464516\
304973922078833795454959313`65.93470967812648,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.850374170718462759159771248910461832835391706052012187353554283\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.5037417071846275915977124891046183283539170605201218735355428295121882\
80196128115152832291324638`66.05013015404585,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
851507217101026297085317647957313667601094201508020804738174512464516304973922\
078833795454959313`65.93470967812648, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.503741707184627591597712489104618328353917060520121873535542829512188280\
196128115152832291324638`66.05013015404585, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693482161579*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.038636123215915878467107980761701481277606437213180041680437659\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.386361232159158784671079807617014812776064372131800416804376590541389\
635890394236641741523606037`65.89605390265386,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.042909925297015957927312260696617419129871845138726661631490574\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.4290992529701595792731226069661741912987184513872666163149057409844440\
63472200660760534445398359`66.07000328409283,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
386361232159158784671079807617014812776064372131800416804376590541389635890394\
236641741523606037`65.89605390265386, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.429099252970159579273122606966174191298718451387266616314905740984444063\
472200660760534445398359`66.07000328409283, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693482264694*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.874851551102540699269866583524674780852387910760202963707075258\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.748515511025406992698665835246747808523879107602029637070752579646636\
589097879245143291452243271`65.85022582976264,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.239956511706149729988311529121018485397244573013665422004590581\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.3995651170614972998831152912101848539724457301366542200459058127428313\
57106646203492152268453573`66.08779812427758,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
748515511025406992698665835246747808523879107602029637070752579646636589097879\
245143291452243271`65.85022582976264, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.399565117061497299883115291210184853972445730136654220045905812742831357\
106646203492152268453573`66.08779812427758, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934823677577*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.690422370446976881802892491624592543747580810114974558045618187\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.904223704469768818028924916245925437475808101149745580456181866635289\
91768211083876832728551498`65.79468645624928,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.442913511544830703587178215297646882269954949097611736196618534\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.4291351154483070358717821529764688226995494909761173619661853369464887\
35415271163511601663121334`66.10361733792169,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
904223704469768818028924916245925437475808101149745580456181866635289917682110\
83876832728551498`65.79468645624928, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.429135115448307035871782152976468822699549490976117361966185336946488735\
415271163511601663121334`66.10361733792169, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348247111*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.480280411117944412783381311093635853717754994925948148744844231\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.802804111179444127833813110936358537177549949259481487448442310725012\
692926923497368274016379237`65.72509721371227,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.653952063828732352805909585997393278178162811305990569001030574\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     36.5395206382873235280590958599739327817816281130599056900103057437378743\
31832923258309286208667415`66.11751606719882,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
802804111179444127833813110936358537177549949259481487448442310725012692926923\
497368274016379237`65.72509721371227, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   36.539520638287323528059095859973932781781628113059905690010305743737874331\
832923258309286208667415`66.11751606719882, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934825747685*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.236094095189232346802510315800479253670438239017207911770729129\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.360940951892323468025103158004792536704382390172079117707291287589085\
0782783098604628399536744`65.63307146140093,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.876776363822334152892638874123914883189396938086901707731482158\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     38.7677636382233415289263887412391488318939693808690170773148215794709259\
93181563694002572518588355`66.12949067855864,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
360940951892323468025103158004792536704382390172079117707291287589085078278309\
8604628399536744`65.63307146140093, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   38.767763638223341528926388741239148831893969380869017077314821579470925993\
181563694002572518588355`66.12949067855864, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934826780982*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.419824998120506668017838762664911728499582081340349690266274360\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.4198249981205066680178387626649117284995820813403496902662743596802429\
66726250760015702907652391`65.49872091672258,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.118753777024610467909823918653840828042043601292327793953360113\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     41.1875377702461046790982391865384082804204360129232779395336011275613651\
32035607443337666463145879`66.13944391239447,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
419824998120506668017838762664911728499582081340349690266274359680242966726250\
760015702907652391`65.49872091672258, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   41.187537770246104679098239186538408280420436012923277939533601127561365132\
035607443337666463145879`66.13944391239447, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934827812694*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.573169799923614364440976219862305026162381919963424488095677046\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.5731697999236143644409762198623050261623819199634244880956770459403283\
64865867136792536050128583`65.24973794195296,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.399696369680406489269334584851810624069649717332677892937385154\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     43.9969636968040648926933458485181062406964971733267789293738515389955464\
45065725321776050608232011`66.14705837301715,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
573169799923614364440976219862305026162381919963424488095677045940328364865867\
136792536050128583`65.24973794195296, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   43.996963696804064892693345848518106240696497173326778929373851538995546445\
065725321776050608232011`66.14705837301715, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693482884415*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934828866126*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "48"}],
  SequenceForm["roots for l = ", 48],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934828867331*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.213510436438707477404431505297035818221110536159032947559211249\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.135104364387074774044315052970358182211105361590329475592112494578165\
571885291183887482661807585`66.15035671535743,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677569857858885963030844951385455478137719788224603811276263115\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775698578588859630308449513854554781377197882246038112762631153914265\
333892735184490303767659`64.58177511926057,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
135104364387074774044315052970358182211105361590329475592112494578165571885291\
183887482661807585`66.15035671535743, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677569857858885963030844951385455478137719788224603811276263115391426533\
3892735184490303767659`64.58177511926057, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934829917143*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.206993588802219077559204599999658378562058669437538737302426835\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.069935888022190775592045999996583785620586694375387373024268354875000\
661629355772969167593752809`66.14908840787747,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603659574912939465030295640909133699116235695575654553002985979\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60365957491293946503029564090913369911623569557565455300298597884646175\
2437303882474519008461757`65.0585745163314,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
069935888022190775592045999996583785620586694375387373024268354875000661629355\
772969167593752809`66.14908840787747, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6036595749129394650302956409091336991162356955756545530029859788464617524\
37303882474519008461757`65.0585745163314, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348309919863`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.193929703297646470334336602718146333251761816294595323711979683\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.939297032976464703343366027181463332517618162945953237119796833806013\
822710239553114680520186429`66.14654079625045,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.340734996855550604113136947869403358525113235717775256679112323\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34073499685555060411313694786940335852511323571777525667911232294882811\
2646736285683069092768656`65.27977871577703,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
939297032976464703343366027181463332517618162945953237119796833806013822710239\
553114680520186429`66.14654079625045, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3407349968555506041131369478694033585251132357177752566791123229488281126\
46736285683069092768656`65.27977871577703, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934832062873*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.174257690604507302023531287691880445266685891997689263494398953\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.742576906045073020235312876918804452666858919976892634943989526565600\
668012999228629112065799415`66.1426915181335,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.079788713852769000216370525386773132432555284859348129060783318\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.07978871385276900021637052538677313243255528485934812906078331752460755\
7117480933223894136744524`65.42493782449837,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
742576906045073020235312876918804452666858919976892634943989526565600668012999\
228629112065799415`66.1426915181335, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0797887138527690002163705253867731324325552848593481290607833175246075571\
17480933223894136744524`65.42493782449837, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348331358223`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.147884104259134812463676532796374483334276160015143901865772614\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.478841042591348124636765327963744833342761600151439018657726135425580\
225702956006448883430851347`66.13750608069039,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.821662647515945177599214748419444477681411625004197867757087343\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.82166264751594517759921474841944447768141162500419786775708734332147136\
1641813838482532713804191`65.53278642680891,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
478841042591348124636765327963744833342761600151439018657726135425580225702956\
006448883430851347`66.13750608069039, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8216626475159451775992147484194444776814116250041978677570873433214713616\
41813838482532713804191`65.53278642680891, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934834207197*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.114680848452938177939202285842012700982564854457848591744821922\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.146808484529381779392022858420127009825648544578485917448219221885640\
059760307103446020108264776`66.13093664295376,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.567252057424127923514964738799220691841335587298716766417335749\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.56725205742412792351496473879922069184133558729871676641733574927971999\
8240076980279309599067379`65.61831030644024,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
146808484529381779392022858420127009825648544578485917448219221885640059760307\
103446020108264776`66.13093664295376, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5672520574241279235149647387992206918413355872987167664173357492797199982\
40076980279309599067379`65.61831030644024, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693483527915*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.074481912847625544805572154384327920139603413687086457416849013\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.744819128476255448055721543843279201396034136870864574168490127636139\
467505153294739905735322385`66.12292025064559,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.131752495560254337197792869514414165324645237092168107420358178\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3175249556025433719779286951441416532464523709216810742035817774041459\
95583758807224328613235131`65.68889976901369,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
744819128476255448055721543843279201396034136870864574168490127636139467505153\
294739905735322385`66.12292025064559, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.317524955602543371977928695144141653246452370921681074203581777404145995\
583758807224328613235131`65.68889976901369, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348363490877`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.027078925756797287051239602310890140022299524495370660314083745\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.270789257567972870512396023108901400222995244953706603140837446371798\
27145267307762462052718839`66.11337637788226,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.307354516562326288642558241040391618430225377939292647316272706\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.0735451656232628864255824104039161843022537793929264731627270621521989\
0296519096505443718731684`65.7487460049106,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
270789257567972870512396023108901400222995244953706603140837446371798271452673\
07762462052718839`66.11337637788226, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.073545165623262886425582410403916184302253779392926473162727062152198902\
96519096505443718731684`65.7487460049106, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934837418985*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.972215221630140057895444838671660350005368068313001004583331645\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.722152216301400578954448386716603500053680683130010045833316447079784\
75897316225195096589136387`66.102203557655,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.483650050274504329965462459609336118981460286722478441716226877\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8365005027450432996546245960933611898146028672247844171622687736237118\
4804706840917575197804375`65.80045477928404,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
722152216301400578954448386716603500053680683130010045833316447079784758973162\
25195096589136387`66.102203557655, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.836500502745043299654624596093361189814602867224784417162268773623711848\
04706840917575197804375`65.80045477928404, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934838491229*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.909577982859388423289239277694794744183048954644652473617367347\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.095779828593884232892392776947947441830489546446524736173673467165226\
345089877713546977434093026`66.0892747750248,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.660773811217209168197066676023489143845787277004441589223061242\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.6077381121720916819706667602348914384578727700444158922306124160559702\
23717014347021105604322526`65.84575526114845,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
095779828593884232892392776947947441830489546446524736173673467165226345089877\
713546977434093026`66.0892747750248, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.607738112172091681970666760234891438457872770044415892230612416055970223\
717014347021105604322526`65.84575526114845, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693483956109*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.838787815496851516280609182465552294457946005588677929432376484\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.387878154968515162806091824655522944579460055886779294323764839890984\
302606785957678676905300895`66.0744311305235,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.838880986404598990894197139346849986965616675721572907819144212\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.3888098640459899089419713934684998696561667572157290781914421193006288\
2697765305301618181384525`65.8858518203408,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
387878154968515162806091824655522944579460055886779294323764839890984302606785\
957678676905300895`66.0744311305235, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.388809864045989908941971393468499869656166757215729078191442119300628826\
97765305301618181384525`65.8858518203408, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934840630066*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.759384813405238612622167851773200093562928397060598500681786410\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.593848134052386126221678517732000935629283970605985006817864100613051\
686566746693492159202024661`66.05747301602577,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.018153205064671142847463315704739600608674120730978110971931389\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.1815320506467114284746331570473960060867412073097811097193138905120250\
49400299515753151062031998`65.92161487821626,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
593848134052386126221678517732000935629283970605985006817864100613051686566746\
693492159202024661`66.05747301602577, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.181532050646711428474633157047396006086741207309781109719313890512025049\
400299515753151062031998`65.92161487821626, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348416999283`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.670809686085663400116594756725969188346572741972573446029119777\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.708096860856634001165947567259691883465727419725734460291197766494093\
521157170545355311591131332`66.03814760830134,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.198806578790240001951351382858313108434688099925203413174141565\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.9880657879024000195135138285831310843468809992520341317414156517769269\
78106027487205819247873023`65.953691693401,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
708096860856634001165947567259691883465727419725734460291197766494093521157170\
545355311591131332`66.03814760830134, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.988065787902400019513513828583131084346880999252034131741415651776926978\
106027487205819247873023`65.953691693401, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348427703743`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.572377746704176109975527067451513511324814927779767785199099918\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.723777467041761099755270674515135113248149277797677851990999179629313\
776053146438940623301780112`66.0161307385988,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.381102808059497522442441483909352499512513666303431947678295168\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.8110280805949752244244148390935249951251366630343194767829516800972187\
70325784392252869183155822`65.98257414188893,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
723777467041761099755270674515135113248149277797677851990999179629313776053146\
438940623301780112`66.0161307385988, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.811028080594975224424414839093524995125136663034319476782951680097218770\
325784392252869183155822`65.98257414188893, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348438401613`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.463242243290796330296913392938065693139998287092730355858304804\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.632422432907963302969133929380656931399982870927303558583048036500311\
933394067860957454422414079`65.99099986710246,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.565364959008377500797809764892291708669401687555709343503525783\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.6536495900837750079780976489229170866940168755570934350352578302519139\
93677382457388879237649926`66.00864190152575,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
632422432907963302969133929380656931399982870927303558583048036500311933394067\
860957454422414079`65.99099986710246, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.653649590083775007978097648922917086694016875557093435035257830251913993\
677382457388879237649926`66.00864190152575, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934844912244*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.342341203357039754341586442122426778867310941685960959817862367\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.423412033570397543415864421224267788673109416859609598178623670400454\
887188761649547587603648187`65.96219241007796,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.752000597870065496818282057620260651253418535332610535764425471\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.5200059787006549681828205762026065125341853533261053576442547114202260\
62605910870472314631330816`66.03219077598713,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
423412033570397543415864421224267788673109416859609598178623670400454887188761\
649547587603648187`65.96219241007796, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.520005978700654968182820576202606512534185353326105357644254711420226062\
605910870472314631330816`66.03219077598713, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934845981003*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.208317680410695806369958518096466649229226371657503575443056280\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.083176804106958063699585180964666492292263716575035754430562796978511\
441374952003848287438988263`65.92893877309244,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.941537000585370648629986844012083045860063750147718985017371702\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.4153700058537064862998684401208304586006375014771898501737170200131395\
87811277946620414661403903`66.05345153914301,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
083176804106958063699585180964666492292263716575035754430562796978511441374952\
003848287438988263`65.92893877309244, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.415370005853706486299868440120830458600637501477189850173717020013139587\
811277946620414661403903`66.05345153914301, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934847049589*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.059394872209123091806693838439989364735659689636654657517106861\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.593948722091230918066938384399893647356596896366546575171068607571110\
707774080485892796509924682`65.8901491212413,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.134677194583379430407081183252934768997024874533335191312299317\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.3467719458337943040708118325293476899702487453333519131229931658400876\
69810164922921467268924648`66.07260231853388,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
593948722091230918066938384399893647356596896366546575171068607571110707774080\
485892796509924682`65.8901491212413, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.346771945833794304070811832529347689970248745333351913122993165840087669\
810164922921467268924648`66.07260231853388, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348481187963`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.893169762532441758563385979400597333362537455678510349972229533\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.931697625324417585633859794005973333625374556785103499722295333042343\
871122860241434125141303209`65.8442092821969,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.332394244308733915399367537726499983246089471419411462702324975\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.3239424430873391539936753772649998324608947141941146270232497500049250\
78411645109826157001780025`66.0897760985297,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
931697625324417585633859794005973333625374556785103499722295333042343871122860\
241434125141303209`65.8442092821969, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.323942443087339153993675377264999832460894714194114627023249750004925078\
411645109826157001780025`66.0897760985297, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934849188552*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.706247557386029564688758121417124202286192109869078059374874757\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.062475573860295646887581214171242022861921098690780593748747569167821\
022969087393796414589845346`65.78858112220614,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.536101546266943913935402134588970565358432680492809331578948558\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.3610154626694391393540213458897056535843268049280933157894855761418335\
78243973183043130247595927`66.10506380770362,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
062475573860295646887581214171242022861921098690780593748747569167821022969087\
393796414589845346`65.78858112220614, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.361015462669439139354021345889705653584326804928093315789485576141833578\
243973183043130247595927`66.10506380770362, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934850258452*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.493530676736442262941204695838160130384293629697421355669555939\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -14.935306767364422629412046958381601303842936296974213556695559393543526\
21759183056250503787552109`65.7189276860151,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.747990976986798664499110269913382094578232683406677710234629749\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     37.4799097698679866449911026991338209457823268340667771023462974885659623\
98473079103200797129880523`66.11851207537116,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-14.\
935306767364422629412046958381601303842936296974213556695559393543526217591830\
56250503787552109`65.7189276860151, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   37.479909769867986644991102699133820945782326834066777102346297488565962398\
473079103200797129880523`66.11851207537116, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348513304443`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.246639640740537234687321338032764754821480580314379849824923828\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.466396407405372346873213380327647548214805803143798498249238280830920\
182236286655618298143069533`65.62686527739241,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.971800725975007777379009680477883167512960377602597858292349872\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     39.7180072597500777737900968047788316751296037760259785829234987156057738\
44543129304036229289948811`66.1301117957439,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
466396407405372346873213380327647548214805803143798498249238280830920182236286\
655618298143069533`65.62686527739241, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   39.718007259750077773790096804778831675129603776025978582923498715605773844\
543129304036229289948811`66.1301117957439, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934852400627*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.496013466270591883246743299334103662062497146994336294902807542\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.4960134662705918832467432993341036620624971469943362949028075423824582\
41962950852961935789090263`65.49251145830546,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.214962683113581899451455355739252733448380188744822715672050519\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     42.1496268311358189945145535573925273344838018874482271567205051889913250\
48106793048159028444633917`66.13976387046769,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
496013466270591883246743299334103662062497146994336294902807542382458241962950\
852961935789090263`65.49251145830546, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   42.149626831135818994514553557392527334483801887448227156720505188991325048\
106793048159028444633917`66.13976387046769, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934853473426*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.615445400688007382187257979579783253060112577647501840791792828\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.6154454006880073821872579795797832530601125776475018407917928275661483\
68191170635513473450599839`65.24357342911968,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.497453213671072603232791773350243334729064668288866350560133907\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     44.9745321367107260323279177335024333472906466828886635056013390691433334\
45225255177150629661329888`66.14715587433021,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
615445400688007382187257979579783253060112577647501840791792827566148368191170\
635513473450599839`65.24357342911968, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   44.974532136710726032327917733502433347290646682888663505601339069143333445\
225255177150629661329888`66.14715587433021, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934854542727*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934854565467*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "49"}],
  SequenceForm["roots for l = ", 49],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348545666924`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.280598301310725052701601111087986365255850197137349026891305450\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.805983013107250527016011110879863652558501971373490268913054504434511\
737909637214709995236071956`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
805983013107250527016011110879863652558501971373490268913054504434511737909637\
214709995236071956`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348554214077`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.277407587108105898586278056508145763157108510291303095729161423\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.774075871081058985862780565081457631571085102913030957291614225701807\
037953384218235761415377056`66.14990687938254,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735607494842402353024836937992851953700565719988086173976159756\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73560749484240235302483693799285195370056571998808617397615975600849032\
2858612626129011339987318`64.873827941494,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
774075871081058985862780565081457631571085102913030957291614225701807037953384\
218235761415377056`66.14990687938254, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7356074948424023530248369379928519537005657199880861739761597560084903228\
58612626129011339987318`64.873827941494, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934856589056*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.267821289128370270055812771721657320389741719915351681137536909\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.678212891283702700558127717216573203897417199153516811375369089514870\
672136872421723164134453662`66.1480774787678,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.471962694206024633117151816114949927862558304139439305492239043\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47196269420602463311715181611494992786255830413943930549223904302223820\
765432143267081286810069`65.17439423108031,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
678212891283702700558127717216573203897417199153516811375369089514870672136872\
421723164134453662`66.1480774787678, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4719626942060246331171518161149499278625583041394393054922390430222382076\
5432143267081286810069`65.17439423108031, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934857763134*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.251796623610437976141167930823918525722111640469008389730408524\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.517966236104379761411679308239185257221116404690083897304085235179039\
968555998070176693247424514`66.14501149850881,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.209826231950917043471720812952056922219959670537993096973984316\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.20982623195091704347172081295205692221995967053799309697398431607874161\
8715111362128714452314316`65.34971136084437,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
517966236104379761411679308239185257221116404690083897304085235179039968555998\
070176693247424514`66.14501149850881, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2098262319509170434717208129520569222199596705379930969739843160787416187\
15111362128714452314316`65.34971136084437, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934858935999*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.229261208229900634474000653416563270221527851438747243435989135\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.292612082299006344740006534165632702215278514387472434359891347251792\
011211463294831416569873327`66.14068289268589,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.949985147999606078287217443238230977857513265762088757590788166\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.94998514799960607828721744323823097785751326576208875759078816571766919\
7643111217875580524721765`65.4735635935807,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
292612082299006344740006534165632702215278514387472434359891347251792011211463\
294831416569873327`66.14068289268589, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9499851479996060782872174432382309778575132657620887575907881657176691976\
43111217875580524721765`65.4735635935807, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348601022367`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.200111385946680777252454895620309355275078990080452505618288300\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.001113859466807772524548956203093552750789900804525056182883002748841\
045185982253754120520012977`66.13505400124231,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.693267504608327897040514103767274139556153570354111799698054971\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.69326750460832789704051410376727413955615357035411179969805497123108595\
0422932784071361634215286`65.56907194992594,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
001113859466807772524548956203093552750789900804525056182883002748841045185982\
253754120520012977`66.13505400124231, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.6932675046083278970405141037672741395561535703541117996980549712310859504\
22932784071361634215286`65.56907194992594, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934861269958*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.164209747722217021400338343802535414736028652866605446683573743\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.642097477222170214003383438025354147360286528666054466835737427102325\
45084280593380078605232143`66.1280742518536,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.044055883002668290077977161968018873008875131653883740421837652\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4405588300266829007797716196801887300887513165388374042183765187219587\
95320830971532700897731412`65.64653273261888,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
642097477222170214003383438025354147360286528666054466835737427102325450842805\
93380078605232143`66.1280742518536, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.440558830026682900779771619680188730088751316538837404218376518721958795\
320830971532700897731412`65.64653273261888, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934862436569*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.121381707089713254094274210459803926336531675549533151016986903\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.213817070897132540942742104598039263365316755495331510169869029139277\
665317479973675441584135891`66.11967833023715,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.219282123748423668661710065928025826240560715173048150511679901\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.1928212374842366866171006592802582624056071517304815051167990081515634\
65905418733994864131195259`65.71143565591106,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
213817070897132540942742104598039263365316755495331510169869029139277665317479\
973675441584135891`66.11967833023715, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.192821237484236686617100659280258262405607151730481505116799008151563465\
905418733994864131195259`65.71143565591106, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934863603784*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.071410911088013796411627809530040548189042320345783359540519026\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.714109110880137964116278095300405481890423203457833595405190258379173\
70120505040635927193262566`66.10978367005714,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.395111631580760264306311849658312089992437494516824328806729722\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9511163158076026430631184965831208999243749451682432880672972176151733\
98406939299346597472232998`65.7670547069129,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
714109110880137964116278095300405481890423203457833595405190258379173701205050\
40635927193262566`66.10978367005714, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.951116315807602643063118496583120899924374945168243288067297217615173398\
406939299346597472232998`65.7670547069129, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934864773306*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.014033177435057730359430705171012173009618429681789585024975950\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.140331774350577303594307051710121730096184296817895850249759503633398\
930484125602157022352485538`66.09828704188823,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.571663326428235393508249794590123703028905367902721002954147904\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.7166332642823539350824979459012370302890536790272100295414790351954899\
62475839061285766566784706`65.81549853267329,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
140331774350577303594307051710121730096184296817895850249759503633398930484125\
602157022352485538`66.09828704188823, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.716633264282353935082497945901237030289053679027210029541479035195489962\
475839061285766566784706`65.81549853267329, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934865943367*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.948928512150760570771754020492283414998087817598644393364269637\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.489285121507605707717540204922834149980878175986443933642696371126938\
496926126869370812765254436`66.08505991339861,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.749072431406231130386900130377033747287927328037343105294315477\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.4907243140623113038690013037703374728792732803734310529431547673117246\
93248974213066801879844481`65.85820346343571,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
489285121507605707717540204922834149980878175986443933642696371126938496926126\
869370812765254436`66.08505991339861, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.490724314062311303869001303770337472879273280373431052943154767311724693\
248974213066801879844481`65.85820346343571, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934867109329*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.875710561085144176273692045434011129947490996776956422449562755\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.757105610851441762736920454340111299474909967769564224495627546297264\
470203710395860958467081935`66.06994208698893,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.927495035066507843574303861716953951484488029934081416166529398\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.2749503506650784357430386171695395148448802993408141616652939789072281\
36863981232165905947978324`65.89619018266175,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
757105610851441762736920454340111299474909967769564224495627546297264470203710\
395860958467081935`66.06994208698893, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.274950350665078435743038617169539514844880299340814161665293978907228136\
863981232165905947978324`65.89619018266175, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934868277051*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.793912542670560519696957167459987483577689288999989258697182889\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.939125426705605196969571674599874835776892889999892586971828887556299\
069122109425417379132197589`66.05273285634999,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.107114101315719648616544834298399117597087090405384571460162510\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.0711410131571964861654483429839911759708709040538457146016250963016941\
13388644671878787171788198`65.93020810251431,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
939125426705605196969571674599874835776892889999892586971828887556299069122109\
425417379132197589`66.05273285634999, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.071141013157196486165448342983991175970870904053845714601625096301694113\
388644671878787171788198`65.93020810251431, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934869444189*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.702968227796305372495292041616125832239706485684759225557190369\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.029682277963053724952920416161258322397064856847592255571903690664202\
766155543762648678421895085`66.03317848678682,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.288147572288079346791875092105337271879770072029774968983739144\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.8814757228807934679187509210533727187977007202977496898373914448232627\
29553449659842820056695086`65.96082157650606,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
029682277963053724952920416161258322397064856847592255571903690664202766155543\
762648678421895085`66.03317848678682, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.881475722880793467918750921053372718797700720297749689837391444823262729\
553449659842820056695086`65.96082157650606, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348706125526`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.602185750073189918658432458108139695257332189428427177824843799\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.021857500731899186584324581081396952573321894284271778248437989624059\
094463270153774985394577988`66.01095407779339,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.470859568398342441864021467658055451870241011734953160001672473\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.7085956839834244186402146765805545187024101173495316000167247270118505\
20495493226285665820278087`65.98846384643494,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
021857500731899186584324581081396952573321894284271778248437989624059094463270\
153774985394577988`66.01095407779339, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.708595683983424418640214676580554518702410117349531600016724727011850520\
495493226285665820278087`65.98846384643494, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934871782455*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.490710709240765408648916402497732405488196915447428876360106304\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.907107092407654086489164024977324054881969154474288763601063040372996\
572301817373653105198731954`65.98563653750274,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.655576303046080736775490667748895539424393606697118332363945913\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.5557630304608073677549066774889553942439360669711833236394591339181305\
49737962166850111110798055`66.01347203399746,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
907107092407654086489164024977324054881969154474288763601063040372996572301817\
373653105198731954`65.98563653750274, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.555763030460807367754906677488955394243936066971183323639459133918130549\
737962166850111110798055`66.01347203399746, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348729498653`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.367472705076097157405871025074676707186062793367612841230127076\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.674727050760971574058710250746767071860627933676128412301270758946296\
975657014905282351746093122`65.95666291860051,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.842709422206905210087675506989809078563043904940950223482623485\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.4270942220690521008767550698980907856304390494095022348262348487093609\
20982073794815650387531433`66.03611040692101,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
674727050760971574058710250746767071860627933676128412301270758946296975657014\
905282351746093122`65.95666291860051, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.427094222069052100876755069898090785630439049409502234826234848709360920\
982073794815650387531433`66.03611040692101, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934874123342*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.231105133461257363822232613707092468306595803324767737737544739\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.311051334612573638222326137070924683065958033247677377375447390474972\
131066132223322321595650852`65.92326347254493,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.032791526231534850619038111983222688501826852798549847785692517\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.3279152623153485061903811198322268850182685279854984778569251719198716\
14511649720826328283608358`66.05658599506566,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
311051334612573638222326137070924683065958033247677377375447390474972131066132\
223322321595650852`65.92326347254493, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.327915262315348506190381119832226885018268527985498477856925171919871614\
511649720826328283608358`66.05658599506566, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934875291216*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.079819609839311708980351209789465295534313788841020797989060678\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.798196098393117089803512097894652955343137888410207979890606780367244\
889822724051620858599171229`65.8843484596497,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.226532703992713552346151426088700746125815368095995959843029352\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.2653270399271355234615142608870074612581536809599595984302935183142667\
42525501137206632639239971`66.07505886241547,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
798196098393117089803512097894652955343137888410207979890606780367244889822724\
051620858599171229`65.8843484596497, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.265327039927135523461514260887007461258153680959959598430293518314266742\
525501137206632639239971`66.07505886241547, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934876459981*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.911198464721001966659102876648149087493468456020396051148587741\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.111984647210019666591028766481490874934684560203960511485877407628249\
107921909706014811574050442`65.83830412398399,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.424915634515944006992732376255677330726127766490746076026832667\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.2491563451594400699273237625567733072612776649074607602683266657178556\
80083460128861748365981633`66.0916482141567,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
111984647210019666591028766481490874934684560203960511485877407628249107921909\
706014811574050442`65.83830412398399, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.249156345159440069927323762556773307261277664907460760268326665717855680\
083460128861748365981633`66.0916482141567, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934877627864*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.721827133908812809896550429064924364676391967652526315448445089\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.218271339088128098965504290649243646763919676525263154484450892939114\
840986262319806181618053915`65.78259320117469,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.629367328812824647748077463216916024654237447751289195726998055\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     36.2936732881282464774807746321691602465423744775128919572699805453794766\
53715654469916321490520068`66.10643457911908,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
218271339088128098965504290649243646763919676525263154484450892939114840986262\
319806181618053915`65.78259320117469, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   36.293673288128246477480774632169160246542374477512891957269980545379476653\
715654469916321490520068`66.10643457911908, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348787956*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.506579115810062447989636047903691758708235453272027428592453576\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.065791158100624479896360479036917587082354532720274285924535758137280\
836016548249488906634283027`65.71288031620162,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.842100090428417116752944066799530531546662187807207648843689978\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     38.4210009042841711675294406679953053154666218780720764884368997841444698\
96282687396660369866248784`66.11945704771554,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
065791158100624479896360479036917587082354532720274285924535758137280836016548\
249488906634283027`65.71288031620162, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   38.421000904284171167529440667995305315466621878072076488436899784144469896\
282687396660369866248784`66.11945704771554, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934879964314*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.257027733406923146456322098382011139931003489810689288687055956\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.570277334069231464563220983820111399310034898106892886870559557176466\
444525734951202360126561827`65.62078463010022,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.066885588736430866982253283064898321479304126929534864753071049\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     40.6688558873643086698225328306489832147930412692953486475307104850774632\
91476427891777247175175774`66.13070172543534,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
570277334069231464563220983820111399310034898106892886870559557176466444525734\
951202360126561827`65.62078463010022, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   40.668855887364308669822532830648983214793041269295348647530710485077463291\
476427891777247175175774`66.13070172543534, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934881132935*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.571089521618893318642887085543265566815213297946160202237817416\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.5710895216188933186428870855432655668152132979461602022378174160347335\
77176707953091244187297315`65.48642934996217,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.311219266648967242116185836173059353901027317397572979746580278\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     43.1121926664896724211618583617305935390102731739757297974658027802922687\
95593743897221231514411792`66.14006808304643,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
571089521618893318642887085543265566815213297946160202237817416034733577176707\
953091244187297315`65.48642934996217, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   43.112192666489672421161858361730593539010273173975729797465802780292268795\
593743897221231514411792`66.14006808304643, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934882301195*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.657120605840582152544149226694031803091883347728891933266950142\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.6571206058405821525441492266940318030918833477288919332669501417859642\
11917739384539529224524975`65.23753597922986,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.595239358575610792522822224633696825535998425751618655383745233\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     45.9523935857561079252282222463369682553599842575161865538374523273132588\
72849160835548360675533345`66.1472486795447,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
657120605840582152544149226694031803091883347728891933266950141785964211917739\
384539529224524975`65.23753597922986, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   45.952393585756107925228222246336968255359984257516186553837452327313258872\
849160835548360675533345`66.1472486795447, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934883467883*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934883489996*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "50"}],
  SequenceForm["roots for l = ", 50],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934883491259*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.346090613892044856839158358011066451328488335673904882511560029\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.460906138920448568391583580110664513284883356739048825115600286070148\
488841926063559784793181453`66.15036900568099,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677573357907792682926350131854028950321260144529975337583181405\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775733579077926829263501318540289503212601445299753375831814047764217\
9812365384999016047972362`64.56422960174213,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
460906138920448568391583580110664513284883356739048825115600286070148488841926\
063559784793181453`66.15036900568099, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677573357907792682926350131854028950321260144529975337583181404776421798\
12365384999016047972362`64.56422960174213, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934884734165*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.339832300320501587806531262270623538825701207617161182937783730\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.398323003205015878065312622706235388257012076171611829377837304223832\
293663168402647005063041274`66.14919932674948,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603630408203253756451476440981517549229311047794427465389511245\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60363040820325375645147644098151754922931104779442746538951124464437795\
3124770120342125494683383`65.04105400127965,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
398323003205015878065312622706235388257012076171611829377837304223832293663168\
402647005063041274`66.14919932674948, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6036304082032537564514764409815175492293110477944274653895112446443779531\
24770120342125494683383`65.04105400127965, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348859982233`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.327288943148704892247742941332341864712980650156818158391320958\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.272889431487048922477429413323418647129806501568181583913209579438976\
52532108144426426566676835`66.14685062035132,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.340584617894493153734668358778401808453547371096479023380743305\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34058461789449315373466835877840180845354737109647902338074330475084743\
7510180077084929210721299`65.26230833056248,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
272889431487048922477429413323418647129806501568181583913209579438976525321081\
44426426566676835`66.14685062035132, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3405846178944931537346683587784018084535473710964790233807433047508474375\
10180077084929210721299`65.26230833056248, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934887260688*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.308406504050587738311803789313310742342583238445359723389738768\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.084065040505877383118037893133107423425832384453597233897387679918458\
94720176054325658024952814`66.14330390044667,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.079360745792817910114323183634127034072042461153859764010257680\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.07936074579281791011432318363412703407204246115385976401025767999186188\
3034821177087779484519409`65.40754294944126,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
084065040505877383118037893133107423425832384453597233897387679918458947201760\
54325658024952814`66.14330390044667, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0793607457928179101143231836341270340720424611538597640102576799918618830\
34821177087779484519409`65.40754294944126, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934888522687*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.283102449572649534119485520904198095124980136227000647484167498\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.831024495726495341194855209041980951249801362270006474841674977635328\
421866869383442279479776413`66.13852994623905,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.820730466099233508393526477129399945123444595391409030874509766\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.82073046609923350839352647712939994512344459539140903087450976561472846\
6784184994256172987249768`65.51549282969846,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
831024495726495341194855209041980951249801362270006474841674977635328421866869\
383442279479776413`66.13852994623905, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8207304660992335083935264771293999451234445953914090308745097656147284667\
84184994256172987249768`65.51549282969846, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934889786705*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.251263892208141419096615813420991291325835120605466110651490201\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.512638922081414190966158134209912913258351206054661106514902010096642\
125345024067635302917593557`66.13248835575575,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.565510491780251945508577340365991545485773470590796564544190471\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.56551049178025194550857734036599154548577347059079656454419047062007697\
4082465716080952159554211`65.60114428725895,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
512638922081414190966158134209912913258351206054661106514902010096642125345024\
067635302917593557`66.13248835575575, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5655104917802519455085773403659915454857734705907965645441904706200769740\
82465716080952159554211`65.60114428725895, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934891050241*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.212744956238003794446590176567277575504036442007392925683902046\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.127449562380037944465901765672775755040364420073929256839020462244671\
077554752965276009052362052`66.1251261828744,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.131457868067812321859400542217476810323540581518760472331641020\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3145786806781232185940054221747681032354058151876047233164102036219480\
67934514954056178614504806`65.67188831925377,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
127449562380037944465901765672775755040364420073929256839020462244671077554752\
965276009052362052`66.1251261828744, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.314578680678123218594005422174768103235405815187604723316410203621948067\
934514954056178614504806`65.67188831925377, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934892319344*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.167363214786220910895866226680761337861302027118227584623244657\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.673632147862209108958662266807613378613020271182275846232446568491776\
090508264700704552308702642`66.11637605537338,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.306889293487848366319349435738494579075615236661842781603099402\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.0688929348784836631934943573849457907561523666184278160309940190818884\
74591010981370796747933293`65.73191698686085,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
673632147862209108958662266807613378613020271182275846232446568491776090508264\
700704552308702642`66.11637605537338, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.068892934878483663193494357384945790756152366618427816030994019081888474\
591010981370796747933293`65.73191698686085, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348935836277`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.114894976998049197126779206236279884165413797047585262340251346\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.148949769980491971267792062362798841654137970475852623402513462597116\
013683815953645074041330833`66.10615362269556,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.482951398190240232626485967188228027629436335658091193117505573\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8295139819024023262648596718822802762943633565809119311750557273123134\
24415155441593155793864712`65.78383713211693,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
148949769980491971267792062362798841654137970475852623402513462597116013683815\
953645074041330833`66.10615362269556, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.829513981902402326264859671882280276294363356580911931175055727312313424\
415155441593155793864712`65.78383713211693, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934894849265*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.055069110099907566109427452643196802267198804588002392399203562\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.550691100999075661094274526431968022671988045880023923992035624360599\
503050076510837328253678731`66.09435411105447,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.659763350995108610525430648299219097252014452911360121926081051\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.5976335099510861052543064829921909725201445291136012192608105118738877\
90375534526812206290264955`65.82937924275376,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
550691100999075661094274526431968022671988045880023923992035624360599503050076\
510837328253678731`66.09435411105447, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.597633509951086105254306482992190972520144529113601219260810511873887790\
375534526812206290264955`65.82937924275376, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069348961153307`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.987558945473177526005274618973664569128742546876666883048078976\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.875589454731775260052746189736645691287425468766668830480789760496309\
968125055212984548566513729`66.08084765670395,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.837460970717249996440820859291124925037195287536680502657264325\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.3746097071724999644082085929112492503719528753668050265726432463106578\
69266139433019129224787436`65.86974929695562,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
875589454731775260052746189736645691287425468766668830480789760496309968125055\
212984548566513729`66.08084765670395, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.374609707172499964408208592911249250371952875366805026572643246310657869\
266139433019129224787436`65.86974929695562, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934897378117*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.911971616644021013413799808382274999669010668008756127100317218\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.119716166440210134137998083822749996690106680087561271003172179184431\
090578990431703808304600726`66.06547292267761,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.016201313708238991840259893330629813083015334760901254159584207\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.1620131370823899184025989333062981308301533476090125415958420724447293\
00323956349162568918532453`65.90581967852172,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
119716166440210134137998083822749996690106680087561271003172179184431090578990\
431703808304600726`66.06547292267761, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.162013137082389918402598933306298130830153347609012541595842072444729300\
323956349162568918532453`65.90581967852172, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934898641047*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.827833869786702643367415060037244358633642996803751530740307303\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.278338697867026433674150600372443586336429968037515307403073027974781\
024985214481782878461396622`66.04802823989966,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.196168725687120656245868933409678475187938188049645256208770332\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.9616872568712065624586893340967847518793818804964525620877033210892382\
56855956224036064579870968`65.93824005078127,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
278338697867026433674150600372443586336429968037515307403073027974781024985214\
481782878461396622`66.04802823989966, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.961687256871206562458689334096784751879381880496452562087703321089238256\
855956224036064579870968`65.93824005078127, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934899907337*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.734572903707142643292567097996098909167356943839467653897626742\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.345729037071426432925670979960989091673569438394676538976267424699317\
334378240680329510327627745`66.02825907732652,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.377583008255234917501619860471250099074712361919969688940895182\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.7758300825523491750161986047125009907471236191996968894089518161362581\
20526770127008859542676287`65.9675052595142,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
345729037071426432925670979960989091673569438394676538976267424699317334378240\
680329510327627745`66.02825907732652, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.775830082552349175016198604712500990747123619199696889408951816136258120\
526770127008859542676287`65.9675052595142, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934901172864*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.631490009718750244804000173682629829615789612748180882857821533\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.314900097187502448040001736826298296157896127481808828578215326084999\
984101394714836466094948939`66.00583989985384,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.560710712570295825026512988453115786767327296152757122529915645\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.6071071257029582502651298845311578676732729615275712252991564545726936\
84153076316767422459003211`65.99399869259192,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
314900097187502448040001736826298296157896127481808828578215326084999984101394\
714836466094948939`66.00583989985384, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.607107125702958250265129884531157867673272961527571225299156454572693684\
153076316767422459003211`65.99399869259192, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934902437436*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.517723454371648918628078613786501852609272284326404345449023113\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.177234543716489186280786137865018526092722843264043454490231132208653\
265981528074344543985619096`65.98034714446281,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.745881191102593483305243877663428485153560500528760160090850641\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.4588119110259348330524387766342848515356050052876016009085064067860989\
31146885366206442501378633`66.01802086102094,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
177234543716489186280786137865018526092722843264043454490231132208653265981528\
074344543985619096`65.98034714446281, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.458811911025934833052438776634284851535605005287601600908506406786098931\
146885366206442501378633`66.01802086102094, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349037018127`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.392194710049464005973294216709257362978973435510926094603121838\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.921947100494640059732942167092573629789734355109260946031218379925317\
918803469048878695296270864`65.95121756597277,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.933510140240951811019964845339219807697699476343222039337114673\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.3351014024095181101996484533921980769769947634322203933711467285400963\
89562647079337226043121535`66.03980863407466,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
921947100494640059732942167092573629789734355109260946031218379925317918803469\
048878695296270864`65.95121756597277, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.335101402409518110199648453392198076976994763432220393371146728540096389\
562647079337226043121535`66.03980863407466, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349049664507`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.253527809069681798994250284871027771010988675598278807862987777\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.535278090696817989942502848710277710109886755982788078629877765147168\
955325912224295133379035249`65.91768131263059,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.124135430336708367022008820418964410545548782126142138471194895\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.2413543033670836702200882041896441054554878212614213847119489541320379\
03185320771752751233339616`66.05954824304249,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
535278090696817989942502848710277710109886755982788078629877765147168955325912\
224295133379035249`65.91768131263059, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.241354303367083670220088204189644105455487821261421384711948954132037903\
185320771752751233339616`66.05954824304249, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934906232224*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.099923083262015862204559794600695676215194409825384750547895688\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.999230832620158622045597946006956762151944098253847505478956881122699\
742304357139774702227487238`65.87864877551628,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.318474125420528872094478642008084615570091644442800726347429497\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.1847412542052887209447864200808461557009164444280072634742949740851609\
26128916424819825275779545`66.07738382372557,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
999230832620158622045597946006956762151944098253847505478956881122699742304357\
139774702227487238`65.87864877551628, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.184741254205288720944786420080846155700916444428007263474294974085160926\
128916424819825275779545`66.07738382372557, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934907496665*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.928948529156413808028291807998594260486030062800627995026181497\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.289485291564138080282918079985942604860300628006279950261814968533677\
008424211819811907538882997`65.83250663340813,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.517518389212233629159113208727304957886385653721649442211306406\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.1751838921223362915911320872730495788638565372164944221130640560012902\
7014126296397634547561277`66.09342237060726,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
289485291564138080282918079985942604860300628006279950261814968533677008424211\
819811907538882997`65.83250663340813, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.175183892122336291591132087273049578863856537216494422113064056001290270\
14126296397634547561277`66.09342237060726, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934908764038*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.737170178741817087591978657474982522708612618943700142640394121\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.371701787418170875919786574749825227086126189437001426403941211572017\
839490029294896785618708767`65.7767184881521,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.722708652651344485710482129091342754887731587034127738181679424\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     37.2270865265134448571048212909134275488773158703412773818167942420108263\
62290366700907166590467615`66.10773517145485,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
371701787418170875919786574749825227086126189437001426403941211572017839490029\
294896785618708767`65.7767184881521, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   37.227086526513444857104821290913427548877315870341277381816794242010826362\
290366700907166590467615`66.10773517145485, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934910028386*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.519433072888470242168289294440993107537929613941909439587801816\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.194330728884702421682892944409931075379296139419094395878018155429993\
498360149437316925391197502`65.70695051134321,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.936277345991707531824736534533802783021239120456979323589704449\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     39.3627734599170753182473653453380278302123912045697932358970444932956435\
10380479036015705266868251`66.12035462683187,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
194330728884702421682892944409931075379296139419094395878018155429993498360149\
437316925391197502`65.70695051134321, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   39.362773459917075318247365345338027830212391204569793235897044493295643510\
380479036015705266868251`66.12035462683187, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693491129245*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.267264012156546434338493278326391191046453118170911474335935455\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.672640121565464343384932783263911910464531181709114743359354552871118\
287559953500144270388167069`65.6148246368754,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.162029121976418218415434854094513322581141143700941961219103547\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     41.6202912197641821841543485409451332258114114370094196121910354746348767\
56357725492020321309776249`66.13126264962474,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
672640121565464343384932783263911910464531181709114743359354552871118287559953\
500144270388167069`65.6148246368754, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   41.620291219764182184154348540945133225811411437009419612191035474634876756\
357725492020321309776249`66.13126264962474, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934912557527*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.645092323119771199915582990633909536476894497506094345860484952\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.6450923231197711999155829906339095364768944975060943458604849523224927\
96082318424730929271357885`65.48046952716457,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.407522039698653683181956502357886019516451118893497935985580467\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     44.0752203969865368318195650235788601951645111889349793598558046719102710\
08465013470698625768658139`66.14035763073964,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
645092323119771199915582990633909536476894497506094345860484952322492796082318\
424730929271357885`65.48046952716457, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   44.075220396986536831819565023578860195164511188934979359855804671910271008\
465013470698625768658139`66.14035763073964, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934913821418*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.698216113473591541981482462762050520857938033675055673037956327\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.6982161134735915419814824627620505208579380336750556730379563273494717\
98462532388399374568029466`65.23162048273971,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.693053859000451786743633880262525944976881744189371939308844306\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     46.9305385900045178674363388026252594497688174418937193930884430636896166\
6917283734378088222637643`66.14733710459282,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
698216113473591541981482462762050520857938033675055673037956327349471798462532\
388399374568029466`65.23162048273971, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   46.930538590004517867436338802625259449768817441893719393088443063689616669\
17283734378088222637643`66.14733710459282, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934915084396*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934915108575*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "51"}],
  SequenceForm["roots for l = ", 51],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934915109861*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.413146271608851288907898548099753069075515696955838774463996834\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.131462716088512889078985480997530690755156969558387744639968340106581\
683897330704524985934517241`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
131462716088512889078985480997530690755156969558387744639968340106581683897330\
704524985934517241`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349160861187`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.410079542686831234824739958295762032926658543770962405093149126\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.100795426868312348247399582957620329266585437709624050931491257138024\
784917322941121674834390822`66.1499532217939,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735601055566297160171182186072694826496634212539758761282801633\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73560105556629716017118218607269482649663421253975876128280163296853964\
1791512922426061214100332`64.85663861802426,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
100795426868312348247399582957620329266585437709624050931491257138024784917322\
941121674834390822`66.1499532217939, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7356010555662971601711821860726948264966342125397587612828016329685396417\
91512922426061214100332`64.85663861802426, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934917416224*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.400866789761343571686839335435565278132295317198268056988845033\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.008667897613435716868393354355652781322953171982680569888450329738416\
755580909403535232200379951`66.14826358932537,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.471892674948605175218521751637780771003733098738874249175557672\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47189267494860517521852175163778077100373309873887424917555767193742701\
0334753824074655969818074`65.15724025971817,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
008667897613435716868393354355652781322953171982680569888450329738416755580909\
403535232200379951`66.14826358932537, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4718926749486051752185217516377807710037330987388742491755576719374270103\
34753824074655969818074`65.15724025971817, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693491875104*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.385470054029262815466573008453252248503080229360987775199536258\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.854700540292628154665730084532522485030802293609877751995362583743341\
947076914043982471486204861`66.14543306004452,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.209576446199158603401013605067228777923165011539052866494355864\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.20957644619915860340101360506722877792316501153905286649435586429212564\
2529205230173697271253196`65.33261649874301,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
854700540292628154665730084532522485030802293609877751995362583743341947076914\
043982471486204861`66.14543306004452, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2095764461991586034010136050672287779231650115390528664943558642921256425\
29205230173697271253196`65.33261649874301, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349200819197`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.363825190036725592781556925624606918640638657100826180509514258\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.638251900367255927815569256246069186406386571008261805095142581433191\
257210537187015580025757609`66.1414394674575,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.949376436416060000162744575620874229509828755203527485858160469\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.94937643641606000016274457562087422950982875520352748585816046906116128\
1903473103301221892338228`65.45655188633467,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
638251900367255927815569256246069186406386571008261805095142581433191257210537\
187015580025757609`66.1414394674575, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9493764364160600001627445756208742295098287552035274858581604690611612819\
03473103301221892338228`65.45655188633467, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934921413068*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.335840497682674312252423361964737504619928814932532716163161911\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.358404976826743122524233619647375046199288149325327161631619109541309\
719159354458065861587124607`66.13625084082535,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.692051540160711461399082366127895469900028407759599455190914587\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.69205154016071146139908236612789546990002840775959945519091458681860792\
0953074228116433755881636`65.55216785687449,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
358404976826743122524233619647375046199288149325327161631619109541309719159354\
458065861587124607`66.13625084082535, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.6920515401607114613990823661278954699000284077595994551909145868186079209\
53074228116433755881636`65.55216785687449, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934922745689*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.301394708840848413923487846123086555188380089596115686880392381\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.013947088408484139234878461230865551883800895961156868803923812294524\
634675751443534420816561387`66.1298243936658,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.043840925352412335145901438795519781267498166453435178556141294\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4384092535241233514590143879551978126749816645343517855614129410247551\
58998144827393416687056256`65.62976126278174,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
013947088408484139234878461230865551883800895961156868803923812294524634675751\
443534420816561387`66.1298243936658, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.438409253524123351459014387955197812674981664534351785561412941024755158\
998144827393416687056256`65.62976126278174, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934924076376*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.260334219128780949414281304142679513660153636194463061326445322\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.603342191287809494142813041426795136601536361944630613264453215917899\
755442978271769111383078417`66.12210510819003,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.218932152038719381197897324818108898579659445145315636279628192\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.1893215203871938119789732481810889857965944514531563627962819230400526\
75800866962310698401982735`65.69482251868786,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
603342191287809494142813041426795136601536361944630613264453215917899755442978\
271769111383078417`66.12210510819003, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.189321520387193811978973248181088985796594451453156362796281923040052675\
800866962310698401982735`65.69482251868786, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934925411666*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.212469405975145177801189198620288252196037224349493394834766609\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.124694059751451778011891986202882521960372243494933948347666087717252\
182170157558777699909646209`66.11302381076172,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.394574347301704459288701562368143088511111318802166707127970410\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9457434730170445928870156236814308851111131880216670712797040966464078\
20348580597840303719411351`65.75062648266606,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
124694059751451778011891986202882521960372243494933948347666087717252182170157\
558777699909646209`66.11302381076172, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.945743473017044592887015623681430885111113188021667071279704096646407820\
348580597840303719411351`65.75062648266606, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934926745689*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.157569807234248107141852934370523370086647841370979972616758346\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.575698072342481071418529343705233700866478413709799726167583464262363\
078451716471971571172796059`66.10249458519635,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.570873615135233186956920303048853011551333518850010236757884391\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.7087361513523318695692030304885301155133351885001023675788439137999917\
31367279296423418815451358`65.79928286974423,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
575698072342481071418529343705233700866478413709799726167583464262363078451716\
471971571172796059`66.10249458519635, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.708736151352331869569203030488530115513335188500102367578843913799991731\
367279296423418815451358`65.79928286974423, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349280762177`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.095357840716337948910256386620502830417141717693705998306691231\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.953578407163379489102563866205028304171417176937059983066912309087941\
979230683472201850107195278`66.09041130013625,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.747949467538675635196941250900718316972500348719787312971904914\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.4794946753867563519694125090071831697250034871978731297190491447558357\
33861603229506632731203782`65.84222931021608,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
953578407163379489102563866205028304171417176937059983066912309087941979230683\
472201850107195278`66.09041130013625, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.479494675386756351969412509007183169725003487197873129719049144755835733\
861603229506632731203782`65.84222931021608, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349294081163`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.025500609259659368491383511103174260310256342085535378672277124\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.255006092596593684913835111031742603102563420855353786722771242915629\
454276379868669269275995485`66.07664292031073,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.925938393011358930486304137457318587637477422019879192965674601\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.2593839301135893048630413745731858763747742201987919296567460084622344\
62193516778017618098493822`65.88048806636904,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
255006092596593684913835111031742603102563420855353786722771242915629454276379\
868669269275995485`66.07664292031073, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.259383930113589304863041374573185876374774220198791929656746008462234462\
193516778017618098493822`65.88048806636904, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934930739623*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.947599134153386522049719946137486041128041562752940914220648475\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.475991341533865220497199461374860411280415627529409142206484745193510\
124830633782583714820599334`66.0610271063034,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.104998471397742372507632550532578740832301165912007801947514199\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.0499847139774237250763255053257874083230116591200780194751419909901110\
79609178012539563132225639`65.91481047082205,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
475991341533865220497199461374860411280415627529409142206484745193510124830633\
782583714820599334`66.0610271063034, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.049984713977423725076325505325787408323011659120078019475141990990111079\
609178012539563132225639`65.91481047082205, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349320722647`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.861174051174313045297868014641091271364413881762131960514739138\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.611740511743130452978680146410912713644138817621319605147391382513802\
118478492650271828366558891`66.04336134334744,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.285315468936937476748760889359123754789348080496487784787025033\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.8531546893693747674876088935912375478934808049648778478702503312044572\
78374587679261654155368592`65.94576322501364,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
611740511743130452978680146410912713644138817621319605147391382513802118478492\
650271828366558891`66.04336134334744, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.853154689369374767487608893591237547893480804964877847870250331204457278\
374587679261654155368592`65.94576322501364, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934933405218*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.765646317618335487090072402402612604327620750394389852229750001\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.656463176183354870900724024026126043276207503943898522297500005037020\
602135291810822106798942552`66.02339040375017,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.467111069034833917846315838286495765862864006115576328802205264\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.6711106903483391784631583828649576586286400611557632880220526441174048\
16742910502730614511628381`65.97378246562855,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
656463176183354870900724024026126043276207503943898522297500005037020602135291\
810822106798942552`66.02339040375017, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.671110690348339178463158382864957658628640061155763288022052644117404816\
742910502730614511628381`65.97378246562855, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349347388773`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.660310688223876785317778342621348572118902953048728792693013927\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.603106882238767853177783426213485721189029530487287926930139273524072\
538926907148280588310814714`66.00078820201803,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.650654259429617536056344575561526058866170910212737109523197789\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.5065425942961753605634457556152605886617091021273710952319778906870334\
37437755817997076639597541`65.99920892653687,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
603106882238767853177783426213485721189029530487287926930139273524072538926907\
148280588310814714`66.00078820201803, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.506542594296175360563445755615260588661709102127371095231977890687033437\
437755817997076639597541`65.99920892653687, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934936069066*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.544298383539206355891977146796848965979170085126055549528754024\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.442983835392063558919771467968489659791700851260555495287540244134372\
740015085216498640875505385`65.97513077404744,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.836277519981280202179406003803429634433426581262400279439608108\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.3627751998128020217940600380342963443342658126240027943960810755318862\
83434679458559391867673904`66.02231145484598,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
442983835392063558919771467968489659791700851260555495287540244134372740015085\
216498640875505385`65.97513077404744, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.362775199812802021794060038034296344334265812624002794396081075531886283\
434679458559391867673904`66.02231145484598, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349374005823`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.416523023902601010088006623556496695826527741924642882663915322\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.165230239026010100880066235564966958265277419246428826639153218856761\
084616914139760298294242906`65.94585463352122,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.024400566097408002911367230519024428816260532390279738974337783\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.2440056609740800291136723051902442881626053239027973897433778286722464\
188629792661063303142194`66.04330300687977,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
165230239026010100880066235564966958265277419246428826639153218856761084616914\
139760298294242906`65.94585463352122, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.244005660974080029113672305190244288162605323902797389743377828672246418\
8629792661063303142194`66.04330300687977, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934938743313*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.275599549405859190869747283733847345197391106915193291336348635\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.755995494058591908697472837338473451973911069151932913363486346245279\
611801870965110735215226551`65.9121898690492,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.215566483113572233965165693137765614147820459092671082837219406\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.1556648311357223396516569313776561414782045909267108283721940564728468\
75696880931723594518848727`66.06235152317106,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
755995494058591908697472837338473451973911069151932913363486346245279611801870\
965110735215226551`65.9121898690492, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.155664831135722339651656931377656141478204590926710828372194056472846875\
696880931723594518848727`66.06235152317106, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349400771513`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.119717285859320436210791261048815566783666025188641403264406444\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.197172858593204362107912610488155667836660251886414032644064439050593\
837441805832982762199365023`65.87304703225902,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.410499224943826396377224627764706577172035929230112878140059396\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.1049922494382639637722462776470657717203592923011287814005939561894472\
02228084630115854938969219`66.07958704601974,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
197172858593204362107912610488155667836660251886414032644064439050593837441805\
832982762199365023`65.87304703225902, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.104992249438263963772246277647065771720359292301128781400593956189447202\
228084630115854938969219`66.07958704601974, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349414061737`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.946430194856917532903952366549427917521682859030826010890373956\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.464301948569175329039523665494279175216828590308260108903739556230459\
442158030433034514553848957`65.82681325073905,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.610200313099284566049709701950251014237013480945671482726273284\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     36.1020031309928456604970970195025101423701348094567148272627328398914514\
49777688763904088839283041`66.09510571711938,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
464301948569175329039523665494279175216828590308260108903739556230459442158030\
433034514553848957`65.82681325073905, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   36.102003130992845660497097019502510142370134809456714827262732839891451449\
777688763904088839283041`66.09510571711938, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349427354927`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.752285250555271068018669003582755696975508763721286661783154474\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.522852505552710680186690035827556969755087637212866617831544742594838\
006963061723598663196346259`65.77095298688819,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.816123409525270919244421175797083817164271783067135335273570614\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     38.1612340952527091924442117579708381716427178306713533527357061377172033\
92949054894703270153758107`66.10897059238225,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
522852505552710680186690035827556969755087637212866617831544742594838006963061\
723598663196346259`65.77095298688819, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   38.161234095252709192444211757970838171642717830671353352735706137717203392\
949054894703270153758107`66.10897059238225, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934944067123*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.532099478014243972781560444264389824673328082584358519705211764\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.320994780142439727815604442643898246733280825843585197052117638978640\
84757712280643714012144808`65.70113392493448,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.030520780617694069962984990152123759370167559032698636044183157\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     40.3052078061769406996298499015212375937016755903269863604418315701336051\
82067467502592082423562801`66.12120812495965,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
320994780142439727815604442643898246733280825843585197052117638978640847577122\
80643714012144808`65.70113392493448, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   40.305207806176940699629849901521237593701675590326986360441831570133605182\
067467502592082423562801`66.12120812495965, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934945399867*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.277353802327857836725565484963565516529981599014731813548639531\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.773538023278578367255654849635655165299815990147318135486395311003140\
487726250500514746745027235`65.60898069008452,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.257229582958162250075810030438121250823572462621616163971216272\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     42.5722958295816225007581003043812125082357246262161616397121627173822202\
51602524271251015702359532`66.13179655632466,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
773538023278578367255654849635655165299815990147318135486395311003140487726250\
500514746745027235`65.60898069008452, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   42.572295829581622500758100304381212508235724626216161639712162717382220251\
602524271251015702359532`66.13179655632466, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934946731832*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.718058884469613412039794902854643421772851310067033787160040051\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.7180588844696134120397949028546434217728513100670337871600400509360716\
45926199517114398733513039`65.47462721937194,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.503869587613058952078426895385780279918959210524426464396095045\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     45.0386958761305895207842689538578027991895921052442646439609504521712814\
86665752758688119573932045`66.14063349987826,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
718058884469613412039794902854643421772851310067033787160040050936071645926199\
517114398733513039`65.47462721937194, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   45.038695876130589520784268953857802799189592105244264643960950452171281486\
665752758688119573932045`66.14063349987826, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934948061982*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.738751507655662784017791446117943401775031953975789550815042882\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.7387515076556627840177914461179434017750319539757895508150428818582425\
07507541095441759073098274`65.22582213139836,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.790895817596937789290839361173741622940938716806751287398101077\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     47.9089581759693778929083936117374162294093871680675128739810107654322546\
05992641204127883972802671`66.1474214383595,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
738751507655662784017791446117943401775031953975789550815042881858242507507541\
095441759073098274`65.22582213139836, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   47.908958175969377892908393611737416229409387168067512873981010765432254605\
992641204127883972802671`66.1474214383595, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934949393476*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934949416284*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "52"}],
  SequenceForm["roots for l = ", 52],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349494176903`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.478668391554200131847793332427255574265905969764879668836813450\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.786683915542001318477933324272555742659059697648796688368134498176177\
34100674307650122160546008`66.15037991813884,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677576465593385266892467596379472882369969794221894650409720980\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775764655933852668924675963794728823699697942218946504097209804892992\
0420739459752544053789064`64.54736533638933,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
786683915542001318477933324272555742659059697648796688368134498176177341006743\
07650122160546008`66.15037991813884, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677576465593385266892467596379472882369969794221894650409720980489299204\
20739459752544053789064`64.54736533638933, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349508290586`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.472648866569279845740736491838441258288723340209869943010409017\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.726488665692798457407364918384412582887233402098699430104090169501059\
970229538449328310379709523`66.14929778975048,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603604517216545592800136883891104255045848375811729052852838925\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60360451721654559280013688389110425504584837581172905285283892529494437\
7303710526835612801211638`65.02421193383884,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
726488665692798457407364918384412582887233402098699430104090169501059970229538\
449328310379709523`66.14929778975048, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6036045172165455928001368838911042550458483758117290528528389252949443773\
03710526835612801211638`65.02421193383884, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693495225793*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.460586037134114618106758308341458848437809241261025386088339179\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.605860371341146181067583083414588484378092412610253860883391786073526\
628158346394729492642708535`66.1471255348371,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.340451198593670740188578653871010458365462098890257180947433539\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34045119859367074018857865387101045836546209889025718094743353919590360\
4284366464820723772738631`65.24551076133139,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
605860371341146181067583083414588484378092412610253860883391786073526628158346\
394729492642708535`66.1471255348371, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3404511985936707401885786538710104583654620988902571809474335391959036042\
84366464820723772738631`65.24551076133139, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349536917057`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.442431868779272872650360883739298006861287024751256163504636833\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.424318687792728726503608837392980068612870247512561635046368334275962\
164018424048559670930160356`66.14384692864033,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.078981348103517856996234909210995328491829426981346936194187472\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.07898134810351785699623490921099532849182942698134693619418747225481946\
7257901042934136218157818`65.39081238586525,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
424318687792728726503608837392980068612870247512561635046368334275962164018424\
048559670930160356`66.14384692864033, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0789813481035178569962349092109953284918294269813469361941874722548194672\
57901042934136218157818`65.39081238586525, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693495512329*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.418113097944905487838151213206279453303886260584188345330036389\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.181130979449054878381512132062794533038862605841883453300363894415859\
985469381497851509111746373`66.1394370487094,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.819904976955210024741776374500835841772871984305590285581516097\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.81990497695521002474177637450083584177287198430559028558151609725656428\
0247940565284588901030677`65.49885209601696,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
181130979449054878381512132062794533038862605841883453300363894415859985469381\
497851509111746373`66.1394370487094, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8199049769552100247417763745008358417728719843055902855815160972565642802\
47940565284588901030677`65.49885209601696, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934956556891*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.387529711263009522705219500426130932919078050020757928728467197\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.875297112630095227052195004261309329190780500207579287284671969904975\
335198385195566053730851075`66.13386153152317,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.563970399365601585445698839895613172075648113496135000274904041\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.56397039936560158544569883989561317207564811349613500027490404128043604\
8634809801510310167053586`65.58461664182231,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
875297112630095227052195004261309329190780500207579287284671969904975335198385\
195566053730851075`66.13386153152317, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5639703993656015854456988398956131720756481134961350002749040412804360486\
34809801510310167053586`65.58461664182231, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934957995584*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.350552800616695406898212232992716168367901017097721908971692084\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.505528006166954068982122329927161683679010170977219089716920838372351\
017338469618480774327702623`66.12707550816404,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.131197771454613427642842368543648028927073249433412155368882849\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3119777145461342764284236854364802892707324943341215536888284880522366\
20214517154272880140211024`65.6554975827486,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
505528006166954068982122329927161683679010170977219089716920838372351017338469\
618480774327702623`66.12707550816404, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.311977714546134276428423685436480289270732494334121553688828488052236620\
214517154272880140211024`65.6554975827486, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349594269667`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.307021679414640177350860621279634991665382994809883918925481886\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.070216794146401773508606212796349916653829948098839189254818855344625\
512303456390385741439099588`66.11902214583641,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.306479445552605435425533748850419449821417998419612739412850092\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.0647944555260543542553374885041944982141799841961273941285009160205082\
8107724924867290852092985`65.71568768535806,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
070216794146401773508606212796349916653829948098839189254818855344625512303456\
390385741439099588`66.11902214583641, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.064794455526054354255337488504194498214179984196127394128500916020508281\
07724924867290852092985`65.71568768535806, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934960862032*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.256740096879387711629862264800017996161839265694603049716071578\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.567400968793877116298622648000179961618392656946030497160715782171402\
840905378161638548442207177`66.10963068842148,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.482337422006385383064394384659293479019771090073765664069258877\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8233742200638538306439438465929347901977109007376566406925887691748419\
72869605920771859607562589`65.76779465983677,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
567400968793877116298622648000179961618392656946030497160715782171402840905378\
161638548442207177`66.10963068842148, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.823374220063853830643943846592934790197710900737656640692588769174841972\
869605920771859607562589`65.76779465983677, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934962298081*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.199471320663909314609717802638667882589881500977189215257256910\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.994713206639093146097178026386678825898815009771892152572569099311251\
050454879900853640176695494`66.09881384145616,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.658877936644548015853961529179913148414756816641349325858055839\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.5887793664454801585396152917991314841475681664134932585805583869970831\
62647943233622138480327551`65.81355005084697,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
994713206639093146097178026386678825898815009771892152572569099311251050454879\
900853640176695494`66.09881384145616, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.588779366445480158539615291799131484147568166413493258580558386997083162\
647943233622138480327551`65.81355005084697, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349637314587`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.134931764340898757755973096059272815049605534035644870893391766\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.349317643408987577559730960592728150496055340356448708933917660338226\
505248167525900193889466898`66.08646427670851,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.836220925269784493379140886620024823888804993722087252571206107\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.3622092526978449337914088662002482388880499372208725257120610682762561\
79165547321840305468125517`65.85416111662634,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
349317643408987577559730960592728150496055340356448708933917660338226505248167\
525900193889466898`66.08646427670851, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.362209252697844933791408866200248238888049937220872525712061068276256179\
165547321840305468125517`65.85416111662634, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349651657*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.062782700334869820112545228140274336511610405627429172928315497\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.627827003348698201125452281402743365116104056274291729283154974018377\
010134038301587565172369991`66.07244992539553,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.014503608954070480349886728549277000494808847440887558463989482\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.1450360895407048034988672854927700049480884744088755846398948191492192\
73293747468293485139344303`65.89050178977081,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
627827003348698201125452281402743365116104056274291729283154974018377010134038\
301587565172369991`66.07244992539553, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.145036089540704803498867285492770004948088474408875584639894819149219273\
293747468293485139344303`65.89050178977081, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934966601603*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.982619396382248197520220209423735878422256904857122912973008945\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.826193963822481975202202094237358784222569048571229129730089446228571\
357439596805615551941764376`66.05660756416648,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.193885137772049673095787325702858588964753422028054178044832554\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.9388513777204967309578732570285858896475342202805417804483255359771291\
61122228971904334397072624`65.92322361243298,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
826193963822481975202202094237358784222569048571229129730089446228571357439596\
805615551941764376`66.05660756416648, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.938851377720496730957873257028585889647534220280541780448325535977129161\
122228971904334397072624`65.92322361243298, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934968034203*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.893956703763923514119797820746782242617219232098683700781871203\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.939567037639235141197978207467822426172192320986837007818712030518332\
648923855795660229498354725`66.03873393412918,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.374552730050057534591004813473116315043647935706318626120472853\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.7455273005005753459100481347311631504364793570631862612047285332326443\
05922157036193229131439489`65.95282372284204,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
939567037639235141197978207467822426172192320986837007818712030518332648923855\
795660229498354725`66.03873393412918, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.745527300500575345910048134731163150436479357063186261204728533232644305\
922157036193229131439489`65.95282372284204, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349694644527`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.796209637396147009772459052323671635211857415170940818384960136\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.962096373961470097724590523236716352118574151709408183849601361621764\
847158024915564468968484482`66.01857319756027,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.556729967767197525060272001394633603316872480014811687367590318\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.5672996776719752506027200139463360331687248001481168736759031765503418\
39179825242604987935352072`65.97968833123882,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
962096373961470097724590523236716352118574151709408183849601361621764847158024\
915564468968484482`66.01857319756027, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.567299677671975250602720013946336033168724800148116873675903176550341839\
179825242604987935352072`65.97968833123882, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934970897648*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.688666693457893592528060527959493651195726189609608371776701529\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.886666934578935925280605279594936511957261896096083717767015294671787\
703351923882869981877731523`65.99579879176903,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.740688276911015536489490720909624649796615171160972682047175174\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.4068827691101553648949072090962464979661517116097268204717517449624348\
16723959187718224794042924`66.00412146662661,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
886666934578935925280605279594936511957261896096083717767015294671787703351923\
882869981877731523`65.99579879176903, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.406882769110155364894907209096246497966151711609726820471751744962434816\
723959187718224794042924`66.00412146662661, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934972327965*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.570452309041797790460299765863716031708611871740656787185543336\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.704523090417977904602997658637160317086118717406567871855433357002865\
95354846557796744356566881`65.96998641239784,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.926763250177495865070113230537659708207599550768969959330562835\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.2676325017749586507011323053765970820759955076896995933056283456718254\
92040428045067284015600181`66.02636445500359,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
704523090417977904602997658637160317086118717406567871855433357002865953548465\
57796744356566881`65.96998641239784, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.267632501774958650701132305376597082075995507689699593305628345671825492\
040428045067284015600181`66.02636445500359, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934973761907*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.440472505616248901974403279985749671734163459211981042205507662\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.404725056162489019744032799857496717341634592119810422055076617910560\
595396944351724411266542423`65.94057238105415,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.115378588987792486856494198917435365142172347159113486590716172\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.1537858898779248685649419891743536514217234715911348659071617158711095\
84681790907943249474787888`66.04660929260756,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
404725056162489019744032799857496717341634592119810422055076617910560595396944\
351724411266542423`65.94057238105415, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.153785889877924868564941989174353651421723471591134865907161715871109584\
681790907943249474787888`66.04660929260756, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934975191431*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.297333382120643124047855674568916681306487015800649595013505822\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.973333821206431240478556745689166813064870158006495950135058222464260\
864008411493528382339095349`65.90678676403867,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.307082538345936411052041088903272302821691223017976980897097303\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.0708253834593641105204108890327230282169122301797698089709730323265504\
09664592071307656973496906`66.06500777495373,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
973333821206431240478556745689166813064870158006495950135058222464260864008411\
493528382339095349`65.90678676403867, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.070825383459364110520410889032723028216912230179769808970973032326550409\
664592071307656973496906`66.06500777495373, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934976621826*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.139213517003363667365658206707721330577984102222799544589480991\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.392135170033636673656582067077213305779841022227995445894809914314948\
999871287366596218401057306`65.86754029840905,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.502605857950518005297655539333726515820194186209276489005643159\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.0260585795051800529765553933372651582019418620927648900564315927530903\
20385490515310787039750153`66.0816774339914,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
392135170033636673656582067077213305779841022227995445894809914314948999871287\
366596218401057306`65.86754029840905, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.026058579505180052976555393337265158201941862092764890056431592753090320\
385490515310787039750153`66.0816774339914, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349780553827`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.963653117680920459840121912930617715033481666942594378162303297\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.636531176809204598401219129306177150334816669425943781623032966154836\
233061996692510327401555337`65.82122057112778,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.702959303195692276149747421986561891212977173339214132971047242\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     37.0295930319569227614974742198656189121297717333921413297104724159611322\
38833203997886571252063035`66.09670473871321,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
636531176809204598401219129306177150334816669425943781623032966154836233061996\
692510327401555337`65.82122057112778, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   37.029593031956922761497474219865618912129771733392141329710472415961132238\
833203997886571252063035`66.09670473871321, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349794875717`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.767180427875362301695227329358132801587414118735327095198409244\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.671804278753623016952273293581328015874141187353270951984092438137539\
744466355313570579292430574`65.76529289745972,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.909609583593208201376862390771409760643115782130410964014304065\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     39.0960958359320820137686239077140976064311578213041096401430406527594728\
61641108952326085967018919`66.11014539513273,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
671804278753623016952273293581328015874141187353270951984092438137539744466355\
313570579292430574`65.76529289745972, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   39.096095835932082013768623907714097606431157821304109640143040652759472861\
641108952326085967018919`66.11014539513273, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934980918795*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.544584878067043173194892861423373651201645956484319552812901073\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.445848780670431731948928614233736512016459564843195528129010729542890\
197365711696039457790990665`65.69542644019201,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.124828520425172012742762879145193887512300302302920426201455117\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     41.2482852042517201274276287914519388751230030230292042620145511719930147\
11665718896741311298307562`66.1220205600765,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
445848780670431731948928614233736512016459564843195528129010729542890197365711\
696039457790990665`65.69542644019201, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   41.248285204251720127427628791451938875123003023029204262014551171993014711\
665718896741311298307562`66.1220205600765, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934982349275*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.287302139012957004800458264604034230008278069880456630652435429\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.873021390129570048004582646040342300082780698804566306524354286593090\
957664194970195528560238231`65.60324843714749,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.352485310693758921401363273414075161703198058257602470096038156\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     43.5248531069375892140136327341407516170319805825760247009603815647998039\
94333873368531276173280885`66.1323052603412,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
873021390129570048004582646040342300082780698804566306524354286593090957664194\
970195528560238231`65.60324843714749, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   43.524853106937589214013632734140751617031980582576024700960381564799803994\
333873368531276173280885`66.1323052603412, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934983780293*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.790024231817184952273957868216987872280649838691590718330274006\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.7900242318171849522739578682169878722806498386915907183302740058018025\
0382605104954269381954001`65.46889792785011,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.600260564140213432013441029799351276867501321862822276783758538\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     46.0026056414021343201344102979935127686750132186282227678375853824112610\
92677506279721206010321002`66.14089659242573,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
790024231817184952273957868216987872280649838691590718330274005801802503826051\
04954269381954001`65.46889792785011, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   46.002605641402134320134410297993512768675013218628222767837585382411261092\
677506279721206010321002`66.14089659242573, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349852124023`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.778745339045491002069583313929074277438984085412509262394321467\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.7787453390454910020695833139290742774389840854125092623943214671329520\
33566067631379828843127331`65.22013639506329,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.888764381759924927942386799661251953494271867388357674918214394\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     48.8876438175992492794238679966125195349427186738835767491821439386631911\
07725427823226813957051435`66.14750194547425,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
778745339045491002069583313929074277438984085412509262394321467132952033566067\
631379828843127331`65.22013639506329, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   48.887643817599249279423867996612519534942718673883576749182143938663191107\
725427823226813957051435`66.14750194547425, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934986645755*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934986667941*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "53"}],
  SequenceForm["roots for l = ", 53],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349866692343`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.545694295253770610429928441749209171742056423565431272992229808\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.456942952537706104299284417492091717420564235654312729922298079922093\
06259715945299343620670314`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
456942952537706104299284417492091717420564235654312729922298079922093062597159\
45299343620670314`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934987818469*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.542742273836113490612488757840086883052397143284445821729350432\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.427422738361134906124887578400868830523971432844458217293504320397087\
059430806215235011694379449`66.14999446095875,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735595325284592918532147035273950591785274464504468654577146484\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73559532528459291853214703527395059178527446450446865457714648412767349\
9964439013634325877174989`64.84010337309228,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
427422738361134906124887578400868830523971432844458217293504320397087059430806\
215235011694379449`66.14999446095875, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7355953252845929185321470352739505917852744645044686545771464841276734999\
64439013634325877174989`64.84010337309228, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934989379775*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.533875003271418979495020826031864586887593306531030730009214679\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.338750032714189794950208260318645868875933065310307300092146788637907\
213471966936325132744700395`66.14842915569714,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.471830388423970309853761597975643437886734677608216488550184538\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47183038842397030985376159797564343788673467760821648855018453800622597\
6099380284672831612843606`65.14073647184266,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
338750032714189794950208260318645868875933065310307300092146788637907213471966\
936325132744700395`66.14842915569714, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4718303884239703098537615979756434378867346776082164885501845380062259760\
99380284672831612843606`65.14073647184266, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934990941173*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.519058649637573496373912804461648182978453781300353462696070686\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.190586496375734963739128044616481829784537813003534626960706855258555\
638091283917953836805302634`66.14580789693426,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.209354385048816774488548056599445422090689573029855952894127581\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.20935438504881677448854805659944542209068957302985595289412758107967859\
0527087450771406432779985`65.31616529484295,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
190586496375734963739128044616481829784537813003534626960706855258555638091283\
917953836805302634`66.14580789693426, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2093543850488167744885480565994454220906895730298559528941275810796785905\
27087450771406432779985`65.31616529484295, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349924999533`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.498236096480803909035277040358363764632866692985184948283302697\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.982360964808039090352770403583637646328666929851849482833026970581112\
468579020964657814134984264`66.1421116995482,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.948835768202401720730575162987980205763587731567037923490213926\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.94883576820240172073057516298798020576358773156703792349021392612942603\
5476234493047627054174208`65.44017463031308,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
982360964808039090352770403583637646328666929851849482833026970581112468579020\
964657814134984264`66.1421116995482, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9488357682024017207305751629879802057635877315670379234902139261294260354\
76234493047627054174208`65.44017463031308, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934994060149*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.471325819223926885520557183280655185477820218795022918133327399\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.713258192239268855205571832806551854778202187950229181333273985748358\
353314994314867591589160175`66.13731324197751,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.690972755529426058346518098120903913456028355652167771460526630\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.69097275552942605834651809812090391345602835565216777146052663002556026\
1110594994411469750592949`65.53588625193878,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
713258192239268855205571832806551854778202187950229181333273985748358353314994\
314867591589160175`66.13731324197751, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.6909727555294260583465180981209039134560283556521677714605266300255602611\
10594994411469750592949`65.53588625193878, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606934995623616*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.438220234709476012569867949755199526883642580892631118220843125\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.382202347094760125698679497551995268836425808926311182208431252131482\
911210264199222022480109193`66.13137606984439,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.043650496013918647274446907784158038801949804476527509549954003\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4365049601391864727444690778415803880194980447652750954995400251505756\
07353174197934245749987847`65.61359746178346,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
382202347094760125698679497551995268836425808926311182208431252131482911210264\
199222022480109193`66.13137606984439, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.436504960139186472744469077841580388019498044765275095499540025150575607\
353174197934245749987847`65.61359746178346, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349971879396`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.398783443335017353204985673361004551761330524670634416667953750\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.987834433350173532049856733610045517613305246706344166679537497868264\
396763916014775524262567406`66.1242534884723,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.218622664432423961812271117117290124654392122711502311544982411\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.1862266443242396181227111711729012465439212271150231154498241069383097\
72244947985828595239946179`65.67879924553301,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
987834433350173532049856733610045517613305246706344166679537497868264396763916\
014775524262567406`66.1242534884723, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.186226644324239618122711171172901246543921227115023115449824106938309772\
244947985828595239946179`65.67879924553301, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069349987502317`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.352848245074462203148556868544935963393179227723135814002253854\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.528482450744622031485568685449359633931792277231358140022538540500796\
198435946094329139649249359`66.11588706917868,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.394100222139042031320812535298787608776835334769690807005290655\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9410022213904203132081253529878760877683533476969080700529065493390728\
87621414073547173718155052`65.73476716852274,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
528482450744622031485568685449359633931792277231358140022538540500796198435946\
094329139649249359`66.11588706917868, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.941002221390420313208125352987876087768353347696908070052906549339072887\
621414073547173718155052`65.73476716852274, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350003093233`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.300212262556676523303947635399121463982702822201802654364730822\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.002122625566765233039476353991214639827028222018026543647308217791104\
143386607743983182535868499`66.10620466108041,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.570178481669248017067261274980462405978077862657288979012443162\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.7017848166924801706726127498046240597807786265728897901244316192750463\
68466553276011681609326753`65.78361180874236,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
002122625566765233039476353991214639827028222018026543647308217791104143386607\
743983182535868499`66.10620466108041, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.701784816692480170672612749804624059780778626572889790124431619275046368\
466553276011681609326753`65.78361180874236, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935001868993*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.240632938144813001725683941204030693833993689969353624516572778\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.406329381448130017256839412040306938339936899693536245165727781309877\
174590891321066401494669836`66.09511775270238,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.746963897114022897487336455633490961378158691730661032518307140\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.4696389711402289748733645563349096137815869173066103251830714042014957\
89183195942787210089161234`65.82677184071242,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
406329381448130017256839412040306938339936899693536245165727781309877174590891\
321066401494669836`66.09511775270238, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.469638971140228974873364556334909613781586917306610325183071404201495789\
183195942787210089161234`65.82677184071242, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350034292183`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.173821078181289199784892410980272280196540226076907465781956079\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.738210781812891997848924109802722801965402260769074657819560791921709\
273530418679183371738532622`66.08251795774665,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.924576897129188366752939475399749992183906892546999333570533699\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.2457689712918836675293947539974999218390689254699933357053369942797829\
01998810778157666912731426`65.8652707858304,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
738210781812891997848924109802722801965402260769074657819560791921709273530418\
679183371738532622`66.08251795774665, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.245768971291883667529394753997499921839068925469993335705336994279782901\
998810778157666912731426`65.8652707858304, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935004993669*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.099432481271218547917480964507573522290197636487033969249870781\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.994324812712185479174809645075735222901976364870339692498707805274458\
58607265576016967762361953`66.0682722934947,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.103155488823878268720760834321803237301018647356743044642631779\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.0315548882387826872076083432180323730101864735674304464263177910932373\
48753853838482297547238802`65.8998614952605,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
994324812712185479174809645075735222901976364870339692498707805274458586072655\
76016967762361953`66.0682722934947, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.031554888238782687207608343218032373010186473567430446426317791093237348\
753853838482297547238802`65.8998614952605, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935006550762*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.017056984264216006058421124044414347765517499227829752275669177\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.170569842642160060584211240444143477655174992278297522756691773877788\
227680751094560493440884478`66.0522167556073,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.282859931625222222374237209299897360094785951128121632445590829\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.8285993162522222237423720929989736009478595112812163244559082851164845\
27304276513356229913975472`65.93111250817854,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
170569842642160060584211240444143477655174992278297522756691773877788227680751\
094560493440884478`66.0522167556073, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.828599316252222223742372092998973600947859511281216324455908285116484527\
304276513356229913975472`65.93111250817854, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935008110977*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.926203948422110853082518742595687180244983649459850380903011675\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.262039484221108530825187425956871802449836494598503809030116745959192\
172203250304597568992567141`66.03414742946151,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.463878921445542560877548535660310953748423725447119635132378439\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.6387892144554256087754853566031095374842372544711963513237843897119282\
60841378110818730539674112`65.95946219963942,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
262039484221108530825187425956871802449836494598503809030116745959192172203250\
304597568992567141`66.03414742946151, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.638789214455425608775485356603109537484237254471196351323784389711928260\
841378110818730539674112`65.95946219963942, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350096750927`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.826282717810401731271485518904008080043755193768616239527488682\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.262827178104017312714855189040080800437551937686162395274886817901900\
968215997993573375449990577`66.01380794277802,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.646437950889470712384597206640924190850965544419595452212703221\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.4643795088947071238459720664092419085096554441959545221270322055428925\
07577758535573687283892724`65.98525405574458,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
262827178104017312714855189040080800437551937686162395274886817901900968215997\
993573375449990577`66.01380794277802, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.464379508894707123845972066409241908509655444195954522127032205542892507\
577758535573687283892724`65.98525405574458, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935011236093*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.716575783632744731520538667297130538230832697581349328439333908\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.165757836327447315205386672971305382308326975813493284393339079129613\
673470039722284593082944554`65.99087131945139,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.830810882363871034713820942355561294758775691223872077610601551\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.3081088236387103471382094235556129475877569122387207761060155050343786\
05501932227526818112136572`66.00876035098443,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
165757836327447315205386672971305382308326975813493284393339079129613673470039\
722284593082944554`65.99087131945139, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.308108823638710347138209423555612947587756912238720776106015505034378605\
501932227526818112136572`66.00876035098443, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935012794568*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.596201040243964756900736769734416127212196294199925688816787419\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.962010402439647569007367697344161272121962941999256888167874187646708\
410654791737984586518922866`65.9649129677979,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.017336404488481988172695799779123278033027480136676592230480584\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.1733640448848198817269579977912327803302748013667659223048058369694685\
72823024415466631140758985`66.03019838080672,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
962010402439647569007367697344161272121962941999256888167874187646708410654791\
737984586518922866`65.9649129677979, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.173364044884819881726957997791232780330274801366765922304805836969468572\
823024415466631140758985`66.03019838080672, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935014353449*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.464057143681712692640018993333987812782815187081958635553317387\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.640571436817126926400189933339878127828151870819586355533173872165055\
587125862308230691840719926`65.935369059845,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.206442170459330084695528420078998519851723367908757967190831756\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.0644217045933008469552842007899851985172336790875796719083175622528005\
95071459300436681378739188`66.04974169619888,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
640571436817126926400189933339878127828151870819586355533173872165055587125862\
308230691840719926`65.935369059845, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.064421704593300846955284200789985198517233679087579671908317562252800595\
071459300436681378739188`66.04974169619888, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935015911665*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.318741584673416313728535091660098327831008745483737402105687500\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.187415846734163137285350916600983278310087454837374021056874997193315\
697549586960766970051441019`65.90146967156984,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.398681529584435794147155554694959869735551064534947598136317926\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.9868152958443579414715555469495986973555106453494759813631792570128719\
81373675256141046035045773`66.06752779209069,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
187415846734163137285350916600983278310087454837374021056874997193315697549586\
960766970051441019`65.90146967156984, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.986815295844357941471555546949598697355510645349475981363179257012871981\
373675256141046035045773`66.06752779209069, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935017474161*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.158422435920625055705278677798981834084404101551991365019406376\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.584224359206250557052786777989818340844041015519913650194063764007656\
133254104231475079114773336`65.8621257461715,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.594791964549154680081269370447070289309396574699073709221474630\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.9479196454915468008126937044707028930939657469907370922147463036929191\
96068809843384885790241052`66.083663061746,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
584224359206250557052786777989818340844041015519913650194063764007656133254104\
231475079114773336`65.8621257461715, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.947919645491546800812693704470702893093965746990737092214746303692919196\
068809843384885790241052`66.083663061746, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693501903763*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.980626414853436339435798948912879814643169584505034174483491125\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.806264148534363394357989489128798146431695845050341744834911250709113\
778589684822770931641142649`65.81572533757884,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.795793343706479321602994619418336713157882019607270024239898908\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     37.9579334370647932160299461941833671315788201960727002423989890816273968\
7184941622837927980089493`66.09822533069276,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
806264148534363394357989489128798146431695845050341744834911250709113778589684\
822770931641142649`65.81572533757884, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   37.957933437064793216029946194183367131578820196072700242398989081627396871\
84941622837927980089493`66.09822533069276, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935020601653*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.781863345186534538920107076947533146624474089496368880349384868\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.818633451865345389201070769475331466244740894963688803493848678780809\
426276193402531772575092039`65.75973460461606,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.003165246000930079204234333897424133519029743846877587764660513\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     40.0316524600093007920423433389742413351902974384687758776466051286602362\
73281171679741703170299759`66.11126372823273,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
818633451865345389201070769475331466244740894963688803493848678780809426276193\
402531772575092039`65.75973460461606, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   40.031652460009300792042343338974241335190297438468775877646605128660236273\
281171679741703170299759`66.11126372823273, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693502216856*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.556895465160268923398613991537134044135018865632143510779932176\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.568954651602689233986139915371340441350188656321435107799321757571565\
660844762749657637597565658`65.68982415467964,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.219198775244860911865115502939122804742986412780617143609577823\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     42.1919877524486091186511550293912280474298641278061714360957782344486364\
14483484728159395723453215`66.12279468740664,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
568954651602689233986139915371340441350188656321435107799321757571565660844762\
749657637597565658`65.68982415467964, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   42.191987752448609118651155029391228047429864127806171436095778234448636414\
483484728159395723453215`66.12279468740664, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935023729183*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.297113788272617810938782906186611718690902827001362520786333900\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -12.971137882726178109387829061866117186909028270013625207863338995742222\
660163999196971469973232476`65.59762376232527,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.447794720755445016048240252618508458340236776093160441471763911\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     44.4779472075544501604824025261850845834023677609316044147176391130672466\
1303617342902582632586095`66.1327904214592,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-12.\
971137882726178109387829061866117186909028270013625207863338995742222660163999\
196971469973232476`65.59762376232527, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   44.477947207554450160482402526185084583402367760931604414717639113067246613\
03617342902582632586095`66.1327904214592, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935025288569*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.861021547045588110460533342462504037802072333398979111321840557\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.8610215470455881104605333424625040378020723333989791113218405571907887\
95035246496641335819050958`65.46327740553174,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.696693686948424369119819513873951485867249888974393385225937294\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     46.9669368694842436911981951387395148586724988897439338522593729356741246\
17762514002162801243967144`66.14114773467635,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
861021547045588110460533342462504037802072333398979111321840557190788795035246\
496641335819050958`65.46327740553174, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   46.966936869484243691198195138739514858672498889743933852259372935674124617\
762514002162801243967144`66.14114773467635, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935026850933*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.818215198237165274454738802015054326889679689696816296764097675\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.8182151982371652744547388020150543268896796896968162967640976747425082\
48700693660435449354167975`65.21455900070033,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.986658740610203422689974501060387624757028335050482123288097569\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     49.8665874061020342268997450106038762475702833505048212328809756886003510\
42412992317885732534673767`66.14757886876775,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
818215198237165274454738802015054326889679689696816296764097674742508248700693\
660435449354167975`65.21455900070033, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   49.866587406102034226899745010603876247570283350504821232880975688600351042\
412992317885732534673767`66.14757886876775, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935028407651*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935028429738*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "54"}],
  SequenceForm["roots for l = ", 54],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350284310493`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.611244033661235745981181418048159743769927832227376038289106807\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.112440336612357459811814180481597437699278322273760382891068067874956\
880149411625000985664333075`66.1503896512591,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677579237444339930847685003215433198909172886658055581356374284\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775792374443399308476850032154331989091728866580555813563742844535668\
7742020018083960888940308`64.53113140195653,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
112440336612357459811814180481597437699278322273760382891068067874956880149411\
625000985664333075`66.1503896512591, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677579237444339930847685003215433198909172886658055581356374284453566877\
42020018083960888940308`64.53113140195653, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935030045103*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.605445732224520879354029764135204503407092203946993313979919327\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.054457322245208793540297641352045034070922039469933139799193270941769\
655159636432944854803507121`66.14938559511701,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603581428976232384235962158651061959418255319558223624953208329\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60358142897623238423596215865106195941825531955822362495320832948787370\
5029630824690221528264478`65.0079977971157,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
054457322245208793540297641352045034070922039469933139799193270941769655159636\
432944854803507121`66.14938559511701, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6035814289762323842359621586510619594182553195582236249532083294878737050\
29630824690221528264478`65.0079977971157, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935031688546*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.593827881358236258028282030897269323950331152864140922724303566\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.938278813582362580282820308972693239503311528641409227243035659624173\
307729653392473906026727863`66.14737059967567,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.340332278088556565769519490455879921224029155100093220423263193\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34033227808855656576951949045587992122402915510009322042326319322411912\
7462795610911129412628138`65.22933630459761,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
938278813582362580282820308972693239503311528641409227243035659624173307729653\
392473906026727863`66.14737059967567, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3403322780885565657695194904558799212240291551000932204232631932241191274\
62795610911129412628138`65.22933630459761, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935033328424*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.576347591108093468079376791616514896999331597562379512734483118\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.763475911080934680793767916165148969993315975623795127344831177278544\
617680651882656307751693199`66.14433071634288,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.078643420724733648291903026194546666863015378890719985661000743\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.07864342072473364829190302619454666686301537889071998566100074258559049\
5734448644334152263648045`65.37469766235715,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
763475911080934680793767916165148969993315975623795127344831177278544617680651\
882656307751693199`66.14433071634288, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0786434207247336482919030261945466668630153788907199856610007425855904957\
34448644334152263648045`65.37469766235715, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350349675407`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.552939523960363050694234311365235493482893648189913683954641021\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.529395239603630506942343113652354934828936481899136839546410210500168\
215377778166997863954697392`66.14024455611647,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.819170427654872589106471247421967909718702088125004086137828574\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.81917042765487258910647124742196790971870208812500408613782857418062996\
2665889992079483594895187`65.48281742004059,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
529395239603630506942343113652354934828936481899136839546410210500168215377778\
166997863954697392`66.14024455611647, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8191704276548725891064712474219679097187020881250040861378285741806299626\
65889992079483594895187`65.48281742004059, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935036602619*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.523514640824630928003576897149340556669244470085974508835202519\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.235146408246309280035768971493405566692444700859745088352025190809331\
172244897299306469561517196`66.13508270003332,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.562601657850303443855056137355130552740906226109545296167398914\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.56260165785030344385505613735513055274090622610954529616739891418370513\
0261813169286596303583899`65.56868268469853,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
235146408246309280035768971493405566692444700859745088352025190809331172244897\
299306469561517196`66.13508270003332, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5626016578503034438550561373551305527409062261095452961673989141837051302\
61813169286596303583899`65.56868268469853, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935038243024*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.487958439545489315842080077454502623157407153859054870100199456\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.879584395454893158420800774545026231574071538590548701001994558808334\
398914746012148044373004412`66.12880685946298,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.130966963608118427890512589105894979261900693357491301228733098\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3096696360811842789051258910589497926190069335749130122873309782740933\
6312568143626588137592695`65.63968547701211,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
879584395454893158420800774545026231574071538590548701001994558808334398914746\
012148044373004412`66.12880685946298, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.309669636081184278905125891058949792619006933574913012287330978274093363\
12568143626588137592695`65.63968547701211, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350398861017`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.446128599398471621425676087402376058331953430280319027399738713\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.461285993984716214256760874023760583319534302803190273997387133494444\
714765928981547533973882874`66.12136873316348,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.306116413001181716631035373468625131024745208898988622431038286\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.0611641300118171663103537346862513102474520889898862243103828649091711\
08904022290392082377561853`65.70001914010187,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
461285993984716214256760874023760583319534302803190273997387133494444714765928\
981547533973882874`66.12136873316348, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.061164130011817166310353734686251310247452088989886224310382864909171108\
904022290392082377561853`65.70001914010187, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935041531694*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.397851909446186461849857978849805225373311643717123524438966928\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.978519094461864618498579788498052253733116437171235244389669284455365\
872786330096196924494093723`66.11270848450974,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.481794754603697121198448894146015572210733617992169846602626012\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8179475460369712119844889414601557221073361799216984660262601157822996\
91702494787577765068269895`65.75229209076565,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
978519094461864618498579788498052253733116437171235244389669284455365872786330\
096196924494093723`66.11270848450974, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.817947546036971211984488941460155722107336179921698466026260115782299691\
702494787577765068269895`65.75229209076565, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935043175722*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.342920310861220426527444279419488413349511613688686389413004558\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.429203108612204265274442794194884133495116136886863894130045578900478\
429309419566523323497508958`66.10275272951121,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.658097345288018679309019503329310127267141968566224373811905704\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.5809734528801867930901950332931012726714196856622437381190570405148204\
45737503172418305055864585`65.79823672955646,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
429203108612204265274442794194884133495116136886863894130045578900478429309419\
566523323497508958`66.10275272951121, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.580973452880186793090195033293101272671419685662243738119057040514820445\
737503172418305055864585`65.79823672955646, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935044831917*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.281085817229830258548828778043150632832506844991631150469002911\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.810858172298302585488287780431506328325068449916311504690029112863875\
778291035549342730901158566`66.09141187906143,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.835130931822845184027428144414247645426961526937458405445652470\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.3513093182284518402742814441424764542696152693745840544565246980658703\
66372488655825405988395088`65.83906134497387,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
810858172298302585488287780431506328325068449916311504690029112863875778291035\
549342730901158566`66.09141187906143, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.351309318228451840274281444142476454269615269374584054456524698065870366\
372488655825405988395088`65.83906134497387, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935046472946*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.212053982974314483098743176829310660489578114771688195055784563\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.120539829743144830987431768293106604895781147716881950557845631315485\
135286050018947617572776031`66.07857660915356,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.013016494922352683216304927049836514321555940525386220707301851\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.1301649492235268321630492704983651432155594052538622070730185137653947\
23828742605530797525490424`65.87564110714037,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
120539829743144830987431768293106604895781147716881950557845631315485135286050\
018947617572776031`66.07857660915356, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.130164949223526832163049270498365143215559405253862207073018513765394723\
828742605530797525490424`65.87564110714037, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350481116953`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.135475453357807511896968092823275022568993574883472479938622140\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.354754533578075118969680928232750225689935748834724799386221402937463\
706763352946104008329597813`66.06411312710426,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.191892873165414388206040255979160226012293290316142303751800376\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.9189287316541438820604025597916022601229329031614230375180037620403648\
08028000186790144377449894`65.90862904650379,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
354754533578075118969680928232750225689935748834724799386221402937463706763352\
946104008329597813`66.06411312710426, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.918928731654143882060402559791602260122932903161423037518003762040364808\
028000186790144377449894`65.90862904650379, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935049751405*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.050934925550356880926480853128826105930006149276824750807111337\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.509349255503568809264808531288261059300061492768247508071113371057840\
894036949377972777508565063`66.0478567373014,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.371921467958418393655460964834480061863591536182707041114582142\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.7192146795841839365546096483448006186359153618270704111458214228424529\
80755204948828167454674251`65.938524098635,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
509349255503568809264808531288261059300061492768247508071113371057840894036949\
377972777508565063`66.0478567373014, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.719214679584183936554609648344800618635915361827070411145821422842452980\
755204948828167454674251`65.938524098635, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350513932123`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.957936537705579788547149704731030268675463473104343405586231351\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.579365377055797885471497047310302686754634731043434055862313513870585\
615961223894741363125798388`66.02960294655577,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.553292473128030565394228506752831374040927900814930424216242337\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.5329247312803056539422850675283137404092790081493042421624233663186519\
93584671460961643122805868`65.96571465952546,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
579365377055797885471497047310302686754634731043434055862313513870585615961223\
894741363125798388`66.02960294655577, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.532924731280305653942285067528313740409279008149304242162423366318651993\
584671460961643122805868`65.96571465952546, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350530369377`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.855884210250391361242689465309500618637604989754471367985240131\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.558842102503913612426894653095006186376049897544713679852401309113301\
305513466895655698109864842`66.00909491397779,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.736233299955806916075268249272751662677812432386733780813889727\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.3623329995580691607526824927275166267781243238673378081388972694266571\
4690572104073273561864797`65.99050744262675,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
558842102503913612426894653095006186376049897544713679852401309113301305513466\
895655698109864842`66.00909491397779, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.362332999558069160752682492727516626778124323867337808138897269426657146\
90572104073273561864797`65.99050744262675, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693505467708*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.744054661379749060274229049478338708830453024905952408948642864\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.440546613797490602742290494783387088304530249059524089486428641794204\
787322745245600209815209456`65.98600530576513,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.921020242501273331516669222706788473300467715078392024859139011\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.2102024250127333151666922270678847330046771507839202485913901111402202\
2882509447067378169153645`66.01314711414771,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
440546613797490602742290494783387088304530249059524089486428641794204787322745\
245600209815209456`65.98600530576513, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.210202425012733315166692227067884733004677150783920248591390111140220228\
82509447067378169153645`66.01314711414771, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935056320919*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.621559464027899609405707337775243341703420994672012080322783062\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.215594640278996094057073377752433417034209946720120803227830617677497\
863202186326154122205584627`65.95990928905205,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.107995066467861131600879170467802477777794241195925593074821576\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.0799506646786113160087917046780247777779424119592559307482157593007853\
45090120643607373942716148`66.0338298966665,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
215594640278996094057073377752433417034209946720120803227830617677497863202186\
326154122205584627`65.95990928905205, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.079950664678611316008791704678024777777942411959255930748215759300785345\
090120643607373942716148`66.0338298966665, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935057964806*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.487290124617180026346848047006391603257291981243095094393975717\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.872901246171800263468480470063916032572919812430950943939757170567978\
260970781968897884754542157`65.9302429231431,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.297589341667812322477397549962427608903399567734990949305822834\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.9758934166781232247739754996242760890339956773499094930582283418857438\
61428509290304009496542144`66.05271304829968,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
872901246171800263468480470063916032572919812430950943939757170567978260970781\
968897884754542157`65.9302429231431, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.975893416678123224773975499624276089033995677349909493058228341885743861\
428509290304009496542144`66.05271304829968, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935059604457*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.339835742328952131588582343898968754488296885535724735451404865\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.398357423289521315885823438989687544882968855357247354514048648944874\
293009184821363938041365758`65.89623632109685,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.490361466503813546345286455189316338269174630460401170021822968\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.9036146650381354634528645518931633826917463046040117002182296816689432\
19996005729118363992960096`66.06992135571825,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
398357423289521315885823438989687544882968855357247354514048648944874293009184\
821363938041365758`65.89623632109685, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.903614665038135463452864551893163382691746304604011700218229681668943219\
996005729118363992960096`66.06992135571825, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935061243082*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.177354110349805619309904311319854923762603812674156244824664796\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.773541103498056193099043113198549237626038126741562448246647956706742\
71015605234889478783991677`65.85680064940775,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.687055565244962502552015157448809983697117843911925933598228713\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     36.8705556524496250255201515744880998369711784391192593359822871264435480\
03280461122603513514187075`66.0855512664932,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
773541103498056193099043113198549237626038126741562448246647956706742710156052\
34889478783991677`65.85680064940775, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   36.870555652449625025520151574488099836971178439119259335982287126443548003\
280461122603513514187075`66.0855512664932, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935062886158*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.997358705260739338928682275213305359932442702628222794537010642\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.973587052607393389286822752133053599324427026282227945370106421429084\
653369864324390321402310693`65.81032443406575,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.888700501235147727385205518261213180074038019307063826952688994\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     38.8870050123514772738520551826121318007403801930706382695268899361202928\
51766999878951841934453913`66.09967286340303,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
973587052607393389286822752133053599324427026282227945370106421429084653369864\
324390321402310693`65.81032443406575, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   38.887005012351477273852055182612131800740380193070638269526889936120292851\
766999878951841934453913`66.09967286340303, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935064524685*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.796341225656199677684102897901609648947386623704520992078047022\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -17.963412256561996776841028979016096489473866237045209920780470216501124\
217209547318496348109807738`65.75427466686104,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.096788549845549003343056107697045857317630272423354395934639946\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     40.9678854984554900334305610769704585731763027242335439593463994579850127\
6586723530275286598184654`66.1123293788982,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-17.\
963412256561996776841028979016096489473866237045209920780470216501124217209547\
318496348109807738`65.75427466686104, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   40.967885498455490033430561076970458573176302724233543959346399457985012765\
86723530275286598184654`66.1123293788982, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350661621857`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.569037102419624599526121742291226411796245635017583522671304652\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.690371024196245995261217422912264117962456350175835226713046524242017\
042634541208418419856491071`65.68432336614441,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.313629833570707713370347594511481475718910992592271547824812241\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     43.1362983357070771337034759451148147571891099259227154782481224108064687\
43629467033843120307766989`66.12353302700197,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
690371024196245995261217422912264117962456350175835226713046524242017042634541\
208418419856491071`65.68432336614441, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   43.136298335707077133703475945114814757189109925922715478248122410806468743\
629467033843120307766989`66.12353302700197, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693506780081*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.306793266421934680761645307540129462886367758857018881987500558\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.067932664219346807616453075401294628863677588570188819875005584104236\
082101532092419377904141346`65.59210277007992,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.543156300498709892328830763504841019258852717404022681174534619\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     45.4315630049870989232883076350484101925885271740402268117453461901128547\
20140628209672010065581404`66.1332535604052,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
067932664219346807616453075401294628863677588570188819875005584104236082101532\
092419377904141346`65.59210277007992, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   45.431563004987098923288307635048410192588527174040226811745346190112854720\
140628209672010065581404`66.1332535604052, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935069438757*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-9.931082298195020315946851470971253065430068851432997025146556053\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -9.9310822981950203159468514709712530654300688514329970251465560532346258\
98288487479004222036155827`65.457761638698,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.793167733515925117903447124853934050726565290610685572531376480\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     47.9316773351592511790344712485393405072656529061068557253137647989059470\
81481471785536736745156329`66.14138768490997,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-9.\
931082298195020315946851470971253065430068851432997025146556053234625898288487\
479004222036155827`65.457761638698, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   47.931677335159251179034471248539340507265652906106855725313764798905947081\
481471785536736745156329`66.14138768490997, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935071076399*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.857177782616847845328918332748163302273258024140204005584517691\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.8571777826168478453289183327481633022732580241402040055845176909514944\
91764505655693448744993458`65.20908591332591,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.084578122231613154547789489830326083860238330290911173102544875\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     50.8457812223161315454778948983032608386023833029091117310254487467442159\
91207749788593639652118097`66.14765243143857,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
857177782616847845328918332748163302273258024140204005584517690951494491764505\
655693448744993458`65.20908591332591, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   50.845781222316131545477894898303260838602383302909111731025448746744215991\
207749788593639652118097`66.14765243143857, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693507272053*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935072744172*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "55"}],
  SequenceForm["roots for l = ", 55],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935072745504*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.678242366478857179792851897211507124754768436346665924581898180\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.782423664788571797928518972115071247547684363466659245818981800018004\
882934997127690588301795725`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
782423664788571797928518972115071247547684363466659245818981800018004882934997\
127690588301795725`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935074093753*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.675396778863638389118689064104599810086205986146969746031543433\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.753967788636383891186890641045998100862059861469697460315434332726903\
396829805017201885779114364`66.15003131968369,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735590203594740889518721272103836459196978537552242349619199645\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73559020359474088951872127210383645919697853755224234961919964471361867\
9869734047520293578338498`64.82417427942818,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
753967788636383891186890641045998100862059861469697460315434332726903396829805\
017201885779114364`66.15003131968369, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7355902035947408895187212721038364591969785375522423496191996447136186798\
69734047520293578338498`64.82417427942818, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935075915834*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.666849980135982355132305194635263221281754448032122585938761870\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.668499801359823551323051946352632212817544480321225859387618695392262\
820697025856082256164461304`66.14857709603704,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.471774735666471151459951714739476603132144562440615925532730461\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47177473566647115145995171473947660313214456244061592553273046068352739\
1387169301762085470878201`65.12483549221248,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
668499801359823551323051946352632212817544480321225859387618695392262820697025\
856082256164461304`66.14857709603704, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4717747356664711514599517147394766031321445624406159255327304606835273913\
87169301762085470878201`65.12483549221248, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350777402554`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.652571683842749686188672002825288338798127186408273480367352984\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.525716838427496861886720028252883387981271864082734803673529835372666\
825827286905871541721822542`66.14614267818035,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.209156084853359383399358329584226390125447771874644350460846061\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.20915608485335938339935832958422639012544777187464435046084606104785647\
8869893913670005073578266`65.30031130084448,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
525716838427496861886720028252883387981271864082734803673529835372666825827286\
905871541721822542`66.14614267818035, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2091560848533593833993583295842263901254477718746443504608460610478564788\
69893913670005073578266`65.30031130084448, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935079566935*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.632510808849077789663412780733085002527764508794677484679803916\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.325108088490777896634127807330850025277645087946774846798039155560384\
904767762491747208073804694`66.14271171012804,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.948353333890932733069764141408897709450625654225200795907701962\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.94835333389093273306976414140889770945062565422520079590770196150081287\
5144326541237214858633163`65.42438668971917,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
325108088490777896634127807330850025277645087946774846798039155560384904767762\
491747208073804694`66.14271171012804, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9483533338909327330697641414088977094506256542252007959077019615008128751\
44326541237214858633163`65.42438668971917, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935081390819*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.606594546244841271934288604519268645918370732184559241686315371\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.065945462448412719342886045192686459183707321845592416863153709174380\
358490004833976120325718728`66.13826070044027,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.690011158797991060588691671499497155328264746779906451939883131\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.69001115879799106058869167149949715532826474677990645193988313110942161\
8903791375801941440280578`65.52018371293542,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
065945462448412719342886045192686459183707321845592416863153709174380358490004\
833976120325718728`66.13826070044027, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.6900111587979910605886916714994971553282647467799064519398831311094216189\
03791375801941440280578`65.52018371293542, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350832206717`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.574726995683793263547475880198099154261812847016079512255213952\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.747269956837932635474758801980991542618128470160795122552139520414350\
29662611744095511065964709`66.13275838921706,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.043480972209230445843106794086884786900413284291232859773596159\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4348097220923044584310679408688478690041328429123285977359615892900023\
35926535370229623677143011`65.59800004332563,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
747269956837932635474758801980991542618128470160795122552139520414350296626117\
44095511065964709`66.13275838921706, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.434809722092304458431067940868847869004132842912328597735961589290002335\
926535370229623677143011`65.59800004332563, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935085048923*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.536787308199086283939413558998014621130085402530508030049623642\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.367873081990862839394135589980146211300854025305080300496236419359243\
109888893128582712545788256`66.12616487275628,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.218347584985000850848104154420754084580279714503238986786921919\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.1834758498500085084810415442075408458027971450323898678692191911081424\
22186083512442404603547659`65.66332713610089,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
367873081990862839394135589980146211300854025305080300496236419359243109888893\
128582712545788256`66.12616487275628, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.183475849850008508481041544207540845802797145032389867869219191108142422\
186083512442404603547659`65.66332713610089, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935086867485*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.492627245676941071899656026980808250605536296487236520043544807\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.926272456769410718996560269808082506055362964872365200435448066142700\
736744963724175422576134486`66.11843043131236,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.393679597422011499035373994589355113966088107918545103123257018\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9367959742201149903537399458935511396608810791854510312325701820593547\
79863330298985509525850608`65.71944113603243,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
926272456769410718996560269808082506055362964872365200435448066142700736744963\
724175422576134486`66.11843043131236, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.936795974220114990353739945893551139660881079185451031232570182059354779\
863330298985509525850608`65.71944113603243, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935088688961*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.442068032009558871951708126464399262637402132047086913150538626\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.420680320095588719517081264643992626374021320470869131505386256549075\
679007051833916822975225803`66.10949398222893,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.569563145676036477215707431165796840332113041579735083509116546\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.6956314567603647721570743116579684033211304157973508350911654649130578\
40315797386583206297103511`65.76845332503044,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
420680320095588719517081264643992626374021320470869131505386256549075679007051\
833916822975225803`66.10949398222893, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.695631456760364772157074311657968403321130415797350835091165464913057840\
315797386583206297103511`65.76845332503044, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935090514686*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.384896323409360298949510600098815509232796507877457253020641207\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.848963234093602989495106000988155092327965078774572530206412070221660\
605202225650392732621359523`66.09928104819186,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.746093710114163247236550699639140307020192413971560746900472933\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.4609371011416324723655069963914030702019241397156074690047293303518306\
96333860403131881040422432`65.81180322494934,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
848963234093602989495106000988155092327965078774572530206412070221660605202225\
650392732621359523`66.09928104819186, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.460937101141632472365506996391403070201924139715607469004729330351830696\
333860403131881040422432`65.81180322494934, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069350923354053`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.320859059318263862744690132666789333952994852215049704993948981\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.208590593182638627446901326667893339529948522150497049939489812490702\
394046321361676625191002509`66.08770108338993,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.923378394368803149428618279570594659938902204697034334687598008\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.2337839436880314942861827957059465993890220469703433468759800823809289\
681994320346420278518146`65.85051537254085,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
208590593182638627446901326667893339529948522150497049939489812490702394046321\
361676625191002509`66.08770108338993, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.233783943688031494286182795705946599389022046970343346875980082380928968\
1994320346420278518146`65.85051537254085, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935094153857*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.249656861304807735138471515500521522128876327168965166870818805\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.496568613048077351384715155005215221288763271689651668708188051158165\
051703474724899015082312722`66.07464393083929,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.101538782012380822767616973890816263729884077569151241984694931\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.0153878201238082276761697389081626372988407756915124198469493055783474\
93940242643145463873231329`65.88534383451675,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
496568613048077351384715155005215221288763271689651668708188051158165051703474\
724899015082312722`66.07464393083929, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.015387820123808227676169738908162637298840775691512419846949305578347493\
940242643145463873231329`65.88534383451675, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935095984026*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.170935510237576208553790831122976177721884464124059399472221050\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.709355102375762085537908311229761777218844641240593994722210497432051\
901607964329223105458391923`66.0599750785948,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.280714581657077424880195617474360424151727399025412665483970087\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.8071458165707742488019561747436042415172739902541266548397008673042970\
38602727812058961966167987`65.91685860827467,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
709355102375762085537908311229761777218844641240593994722210497432051901607964\
329223105458391923`66.0599750785948, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.807145816570774248801956174743604241517273990254126654839700867304297038\
602727812058961966167987`65.91685860827467, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935097805339*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.084274827234456360561229195878083147563355899858058113594037259\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.842748272344563605612291958780831475633558998580581135940372590994881\
315245688844491940180104668`66.04352921819884,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.461068363758601131873880055218788855629484467157259822271133650\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.6106836375860113187388005521878885562948446715725982227113365043662582\
48767396977074694941716795`65.94549982661194,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
842748272344563605612291958780831475633558998580581135940372590994881315245688\
844491940180104668`66.04352921819884, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.610683637586011318738800552187888556294844671572598222711336504366258248\
767396977074694941716795`65.94549982661194, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935099626672*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.989173969983756529615303353824497072236978032162968358463456207\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.891739699837565296153033538244970722369780321629683584634562068662702\
89721734971011209451117435`66.0251013454489,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.642791835971083777481467699369894448933605895318185288523768367\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.4279183597108377748146769936989444893360589531818528852376836746081603\
21035802990001820722250069`65.97161311025627,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
891739699837565296153033538244970722369780321629683584634562068662702897217349\
71011209451117435`66.0251013454489, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.427918359710837774814676993698944489336058953181852885237683674608160321\
035802990001820722250069`65.97161311025627, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935101455969*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.885031660989580387943360834134870686744195876569593903364161757\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.850316609895803879433608341348706867441958765695939033641617571045595\
82370433427510021049163317`66.00443420861353,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.826114332906121432150183449442811441283028521258522281550005425\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.2611433290612143215018344944281144128302852125852228155000542531665780\
20306391699881711332533644`65.99547335267765,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
850316609895803879433608341348706867441958765695939033641617571045595823704334\
27510021049163317`66.00443420861353, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.261143329061214321501834494428114412830285212585222815500054253166578020\
306391699881711332533644`65.99547335267765, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693510328688*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.771119058214199203128826904371339050179504420530992177114710394\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.711190582141992031288269043713390501795044205309921771147103937488706\
473628093809042541310323698`65.9812001649762,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.011314573046238347697462862084632963997835866509731453519618098\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.1131457304623834769746286208463296399783586650973145351961809847221776\
93715238974194984772914175`66.01730110567648,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
711190582141992031288269043713390501795044205309921771147103937488706473628093\
809042541310323698`65.9812001649762, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.113145730462383476974628620846329639978358665097314535196180984722177693\
715238974194984772914175`66.01730110567648, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935105109189*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.646541617191189005716195014505940398529467641575721681022205405\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.465416171911890057161950145059403985294676415757216810222054050514620\
205983879044708638249328625`65.95497418079222,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.198737378772307310919513866416844903259674185853687471257079766\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.9873737877230731091951386641684490325967418585368747125707976593543471\
2313698927982859377830118`66.03727403838431,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
465416171911890057161950145059403985294676415757216810222054050514620205983879\
044708638249328625`65.95497418079222, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.987373787723073109195138664168449032596741858536874712570797659354347123\
13698927982859377830118`66.03727403838431, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935106935899*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.510183894757757991922481480099044902968455670142131499878124615\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.101838947577579919224814800990449029684556701421314998781246151299581\
476094051477704007380990166`65.92519223464542,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.388818200694996955285368371860099322361055808335559811556033171\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.8881820069499695528536837186009932236105580833555981155603317147395928\
77953707615902753822231746`66.05553496675888,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
101838947577579919224814800990449029684556701421314998781246151299581476094051\
477704007380990166`65.92519223464542, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.888182006949969552853683718600993223610558083355598115560331714739592877\
953707615902753822231746`66.05553496675888, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935108760975*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.360626800565386317234053988116214334830829902232593661318700064\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.606268005653863172340539881162143348308299022325936613187000642057996\
023658397308841803430777263`65.89108450014395,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.582120431422730685200036722088703648232574944028902843556249279\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.8212043142273068520003672208870364823257494402890284355624927912286636\
50713786343067453145895122`66.07219734951826,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
606268005653863172340539881162143348308299022325936613187000642057996023658397\
308841803430777263`65.89108450014395, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.821204314227306852000367220887036482325749440289028435562492791228663650\
713786343067453145895122`66.07219734951826, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935110583234*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.196018060592230656520543665616107100689444371834018929307360060\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.960180605922306565205436656161071006894443718340189293073600597081949\
768713530010047773992833361`65.85156238119234,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.779394756867977311569180872063515720602995608726998332290084769\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     37.7939475686797731156918087206351572060299560872699833229008476891126156\
97834710550736587450888414`66.0873487298948,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
960180605922306565205436656161071006894443718340189293073600597081949768713530\
010047773992833361`65.85156238119234, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   37.793947568679773115691808720635157206029956087269983322900847689112615697\
834710550736587450888414`66.0873487298948, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935112411022*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.013858145991685603765058988234019773452876838472756156409722794\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.138581459916856037650589882340197734528768384727561564097227944359293\
576669622664602153492509989`65.80501487883798,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.981678920312914980081286866773069657404421562019603051364482899\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     39.8167892031291498008128686677306965740442156201960305136448289864436867\
77047428829949945484640501`66.1010522386934,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
138581459916856037650589882340197734528768384727561564097227944359293576669622\
664602153492509989`65.80501487883798, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   39.816789203129149800812868667730696574044215620196030513644828986443686777\
047428829949945484640501`66.1010522386934, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351142368402`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.810620910857633102049667518965353834087175394604403706433537996\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.106209108576331020496675189653538340871753946044037064335379962129092\
919670921811529782483986199`65.7489098062335,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.190477725499411025716573600201098098620357429670499816037634901\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     41.9047772549941102571657360020109809862035742967049981603763490053159727\
08006964610296192109750896`66.11334581100753,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
106209108576331020496675189653538340871753946044037064335379962129092919670921\
811529782483986199`65.7489098062335, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   41.904777254994110257165736002010980986203574296704998160376349005315972708\
006964610296192109750896`66.11334581100753, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935116066642*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.581015347430548028493083773147793805139055554778348497178078812\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.810153474305480284930837731477938051390555547783484971780788121206119\
26044026808838127570543528`65.6789205594574,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.408120057890620895468633612826094914428727807062663422624042531\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     44.0812005789062089546863361282609491442872780706266342262404253116268725\
70812811858819789920344756`66.12423788795189,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
810153474305480284930837731477938051390555547783484971780788121206119260440268\
08838127570543528`65.6789205594574, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   44.081200578906208954686336128260949144287278070626634226240425311626872570\
812811858819789920344756`66.12423788795189, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935117893539*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.316344857595189172826960981083348029604120148667439110295681064\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.163448575951891728269609810833480296041201486674391102956810642039917\
237138837919088973926753508`65.58668176984952,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.638568604658308857577277578204169017169737099767287501961133859\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     46.3856860465830885757727757820416901716973709976728750196113385876044614\
42900636904329223773806626`66.1336960728969,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
163448575951891728269609810833480296041201486674391102956810642039917237138837\
919088973926753508`65.58668176984952, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   46.385686046583088575772775782041690171697370997672875019611338587604461442\
900636904329223773806626`66.1336960728969, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351197177896`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.000023635839877956096133416651073009222685442980804270534173039\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.000236358398779560961334166510730092226854429808042705341730388604866\
728711424730416765286220362`65.45234683028819,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.889681537351588517922524648631559079806848731033981134673270954\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     48.8968153735158851792252464863155907980684873103398113467327095378532929\
87690028269421015130533255`66.14161714014493,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
000236358398779560961334166510730092226854429808042705341730388604866728711424\
730416765286220362`65.45234683028819, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   48.896815373515885179225246486315590798068487310339811346732709537853292987\
690028269421015130533255`66.14161714014493, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935121542623*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.895648957414040054685906179186324420908588963837919342347728011\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.8956489574140400546859061791863244209085889638379193423477280105111698\
07008933624297798596043894`65.20371331868031,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.182521791137188088653842675052331962655073945138705088991869631\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     51.8252179113718808865384267505233196265507394513870508899186963133568560\
88785769971388246117707375`66.14772283896905,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
895648957414040054685906179186324420908588963837919342347728010511169807008933\
624297798596043894`65.20371331868031, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   51.825217911371880886538426750523319626550739451387050889918696313356856088\
785769971388246117707375`66.14772283896905, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935123365654*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935123388523*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "56"}],
  SequenceForm["roots for l = ", 56],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935123389923*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.743817767028741681360021973382728205398409847508763855918886535\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.438177670287416813600219733827282053984098475087638559188865348160558\
429413573346081652397106784`66.15039836905964,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677581720163832013375183378637835576526128744512753301863080772\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775817201638320133751833786378355765261287445127533018630807718185094\
0753982249521047448519261`64.51548238035227,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
438177670287416813600219733827282053984098475087638559188865348160558429413573\
346081652397106784`66.15039836905964, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677581720163832013375183378637835576526128744512753301863080771818509407\
53982249521047448519261`64.51548238035227, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935125337356*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.738224994693419578986278302668504975333473227569108399904597594\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.382249946934195789862783026685049753334732275691083999045975939127474\
268219820570137276747762691`66.1494642277948,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603560752921004542733073625027269790172831699245801286119280170\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60356075292100454273307362502726979017283169924580128611928016980138082\
8669466618919399677902136`64.99236650703071,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
382249946934195789862783026685049753334732275691083999045975939127474268219820\
570137276747762691`66.1494642277948, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6035607529210045427330736250272697901728316992458012861192801698013808286\
69466618919399677902136`64.99236650703071, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351273107023`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.727020386306986049595915775041434263743593133200881745345192965\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.270203863069860495959157750414342637435931332008817453451929651550485\
790614580335342053619007657`66.14758998927472,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.340225826718911908281806964384694476262030032202736734913744694\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34022582671891190828180696438469447626203003220273673491374469441896549\
5657574089884047000193147`65.2137405479007,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
270203863069860495959157750414342637435931332008817453451929651550485790614580\
335342053619007657`66.14758998927472, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3402258267189119082818069643846944762620300322027367349137446944189654956\
57574089884047000193147`65.2137405479007, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935129286618*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.710165485798180417664286359492660425405846694900009123368142069\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.101654857981804176642863594926604254058466949000091233681420689880345\
24095418065962562467047981`66.14476359489815,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.078341118197587360509538220119081264135289962450136475732327487\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.07834111819758736050953822011908126413528996245013647573232748705479992\
5479254375424011323306387`65.35915538301887,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
101654857981804176642863594926604254058466949000091233681420689880345240954180\
65962562467047981`66.14476359489815, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0783411181975873605095382201190812641352899624501364757323274870547999254\
79254375424011323306387`65.35915538301887, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693513126508*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.687601773772410884971587716576676471945518511992630088573530976\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.876017737724108849715877165766764719455185119926300885735309759809227\
890290278978432579357258138`66.14096658242617,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.818513880759319745902066348338111516744920374527925025541294696\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.81851388075931974590206634833811151674492037452792502554129469599982148\
7854001002378335701360655`65.46734677875767,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
876017737724108849715877165766764719455185119926300885735309759809227890290278\
978432579357258138`66.14096658242617, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8185138807593197459020663483381115167449203745279250255412946959998214878\
54001002378335701360655`65.46734677875767, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935133240518*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.659249625782362525977150340433878036591344062952755623241426651\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.592496257823625259771503404338780365913440629527556232414266511760471\
083838171246838162391318146`66.13617361425706,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.561379604522818126222226804426910182223500026543641041816912066\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.56137960452281812622222680442691018222350002654364104181691206613747545\
0879416079076908742432756`65.55330213799972,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
592496257823625259771503404338780365913440629527556232414266511760471083838171\
246838162391318146`66.13617361425706, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5613796045228181262222268044269101822235000265436410418169120661374754508\
79416079076908742432756`65.55330213799972, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935135224461*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.625006854414782266314020654294528669089332919983502497046558332\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.250068544147822663140206542945286690893329199835024970465583324321551\
716975082454802511669864709`66.13035180865704,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.130761168939861372959120541520578122253884304944145771722661548\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3076116893986137295912054152057812225388430494414577172266154768980709\
44363868169001377369884617`65.62441386267896,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
250068544147822663140206542945286690893329199835024970465583324321551716975082\
454802511669864709`66.13035180865704, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.307611689398613729591205415205781222538843049441457717226615476898070944\
363868169001377369884617`65.62441386267896, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935137198063*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.584746769063550236327537544278297574262366033484494886627672479\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.847467690635502363275375442782975742623660334844948866276724787861862\
602725434444554051394521444`66.12345983494843,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.305793246458465365749532133695393600906245056767658851376348913\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.0579324645846536574953213369539360090624505676765885137634891276177233\
06173596893011185238403796`65.68487577106953,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
847467690635502363275375442782975742623660334844948866276724787861862602725434\
444554051394521444`66.12345983494843, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.057932464584653657495321336953936009062450567676588513763489127617723306\
173596893011185238403796`65.68487577106953, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935139172511*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.538315660861350875029818590175418961721915412721982282010890273\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.383156608613508750298185901754189617219154127219822820108902725452197\
06835563254300008095541602`66.1154467169436,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.481312603090864494128592777291080334412220005772974420438477166\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8131260309086449412859277729108033441222000577297442043847716592153778\
10234985503199855975865964`65.7372968601368,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
383156608613508750298185901754189617219154127219822820108902725452197068355632\
54300008095541602`66.1154467169436, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.813126030908644941285927772910803344122200057729744204384771659215377810\
234985503199855975865964`65.7372968601368, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351411515303`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.485529585376184730475952181537772001208145418512220694886726475\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.855295853761847304759521815377720012081454185122206948867264747943226\
831039678270890205215238917`66.10625026601285,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.657405353915035131393960148692935860372548083157633280153742941\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.5740535391503513139396014869293586037254808315763328015374294053875745\
50259224220655794224089448`65.78341023001909,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
855295853761847304759521815377720012081454185122206948867264747943226831039678\
270890205215238917`66.10625026601285, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.574053539150351313939601486929358603725480831576332801537429405387574550\
259224220655794224089448`65.78341023001909, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935143127198*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.426170268277671043581802477346360394549356298051926038435427839\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.261702682776710435818024773463603945493562980519260384354278387899246\
448791875183613088290422367`66.09579503285498,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.834167171365120116150573509218014248038217943878655995640967967\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.3416717136512011615057350921801424803821794387865599564096796740138147\
41263625093618829427153668`65.82442500683163,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
261702682776710435818024773463603945493562980519260384354278387899246448791875\
183613088290422367`66.09579503285498, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.341671713651201161505735092180142480382179438786559956409679674013814741\
263625093618829427153668`65.82442500683163, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351451029167`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.359979893104835233676277050043652343223085539410473220101817620\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.599798931048352336762770500436523432230855394104732201018176195944413\
27280478338008402470543779`66.08398962024839,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.011705571378095710035583406567730808613865065245440167867115579\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.1170557137809571003558340656773080861386506524544016786711557895095496\
48566803798058901018695734`65.86121736045793,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
599798931048352336762770500436523432230855394104732201018176195944413272804783\
38008402470543779`66.08398962024839, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.117055713780957100355834065677308086138650652454401678671155789509549648\
566803798058901018695734`65.86121736045793, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351470774117`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.286654436010551038194468267659459230578039088852797944578206200\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.866544360105510381944682676594592305780390888527979445782061995657777\
945229327148257197725006868`66.07072312967459,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.190142783982573137424432273848007010755399570658607958662921916\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.9014278398257313742443227384800701075539957065860795866292191598696769\
03236492147719856778531397`65.89444151471457,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
866544360105510381944682676594592305780390888527979445782061995657777945229327\
148257197725006868`66.07072312967459, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.901427839825731374244322738480070107553995706586079586629219159869676903\
236492147719856778531397`65.89444151471457, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935149054441*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.205835074787215270843717589450956953830340698736674576686171118\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.058350747872152708437175894509569538303406987366745766861711177961114\
350132435990722223608160465`66.05586040930392,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.369619420494714716052610317697835594991720949825283708222875782\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.6961942049471471605261031769783559499172094982528370822287578237336444\
27283752456721003217200211`65.92459783363314,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
058350747872152708437175894509569538303406987366745766861711177961114350132435\
990722223608160465`66.05586040930392, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.696194204947147160526103176978355949917209498252837082228757823733644427\
283752456721003217200211`65.92459783363314, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935151029026*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.117096993862175538667296319445261928388270548992667280570081917\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.170969938621755386672963194452619283882705489926672805700819172621189\
639324207157019233800929812`66.03923560659268,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.550299242723483233595741127519457960399993111020608680736175913\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.5029924272348323359574112751945796039999311102060868073617591307529778\
06416894401483592801075081`65.95207643222129,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
170969938621755386672963194452619283882705489926672805700819172621189639324207\
157019233800929812`66.03923560659268, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.502992427234832335957411275194579603999931110206086807361759130752977806\
416894401483592801075081`65.95207643222129, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935153003345*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.019934591663854945426743673177127049688048449203768551353417239\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.199345916638549454267436731771270496880484492037685513534172393379589\
121322902725901226172662134`66.02064326562225,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.732375484285836057574450347931812546354007900084835660290505110\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.3237548428583605757445034793181254635400790008483566029050510950446803\
84357125209346561529726973`65.97718610894242,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
199345916638549454267436731771270496880484492037685513534172393379589121322902\
725901226172662134`66.02064326562225, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.323754842858360575744503479318125463540079000848356602905051095044680384\
357125209346561529726973`65.97718610894242, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351549772987`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.913741599423997409621091736175922663433591182357271848981485867\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.137415994239974096210917361759226634335911823572718489814858672457978\
020351826270647636473076345`65.9998257745464,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.916079404887575659242908027572488300465717162203879138957957322\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.1607940488757565924290802757248830046571716220387913895795732164000858\
54514954309022186746736626`66.000174085778,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
137415994239974096210917361759226634335911823572718489814858672457978020351826\
270647636473076345`65.9998257745464, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.160794048875756592429080275724883004657171622038791389579573216400085854\
514954309022186746736626`66.000174085778, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935156953477*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.797783810558576792048283567528500539226582078597112210001720406\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.977838105585767920482835675285005392265820785971122100017204058066612\
565852049645696491215046528`65.9764552245348,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.101692138141581704074112791067067922596944378848582309124747420\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.0169213814158170407411279106706792259694437884858230912474741984413447\
03366938730883216722310285`66.02123976098571,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
977838105585767920482835675285005392265820785971122100017204058066612565852049\
645696491215046528`65.9764552245348, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.016921381415817040741127910670679225969443788485823091247474198441344703\
366938730883216722310285`66.02123976098571, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935158926152*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.671160751751748934219942664218687479790909486813258581897347696\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.711607517517489342199426642186874797909094868132585818973476959584775\
974088412108407679634183592`65.95010641622315,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.289561541437979566325110227201785878377706072097835351898760611\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.8956154143797956632511022720178587837770607209783535189876061132796513\
31247074851273611497324808`66.04054440699511,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
711607517517489342199426642186874797909094868132585818973476959584775974088412\
108407679634183592`65.95010641622315, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.895615414379795663251102272017858783777060720978353518987606113279651331\
247074851273611497324808`66.04054440699511, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935160901224*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.532750216106001637226279973059839928513933433047160033862600018\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.327502161060016372262799730598399285139334330471600338626000176876132\
978668589755923758979175654`65.92021527528512,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.480126909926022908981435891738043944096728322650055118560069612\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.8012690992602290898143589173804394409672832265005511856006961218824749\
64160732307431103477249005`66.05821799587143,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
327502161060016372262799730598399285139334330471600338626000176876132978668589\
755923758979175654`65.92021527528512, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.801269099260229089814358917380439440967283226500551185600696121882474964\
160732307431103477249005`66.05821799587143, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351628775873`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.381125112534761676562168487412979531658540770718473179309100251\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.811251125347616765621684874129795316585407707184731793091002513361545\
636593382852185293097437567`65.88601205595604,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.673956575984716413316049710955451147095677882907551827877905758\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     36.7395657598471641331604971095545114709567788290755182787790575795220033\
49271077364441791882961109`66.07436385951374,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
811251125347616765621684874129795316585407707184731793091002513361545636593382\
852185293097437567`65.88601205595604, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   36.739565759847164133160497109554511470956778829075518278779057579522003349\
271077364441791882961109`66.07436385951374, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351648526907`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.214423299474183350825479828030927236599271140876236198683767817\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.144232994741833508254798280309272365992711408762361986837678172777880\
328743624954558489869069284`65.84640841106523,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.871807708739161525872356100329495949100355223190998234492419492\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     38.7180770873916152587235610032949594910035522319099823449241949212081630\
62999147568893385371954505`66.08906154892145,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
144232994741833508254798280309272365992711408762361986837678172777880328743624\
954558489869069284`65.84640841106523, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   38.718077087391615258723561003294959491003552231909982344924194921208163062\
999147568893385371954505`66.08906154892145, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935166825395*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.030132465541740490545777495975276106946724968099178131224044043\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.301324655417404905457774959752761069467249680991781312240440428912827\
604392983346057654217347549`65.79979381795192,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.074726819221636615478842706344557471106122255463423229149151023\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     40.7472681922163661547884270634455747110612225546342322914915102252433488\
96394161448501669312708444`66.10236793929558,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
301324655417404905457774959752761069467249680991781312240440428912827604392983\
346057654217347549`65.79979381795192, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   40.747268192216366154788427063445574711061222554634232291491510225243348896\
394161448501669312708444`66.10236793929558, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935168798094*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.824708887818601261261494445040728127991680054592513038127154903\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.247088878186012612614944450407281279916800545925130381271549030065655\
941955872388495479300437298`65.74363689874744,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.284231076263710135500785920941489893065987349568327004247116668\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     42.8423107626371013550078592094148989306598734956832700424711666848711689\
22875730821278583563893485`66.11431619842311,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
247088878186012612614944450407281279916800545925130381271549030065655941955872\
388495479300437298`65.74363689874744, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   42.842310762637101355007859209414898930659873495683270042471166684871168922\
875730821278583563893485`66.11431619842311, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351707693787`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.592835473605214355217121389302590840096974194168064799580578113\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -15.928354736052143552171213893025908400969741941680647995805781125732664\
978793494220498652347622642`65.67361239456326,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.502667880362819218025666314206094307774940457465627420898272814\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     45.0266788036281921802566631420609430777494045746562742089827281429216291\
54607849987558078765511881`66.12491138969003,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-15.\
928354736052143552171213893025908400969741941680647995805781125732664978793494\
220498652347622642`65.67361239456326, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   45.026678803628192180256663142060943077749404574656274208982728142921629154\
607849987558078765511881`66.12491138969003, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935172741284*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.325772629772532013329216826869984801317958713459725612786556224\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.257726297725320133292168268699848013179587134597256127865562242025830\
41755973567399622710907063`65.58135726209855,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.734030251282461291666733679717253318268014329656147736530468293\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     47.3403025128246129166673367971725331826801432965614773653046829257637378\
99526513106693133100960277`66.13411924203966,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
257726297725320133292168268699848013179587134597256127865562242025830417559735\
67399622710907063`65.58135726209855, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   47.340302512824612916667336797172533182680143296561477365304682925763737899\
526513106693133100960277`66.13411924203966, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935174713894*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.006851211453604544633216758675457790889917164342232297893452345\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.068512114536045446332167586754577908899171643422322978934523445579907\
6046682534257754915790378`65.44702938466786,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.986233984514850817785176166503115443473362823721106630331201198\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     49.8623398451485081778517616650311544347336282372110663033120119817776016\
76530061393051973187380822`66.1418367421102,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
068512114536045446332167586754577908899171643422322978934523445579907604668253\
4257754915790378`65.44702938466786, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   49.862339845148508177851761665031154434733628237211066303312011981777601676\
530061393051973187380822`66.1418367421102, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935176685088*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.933643811547652174170520127043874685768309268541172590034460365\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.9336438115476521741705201270438746857683092685411725900344603652274562\
51336075555382984490693204`65.19843760744685,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.280489045941655144282442597669068698717895111114562675244357079\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     52.8048904594165514428244259766906869871789511111456267524435707927032313\
19813960499564953922794794`66.1477902808233,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
933643811547652174170520127043874685768309268541172590034460365227456251336075\
555382984490693204`65.19843760744685, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   52.804890459416551442824425976690686987178951111145626752443570792703231319\
813960499564953922794794`66.1477902808233, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351786565943`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935178679414*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "57"}],
  SequenceForm["roots for l = ", 57],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935178680798*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.810790480319700225329825985936974847723058874420119292436712175\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.107904803197002253298259859369748477230588744201192924367121753991710\
265444172267223641946544848`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
107904803197002253298259859369748477230588744201192924367121753991710265444172\
267223641946544848`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935180195325*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.808043917005186103293588402977667421079776764915003740978800608\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.080439170051861032935884029776674210797767649150037409788006082794784\
678108076854105520123186665`66.15006439717526,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735585607259738825537195735480662237578157243641385190681389592\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73558560725973882553719573548066223757815724364138519068138959218767441\
2457099339081613131574711`64.80880848883444,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
080439170051861032935884029776674210797767649150037409788006082794784678108076\
854105520123186665`66.15006439717526, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7355856072597388255371957354806622375781572436413851906813895921876744124\
57099339081613131574711`64.80880848883444, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351822435923`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.799795204068858122494273247871478402420421950886109524404665502\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.997952040688581224942732478714784024204219508861095244046655024175222\
687738146305033663957572445`66.14870982786366,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.471724806361294822147927574538426254282634038856598858143174122\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47172480636129482214792757453842625428263403885659885814317412203746911\
5971714423305825675767747`65.10949493019386,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
997952040688581224942732478714784024204219508861095244046655024175222687738146\
305033663957572445`66.14870982786366, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4717248063612948221479275745384262542826340388565988581431741220374691159\
71714423305825675767747`65.10949493019386, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935184295939*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.786017122835243833462422852487610253738106755901012871737942938\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.860171228352438334624228524876102537381067559010128717379429383666469\
500496031705458267308564016`66.14644292234713,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.208978266976776366469229278127712056548710017196071604244204329\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.20897826697677636646922927812771205654871001719607160424420432910839961\
4363980466340693414982244`65.28501289401511,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
860171228352438334624228524876102537381067559010128717379429383666469500496031\
705458267308564016`66.14644292234713, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2089782669767763664692292781277120565487100171960716042442043291083996143\
63980466340693414982244`65.28501289401511, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935186345566*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.766663803863616834809535591998588663643969487876908312472976430\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.666638038636168348095355919985886636439694878769083124729764296267313\
874442379903848341567573212`66.1432495129468,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.947921035447426194099677300363819245949401820121654985822120659\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.94792103544742619409967730036381924594940182012165498582212065872014333\
354702567787397761742029`65.40914752821965,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
666638038636168348095355919985886636439694878769083124729764296267313874442379\
903848341567573212`66.1432495129468, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9479210354474261940996773003638192459494018201216549858221206587201433335\
4702567787397761742029`65.40914752821965, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693518839627*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.741669948062806598624744548741065768777526126427833446982624165\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.416699480628065986247445487410657687775261264278334469826241647728187\
589711031330594677930273552`66.13910928722014,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.689150288928348286657387913977920812194852513411912269300699644\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.68915028892834828665738791397792081219485251341191226930069964449164261\
3973894005891096386898028`65.50502112030807,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
416699480628065986247445487410657687775261264278334469826241647728187589711031\
330594677930273552`66.13910928722014, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.6891502889283482866573879139779208121948525134119122693006996444916426139\
73894005891096386898028`65.50502112030807, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069351904470263`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.710949691776927313603687025978709895327572966206429775258566282\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.109496917769273136036870259787098953275729662064297752585662817018973\
89241326001048564242196475`66.13399528037928,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.043329380704357321824420109600118939038426488999261514097860121\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4332938070435732182442010960011893903842648899926151409786012122025370\
25545134668830000395007193`65.582931651105,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
109496917769273136036870259787098953275729662064297752585662817018973892413260\
01048564242196475`66.13399528037928, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.433293807043573218244201096001189390384264889992615140978601212202537025\
545134668830000395007193`65.582931651105, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935192495963*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.674395067315428017870624882749504668919088080445161728993985885\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.743950673154280178706248827495046689190880804451617289939858848950184\
524051286922477102272876988`66.12787317692352,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.218101946864206071631462409073269664927255111194046390211894927\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.1810194686420607163146240907326966492725511119404639021189492674293397\
12940145291050170165903824`65.64837096484905,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
743950673154280178706248827495046689190880804451617289939858848950184524051286\
922477102272876988`66.12787317692352, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.181019468642060716314624090732696649272551111940463902118949267429339712\
940145291050170165903824`65.64837096484905, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935194543544*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.631873990189640447240396027585272444826298208562890825836114112\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.318739901896404472403960275852724448262982085628908258361141122806556\
393495537433376471967975065`66.12070038133173,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.393304614894875726146958369931501722128470708291217194973213663\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9330461489487572614695836993150172212847070829121719497321366280489701\
52788908559487343504990775`65.7046156848814,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
318739901896404472403960275852724448262982085628908258361141122806556393495537\
433376471967975065`66.12070038133173, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.933046148948757261469583699315017221284707082912171949732136628048970152\
788908559487343504990775`65.7046156848814, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693519659583*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.583227678259165169366941093114705332579975235836704205223102684\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.832276782591651693669410931147053325799752358367042052231026836715381\
154796540636971789961122175`66.1124248012074,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.569015649003298448491884255482163574829937102389810078572026378\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.6901564900329844849188425548216357482993710238981007857202637769929410\
21765888020777150005772622`65.7537776722589,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
832276782591651693669410931147053325799752358367042052231026836715381154796540\
636971789961122175`66.1124248012074, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.690156490032984484918842554821635748299371023898100785720263776992941021\
765888020777150005772622`65.7537776722589, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935198644405*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.528267373326165170905729471928644422903434319037406905851571954\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.282673733261651709057294719286444229034343190374069058515719535736515\
533637426772902880512492139`66.1029832635714,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.745321215676759282856694585253950981596613547607505707162389585\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.4532121567675928285669458525395098159661354760750570716238958492063413\
48445082481923485986386669`65.79729714276796,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
282673733261651709057294719286444229034343190374069058515719535736515533637426\
772902880512492139`66.1029832635714, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.453212156767592828566945852539509815966135476075057071623895849206341348\
445082481923485986386669`65.79729714276796, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352006931868`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.466770188381644366528573209891352074094001267662326930799886097\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.667701883816443665285732098913520740940012676623269307998860967103164\
628208986905540331726724735`66.09229945284142,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.922317238930234390292825387528263923001320364420133322778396779\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.2231723893023439029282538752826392300132036442013332277839677926546272\
58347527539367611092357587`65.83619946016034,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
667701883816443665285732098913520740940012676623269307998860967103164628208986\
905540331726724735`66.09229945284142, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.223172389302343902928253875282639230013203644201333227783967792654627258\
347527539367611092357587`65.83619946016034, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352027452717`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.398473837557028506696764339801622169321853297606049890808104746\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.984738375570285066967643398016221693218532976060498908081047457532357\
556935016430578759880080443`66.08028121238029,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.100111694942451976795884609241477842625352380653022195740951583\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.0011169494245197679588460924147784262535238065302219574095158329484339\
84801293697585839130689321`65.87123967483873,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
984738375570285066967643398016221693218532976060498908081047457532357556935016\
430578759880080443`66.08028121238029, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.001116949424519767958846092414778426253523806530221957409515832948433984\
801293697585839130689321`65.87123967483873, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935204796906*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.323069911323634133873300307195409680580648537716737758724195147\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.230699113236341338733003071954096805806485377167377587241951471426987\
527081058298650501900122774`66.0668169822284,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.278827497604912340114740741020310099019403235070407998903599768\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.7882749760491234011474074102031009901940323507040799890359976784774223\
60676781147811043638005404`65.90298895534659,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
230699113236341338733003071954096805806485377167377587241951471426987527081058\
298650501900122774`66.0668169822284, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.788274976049123401147407410203100990194032350704079989035997678477422360\
676781147811043638005404`65.90298895534659, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352068462467`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.240195221418858849343606012295420141788080580632320265609810369\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.401952214188588493436060122954201417880805806323202656098103686441882\
369552440097021034742066607`66.05177104034311,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.458606188538323497999152655622506927737524266692893008578979299\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.5860618853832349799915265562250692773752426669289300857897929866629671\
25513846912717439422019271`65.9318888335978,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
401952214188588493436060122954201417880805806323202656098103686441882369552440\
097021034742066607`66.05177104034311, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.586061885383234979991526556225069277375242666928930085789792986662967125\
513846912717439422019271`65.9318888335978, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352088939123`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.149420533518489550140108788555903124830454575262719522941070322\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.494205335184895501401087885559031248304545752627195229410703218044439\
345994233842718737065948121`66.03497705054393,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.639612739111061437751556702871081643720475430881444579036968243\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.3961273911106143775155670287108164372047543088144457903696824272356793\
19855821362269291703178707`65.95828661153612,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
494205335184895501401087885559031248304545752627195229410703218044439345994233\
842718737065948121`66.03497705054393, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.396127391110614377515567028710816437204754308814445790369682427235679319\
855821362269291703178707`65.95828661153612, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352109483643`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.050235688997709446022371227216435885430666544506125577424313471\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.502356889977094460223712272164358854306665445061255774243134707265552\
72218032752869562946677596`66.01622915737724,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.822041917800528697396337457700728501339008170107941406253585389\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.2204191780052869739633745770072850133900817010794140625358538919841907\
81866264345674859928396196`65.9824592195375,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
502356889977094460223712272164358854306665445061255774243134707265552722180327\
52869562946677596`66.01622915737724, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.220419178005286973963374577007285013390081701079414062535853891984190781\
866264345674859928396196`65.9824592195375, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935213000289*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.942029617504428364025644881538815728689878871360772165076077631\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.420296175044283640256448815388157286898788713607721650760776310784099\
111555967213314262042273322`65.99526943352716,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.006126908713772307296132745320487616436331927578144846730449505\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.0612690871377230729613274532048761643633192757814484673044950513888927\
3630476374125749430543222`66.00462970416885,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
420296175044283640256448815388157286898788713607721650760776310784099111555967\
213314262042273322`65.99526943352716, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.061269087137723072961327453204876164363319275781448467304495051388892736\
30476374125749430543222`66.00462970416885, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935215049116*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.824062928330434687056854817104440129435808282986593690435680898\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.240629283304346870568548171044401294358082829865936904356808977828449\
256272909709437651387521198`65.97176974167394,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.192151249577153843574102392388810376744754894548449599795269903\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.9215124957715384357410239238881037674475489454844959979526990283760805\
15248369912405742400078438`66.02497883262335,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
240629283304346870568548171044401294358082829865936904356808977828449256272909\
709437651387521198`65.97176974167394, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.921512495771538435741023923888103767447548945484495997952699028376080515\
248369912405742400078438`66.02497883262335, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935217101617*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.695429393988428758119733051520815241591446100584642369736528419\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.954293939884287581197330515208152415914461005846423697365284191348535\
186391823695657207703341868`65.94530474772576,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.380465810116344101951877209482709110142189132165030225830250685\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.8046581011634410195187720948270911014218913216503022583025068545886036\
40010139978636632250085862`66.04365333549228,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
954293939884287581197330515208152415914461005846423697365284191348535186391823\
695657207703341868`65.94530474772576, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.804658101163441019518772094827091101421891321650302258302506854588603640\
010139978636632250085862`66.04365333549228, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935219154276*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.555000216923407255508187777549838940152868358001265457782124869\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.550002169234072555081877775498389401528683580012654577821248692141928\
169811080354174588702402572`65.91531034862936,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.571513693497946415779561177567617253300127935515411824708987775\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.7151369349794641577956117756761725330012793551541182470898777545153438\
36001177209338713492158554`66.06077172687341,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
550002169234072555081877775498389401528683580012654577821248692141928169811080\
354174588702402572`65.91531034862936, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.715136934979464157795611775676172533001279355154118247089877754515343836\
001177209338713492158554`66.06077172687341, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935221202181*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.401340482132583660490204552920990343909844603725898305879506635\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.013404821325836604902045529209903439098446037258983058795066352659137\
250759719958959215331312725`65.88101689639865,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.765868117997184842939173752508589324054132224424265295077155095\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     37.6586811799718484293917375250858932405413222442426529507715509468159962\
06625017931659280880024396`66.07642826087678,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
013404821325836604902045529209903439098446037258983058795066352659137250759719\
958959215331312725`65.88101689639865, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   37.658681179971848429391737525085893240541322244242652950771550946815996206\
625017931659280880024396`66.07642826087678, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352232881002`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.232578368672974795495841150604545463154308608761669248142570968\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.325783686729747954958411506045454631543086087616692481425709675119732\
496667165691757695378771854`65.84133630207529,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.964292659060690755322055567751726447316829412628369246214483899\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     39.6429265906069075532205556775172644731682941262836924621448389908536611\
30775215314189956629159954`66.09069529776079,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
325783686729747954958411506045454631543086087616692481425709675119732496667165\
691757695378771854`65.84133630207529, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   39.642926590606907553220555677517264473168294126283692462144838990853661130\
775215314189956629159954`66.09069529776079, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352253398447`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.046188994042524306284603335458626649300030849973813973116901583\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.461889940425243062846033354586266493000308499738139731169015830101975\
067619886685342761124081962`65.79465851904764,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.167842486088683090450491273486109704195363281494201205630333310\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     41.6784248608868309045049127348610970419536328149420120563033331000036118\
12385459951023638258155728`66.10362407212878,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
461889940425243062846033354586266493000308499738139731169015830101975067619886\
685342761124081962`65.79465851904764, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   41.678424860886830904504912734861097041953632814942012056303333100003611812\
385459951023638258155728`66.10362407212878, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352273867273`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.838611313682032505735627372490552789749560950541525971456369317\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.386113136820325057356273724905527897495609505415259714563693172613833\
364395948881700174964887205`65.73845296545271,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.378046974324612172219591300517765900518695881186469295924989689\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     43.7804697432461217221959130051776590051869588118646929592498968875870121\
61772509482230849408122326`66.11524345430941,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
386113136820325057356273724905527897495609505415259714563693172613833364395948\
881700174964887205`65.73845296545271, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   43.780469743246121722195913005177659005186958811864692959249896887587012161\
772509482230849408122326`66.11524345430941, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935229438232*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.604502489688709122643131762337285777918923332569098985176545270\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.045024896887091226431317623372857779189233325690989851765452701634715\
549939624610554302750922322`65.66839569535131,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.597271798807431498158710880240589436732819357912765903241495822\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     45.9727179880743149815871088024058943673281935791276590324149582230620764\
7657703980793825489635528`66.12555548079352,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
045024896887091226431317623372857779189233325690989851765452701634715549939624\
610554302750922322`65.66839569535131, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   45.972717988074314981587108802405894367328193579127659032414958223062076476\
57703980793825489635528`66.12555548079352, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935231489645*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.335080449428728241049189180169234396977645484230871474422008405\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.350804494287282410491891801692343969776454842308714744220084051385375\
087973077190279434035308607`65.57612592551942,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.829539917974248656315672730293655490259867822884054561286362505\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     48.2953991797424865631567273029365549025986782288405456128636250505844979\
35404725593739061147493469`66.13452424929075,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
350804494287282410491891801692343969776454842308714744220084051385375087973077\
190279434035308607`65.57612592551942, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   48.295399179742486563156727302936554902598678228840545612863625050584497935\
404725593739061147493469`66.13452424929075, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935233536496*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.013593656665949536330910551059297515025289224136509054402783520\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.135936566659495363309105510592975150252892241365090544027835199444442\
717719095378402969633349887`65.44180589370568,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.082824010406539130691268946630720002855438179253658373139071723\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     50.8282401040653913069126894663072000285543817925365837313907172282918925\
67624280597374687128042892`66.14204708253915,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
135936566659495363309105510592975150252892241365090544027835199444442717719095\
378402969633349887`65.44180589370568, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   50.828240104065391306912689466307200028554381792536583731390717228291892567\
624280597374687128042892`66.14204708253915, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935235588725*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-5.971176708795461903184915438876792499709911964355383741068156864\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -5.9711767087954619031849154388767924997099119643553837410681568642679476\
29328774862241220875582568`65.19325536085435,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.378479217220210753678599107051439422825416961630554920385418313\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     53.7847921722021075367859910705143942282541696163055492038541831288711885\
37370047600551425108340904`66.14785493195548,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-5.\
971176708795461903184915438876792499709911964355383741068156864267947629328774\
862241220875582568`65.19325536085435, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   53.784792172202107536785991070514394228254169616305549203854183128871188537\
370047600551425108340904`66.14785493195548, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352376383247`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935237661634*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "58"}],
  SequenceForm["roots for l = ", 58],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352376630497`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.876389787449765989634322076156408450006640968722321096240573656\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.763897874497659896343220761564084500066409687223210962405736555355444\
121577671224524216012776738`66.15040620800458,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677583952609905632946487076190980112985268046945108921910762319\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775839526099056329464870761909801129852680469451089219107623190003461\
1987253220845713378745957`64.5003775912882,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
763897874497659896343220761564084500066409687223210962405736555355444121577671\
224524216012776738`66.15040620800458, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677583952609905632946487076190980112985268046945108921910762319000346119\
87253220845713378745957`64.5003775912882, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935239827806*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.870988463695150001227594303233011713379765845220459445082800080\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.709884636951500012275943032330117133797658452204594450828000803120911\
203035449366032398339794875`66.14953492274736,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603542164247812891762822445358879764720730440977747356472361757\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60354216424781289176282244535887976472073044097774735647236175690547277\
8277004287388103443173745`64.9772776611574,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
709884636951500012275943032330117133797658452204594450828000803120911203035449\
366032398339794875`66.14953492274736, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6035421642478128917628224453588797647207304409777473564723617569054727782\
77004287388103443173745`64.9772776611574, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352420156183`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.860168647130562745941929964358815057387998285170283505540649644\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.601686471305627459419299643588150573879982851702835055406496435273365\
918630596533751207041472411`66.14778717233449,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.340130158337811451357618853840535243204463295130626921263446306\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34013015833781145135761885384053524320446329513062692126344630601289715\
2913856227182025456484323`65.1986836473142,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
601686471305627459419299643588150573879982851702835055406496435273365918630596\
533751207041472411`66.14778717233449, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3401301583378114513576188538405352432044632951306269212634463060128971529\
13856227182025456484323`65.1986836473142, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352442021923`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.843895723746431597033741927745858930807543490952823149364144055\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.438957237464315970337419277458589308075434909528231493641440553228032\
075773164766161153768756396`66.14515247812243,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.078069592151644866715242260951744052546507164467811778083000872\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.07806959215164486671524226095174405254650716446781177808300087186613630\
6049088086401037262975174`65.34414654871904,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
438957237464315970337419277458589308075434909528231493641440553228032075773164\
766161153768756396`66.14515247812243, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0780695921516448667152422609517440525465071644678117780830008718661363060\
49088086401037262975174`65.34414654871904, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935246395876*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.822117072075354112853676237537205974309267262408451414081929475\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.221170720753541128536762375372059743092672624084514140819294752769692\
067808949577261152884051705`66.14161481915137,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.817924628846340155089917190852597087970512903138113339842956151\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.81792462884634015508991719085259708797051290313811333984295615141739335\
632268293935956186935494`65.45240231288142,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
221170720753541128536762375372059743092672624084514140819294752769692067808949\
577261152884051705`66.14161481915137, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8179246288463401550899171908525970879705129031381133398429561514173933563\
2268293935956186935494`65.45240231288142, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693524858648*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.794761191902859995038367902846731080795841987146764623334914389\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.947611919028599950383679028467310807958419871467646233349143888824452\
134569943740233901446991072`66.13715225158653,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.560283884055666444562055027706482399958064750326131260291185778\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.56028388405566644456205502770648239995806475032613126029118577819127483\
0022406513447567303281416`65.53843858953162,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
947611919028599950383679028467310807958419871467646233349143888824452134569943\
740233901446991072`66.13715225158653, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5602838840556664445620550277064823999580647503261312602911857781912748300\
22406513447567303281416`65.53843858953162, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352507788887`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.761736488909551229857739390506992022423135329502195478880272700\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.617364889095512298577393905069920224231353295021954788802727004642571\
040420312112116486170495984`66.13173637144294,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.130576870569931621226943148439551190635382110648456813186927177\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3057687056993162122694314843955119063538211064845681318692717651967050\
80936865855060682736791196`65.60964809804337,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
617364889095512298577393905069920224231353295021954788802727004642571040420312\
112116486170495984`66.13173637144294, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.305768705699316212269431484395511906353821106484568131869271765196705080\
936865855060682736791196`65.60964809804337, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935252970558*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.722929664181258147934400219204076429710761143732209925084999732\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.229296641812581479344002192040764297107611437322099250849997319567466\
893922752383673300578903032`66.1253315915943,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.305504253036922497221744854658041145909620096309612121438093746\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.0550425303692249722174485465804114590962009630961212143809374593738351\
40796630889016175826263516`65.67022505124432,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
229296641812581479344002192040764297107611437322099250849997319567466893922752\
383673300578903032`66.1253315915943, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.055042530369224972217448546580411459096200963096121214380937459373835140\
796630889016175826263516`65.67022505124432, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935255161656*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.678203637682885628029456569380767486875737130342313238184063606\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.782036376828856280294565693807674868757371303423132381840636057065337\
154372040947544673453705839`66.1178941920079,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.480882168714645505300529538610441549482949925415105404982840386\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8088216871464550530052953861044154948294992541510540498284038584300125\
18056930094393818591294691`65.7227789262617,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
782036376828856280294565693807674868757371303423132381840636057065337154372040\
947544673453705839`66.1178941920079, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.808821687146455053005295386104415494829499254151054049828403858430012518\
056930094393818591294691`65.7227789262617, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352573577757`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.627394908977029230569272381325600931079529104580738466833964926\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.273949089770292305692723813256009310795291045807384668339649263873044\
998597094247935326765517109`66.10937108589539,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.656788811957161123600713116411616533415696461582040763928166231\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.5678881195716112360071311641161653341569646158204076392816623081477096\
13169687709973309995288424`65.76904339993082,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
273949089770292305692723813256009310795291045807384668339649263873044998597094\
247935326765517109`66.10937108589539, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.567888119571611236007131164116165334156964615820407639281662308147709613\
169687709973309995288424`65.76904339993082, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935259552785*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.570310223932537312689156910059746889316048547919502216745347599\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.703102239325373126891569100597468893160485479195022167453475990911674\
475069740129046276333318995`66.09969822192993,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.833310463797367180997093263249766856148376064768287165191269636\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.3331046379736718099709326324976685614837606476828716519126963590252864\
93291292441733861025673997`65.8102282855944,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
703102239325373126891569100597468893160485479195022167453475990911674475069740\
129046276333318995`66.09969822192993, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.333104637973671809970932632497668561483760647682871651912696359025286493\
291292441733861025673997`65.8102282855944, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935261747641*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.506722368847642115676510216222081254333099201955652699929568821\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.067223688476421156765102162220812543330992019556526999295688209416044\
068943657605145881997346271`66.08879851065265,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.010543351563986318614596189691964293156314174037716716395363830\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.1054335156398631861459618969196429315631417403771671639536382961997475\
66351198226101793773977875`65.84721056883932,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
067223688476421156765102162220812543330992019556526999295688209416044068943657\
605145881997346271`66.08879851065265, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.105433515639863186145961896919642931563141740377167163953638296199747566\
351198226101793773977875`65.84721056883932, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935263938971*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.436364847143751002315535353549728712499571422747407757581983132\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.363648471437510023155353535497287124995714227474077575819831318369469\
722485094737807133768374934`66.07657911664425,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.188595953154232302998303512441858162468746898933432963644926859\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.8859595315423230299830351244185816246874689893343296364492685853990731\
19918527807043233190480764`65.88064544079464,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
363648471437510023155353535497287124995714227474077575819831318369469722485094\
737807133768374934`66.07657911664425, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.885959531542323029983035124418581624687468989334329636449268585399073119\
918527807043233190480764`65.88064544079464, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935266131043*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.358925098991713869550472098027244667449971885758520814260394529\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.589250989917138695504720980272446674499718857585208142603945290330662\
555880995476948283075982284`66.06292788886788,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.367591898390509090208886292031088778123325962987489812896334273\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.6759189839050909020888629203108877812332596298748981289633427346257695\
75132577112902207199468817`65.91103441449437,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
589250989917138695504720980272446674499718857585208142603945290330662555880995\
476948283075982284`66.06292788886788, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.675918983905090902088862920310887781233259629874898128963342734625769575\
132577112902207199468817`65.91103441449437, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352683235493`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.274035785655508002217578859382324331311249908037500914143723367\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.740357856555080022175788593823243313112499080375009141437233666985728\
102471067775051508555804514`66.047708596392,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.547673682424830325618600661794764975923765013241736743252240575\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.4767368242483032561860066179476497592376501324173674325224057540185391\
77825259890275349944187969`65.93876897521524,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
740357856555080022175788593823243313112499080375009141437233666985728102471067\
775051508555804514`66.047708596392, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.476736824248303256186006617947649759237650132417367432522405754018539177\
825259890275349944187969`65.93876897521524, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352705134773`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.181263453024397214562015861106848605895182092473704042292075960\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.812634530243972145620158611068486058951820924737040422920759598963647\
689348872415351077110968803`66.03075447268033,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.729007500860457458642587616361810610687943325281161419892632058\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.2900750086045745864258761636181061068794332528116141989263205834772583\
39643798831575443296786569`65.96415956579689,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
812634530243972145620158611068486058951820924737040422920759598963647689348872\
415351077110968803`66.03075447268033, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.290075008604574586425876163618106106879433252811614198926320583477258339\
643798831575443296786569`65.96415956579689, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935272706933*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.080093570737201696713906333860031713360540871484540643378269332\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.800935707372016967139063338600317133605408714845406433782693322315774\
268578111879002275614507911`66.01185930877273,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.911789663154108607066159938764282709986812772598557521362917515\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.1178966315410860706615993876428270998681277259855752136291751486007011\
0106025864001001668424581`65.98745539851615,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
800935707372016967139063338600317133605408714845406433782693322315774268578111\
879002275614507911`66.01185930877273, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.117896631541086070661599387642827099868127725985575213629175148600701101\
06025864001001668424581`65.98745539851615, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935274906227*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.969910441410973285571230439289076744303098301780361377475308059\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.699104414109732855712304392890767443030983017803613774753080591891661\
855061147994460250970981683`65.99076490125884,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.096255275031155172575881621534198892377376051855712980291313055\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.9625527503115517257588162153419889237737605185571298029131305501616934\
80899503167515597202901652`66.00885830752546,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
699104414109732855712304392890767443030983017803613774753080591891661855061147\
994460250970981683`65.99076490125884, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.962552750311551725758816215341988923773760518557129802913130550161693480\
899503167515597202901652`66.00885830752546, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352771028976`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.849969656962442128999726867514263033108568939678310723314539140\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.499696569624421289997268675142630331085689396783107233145391400022900\
802644425996025997397547193`65.9671429174631,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.282690265877867978725753484222387960938881490892338562194800743\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.8269026587786797872575348422238796093888149089233856219480074291410789\
90237124687185153713256369`66.02853258862487,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
499696569624421289997268675142630331085689396783107233145391400022900802644425\
996025997397547193`65.9671429174631, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.826902658778679787257534842223879609388814908923385621948007429141078990\
237124687185153713256369`66.02853258862487, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935279294332*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.719359397933935757398379416234812189678842138718867814383860888\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.193593979339357573983794162348121896788421387188678143838608884043071\
392446998839948311910620894`65.94056791566697,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.471448494292651986272466620238713135589092036528409391888917472\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.7144849429265198627246662023871313558909203652840939188891747151878417\
77092602373912555478786396`66.04661203278125,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
193593979339357573983794162348121896788421387188678143838608884043071392446998\
839948311910620894`65.94056791566697, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.714484942926519862724666202387131355890920365284093918889174715187841777\
092602373912555478786396`66.04661203278125, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352814889107`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.576944437653263989118652096801376369872382808931512914819300178\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.769444376532639891186520968013763698723828089315129148193001775288018\
617643581695489909610278015`65.91047578512722,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.662976834827091619887548757945227534738473210059070159058869286\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     36.6297683482709161988754875794522753473847321005907015905886928571599433\
08530032524650864107489238`66.06320490257632,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
769444376532639891186520968013763698723828089315129148193001775288018617643581\
695489909610278015`65.91047578512722, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   36.629768348270916198875487579452275347384732100590701590588692857159943308\
530032524650864107489238`66.06320490257632, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935283681761*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.421282203160527859008541267380257743846755600717478779738578453\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.212822031605278590085412673802577438467556007174787797385784529888043\
540327577767374514245708362`65.87609699025748,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.857853338424242168029512022573089427874353622569615032842976630\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     38.5785333842424216802951202257308942787435362256961503284297663000464116\
34162081047038867037748007`66.0783972936785,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
212822031605278590085412673802577438467556007174787797385784529888043540327577\
767374514245708362`65.87609699025748, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   38.578533384242421680295120225730894278743536225696150328429766300046411634\
162081047038867037748007`66.0783972936785, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352858685503`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.250491371800889127836500601275241791605693822713086813669859347\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.504913718008891278365006012752417916056938227130868136698593468524868\
309883276500586306464275392`65.83634370769033,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.056847911517046262163855052916616043794749507343637717227030215\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     40.5684791151704626216385505291661604379474950734363771722703021519130990\
71788468102911025963791309`66.09225508206528,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
504913718008891278365006012752417916056938227130868136698593468524868309883276\
500586306464275392`65.83634370769033, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   40.568479115170462621638550529166160437947495073436377172270302151913099071\
788468102911025963791309`66.09225508206528, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069352880563183`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.062034690834151849381329298896734024430202522825061185981165207\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.620346908341518493813292988967340244302025228250611859811652072908955\
234867193980615941608766582`65.78960636538395,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.261024275233699979682077507085947024844948204243814356970670666\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     42.6102427523369997968207750708594702484494820424381435697067066646987530\
7283932642132131902138536`66.10482440638236,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
620346908341518493813292988967340244302025228250611859811652072908955234867193\
980615941608766582`65.78960636538395, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   42.610242752336999796820775070859470248449482042438143569706706664698753072\
83932642132131902138536`66.10482440638236, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935290247683*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.852334038229664416459492530771981029595658727783479238525792581\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.523340382296644164594925307719810295956587277834792385257925811385344\
66007394148610610246929528`65.73335516407775,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.471923856987196607995161867722162576843658254358595880698258278\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     44.7192385698719660799516186772216257684365825435859588069825827827656718\
01794979949601460090749096`66.11613025699484,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
523340382296644164594925307719810295956587277834792385257925811385344660073941\
48610610246929528`65.73335516407775, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   44.719238569871966079951618677221625768436582543585958806982582782765671801\
794979949601460090749096`66.11613025699484, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935292441414*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.616021157597224852060088092277611770636046624845265533082498339\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.160211575972248520600880922776117706360466248452655330824983387225387\
970438179992064361737853456`65.66326743936861,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.691930372986043303741460573691975818718711655738994605407866302\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     46.9193037298604330374146057369197581871871165573899460540786630238981252\
4125264095797088272079054`66.12617195561056,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
160211575972248520600880922776117706360466248452655330824983387225387970438179\
992064361737853456`65.66326743936861, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   46.919303729860433037414605736919758187187116557389946054078663023898125241\
25264095797088272079054`66.12617195561056, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693529463092*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.344271994944951603635505089167179318846948836273908034163350506\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.442719949449516036355050891671793188469488362739080341633505064416642\
706525073966951749598024818`65.57098460527477,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.925096338412507012074411687786091365914417697997768191139114620\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     49.2509633841250701207441168778609136591441769799776819113911462003061111\
46142915287658744595153858`66.13491218417987,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
442719949449516036355050891671793188469488362739080341633505064416642706525073\
966951749598024818`65.57098460527477, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   49.250963384125070120744116877860913659144176979977681911391146200306111146\
142915287658744595153858`66.13491218417987, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935296824506*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.020253541913018723945862575688798149550968310247961230338102971\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.202535419130187239458625756887981495509683102479612303381029711094495\
761867363468406318075542687`65.43667312402727,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.179450596805395330815827805724167602782333822276775463100377768\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     51.7945059680539533081582780572416760278233382227677546310037776751374789\
69286437291235310628176939`66.14224870787265,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
202535419130187239458625756887981495509683102479612303381029711094495761867363\
468406318075542687`65.43667312402727, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   51.794505968053953308158278057241676027823338222767754631003777675137478969\
286437291235310628176939`66.14224870787265, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935299013227*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.008261334753565147390151201991935835829488873293169235479693272\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.0082613347535651473901512019919358358294888732931692354796932722973395\
1502182849677978372158701`65.18816333752055,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.476491665535759340508692327058338421774288250893170868368382894\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     54.7649166553575934050869232705833842177428825089317086836838289354275073\
47350116466138289234277855`66.14791695415254,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
008261334753565147390151201991935835829488873293169235479693272297339515021828\
49677978372158701`65.18816333752055, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   54.764916655357593405086923270583384217742882508931708683683828935427507347\
350116466138289234277855`66.14791695415254, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935301204681*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935301228544*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "59"}],
  SequenceForm["roots for l = ", 59],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935301229972*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.943338632479296764661604032065974544548098160294019055463259663\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.433386324792967646616040320659745445480981602940190554632596628801502\
823725567500546542800559057`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
433386324792967646616040320659745445480981602940190554632596628801502823725567\
500546542800559057`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935302981407*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.940684431831981379038251197430526507876854881105085201980344470\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.406844318319813790382511974305265078768548811050852019803444700429103\
662828899466807344431817084`66.15009419356502,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735581466802796695034218144711954932590669715878311438963834863\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73558146680279669503421814471195493259066971587831143896383486285381069\
6230719281776767384825473`64.7939675393269,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
406844318319813790382511974305265078768548811050852019803444700429103662828899\
466807344431817084`66.15009419356502, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7355814668027966950342181447119549325906697158783114389638348628538106962\
30719281776767384825473`64.7939675393269, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069353053481207`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.932713687894215739852108025351193325868141954498653084404912874\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.327136878942157398521080253511933258681419544986530844049128736280320\
087556176699350656135296276`66.14882936775851,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.471679841251086110396162189303527703520264259675250402508583357\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47167984125108611039616218930352770352026425967525040250858335665237620\
8935884798289149910372761`65.09467670566082,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
327136878942157398521080253511933258681419544986530844049128736280320087556176\
699350656135296276`66.14882936775851, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4716798412510861103961621893035277035202642596752504025085833566523762089\
35884798289149910372761`65.09467670566082, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935307706174*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.919401848582839239584629623695653994365408708015858110725158568\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.194018485828392395846296236956539943654087080158581107251585681345451\
11293306451040125634335`66.14671322806619,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.208818200267601077277578081716104907051530564185038744645833469\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.20881820026760107727757808171610490705153056418503874464583346922694955\
1194945238735989008076273`65.27023263476518,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
194018485828392395846296236956539943654087080158581107251585681345451112933064\
51040125634335`66.14671322806619, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2088182002676010772775780817161049070515305641850387446458334692269495511\
94945238735989008076273`65.27023263476518, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935310068788*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.900707568731493938753076340307349193117784272186810278008118782\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.007075687314939387530763403073491931177842721868102780081187815596221\
154618257608354231235623174`66.14373344027553,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.947532139072667968437762773009606298228750057418327652852657371\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.94753213907266796843776277300960629822875005741832765285265737097875894\
7036524511400229680661`65.39442061175585,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
007075687314939387530763403073491931177842721868102780081187815596221154618257\
608354231235623174`66.14373344027553, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9475321390726679684377627730096062982287500574183276528526573709787589470\
36524511400229680661`65.39442061175585, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935312433002*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.876572055743338215349679929923253239412301967372376116419421941\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.765720557433382153496799299232532394123019673723761164194219407675661\
666853903764107671638404373`66.13987234876494,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.688376489768409035726525071829931998643928133300061954712565070\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.68837648976840903572652507182993199864392813330006195471256506959454850\
0072704244549395621039589`65.49036311969303,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
765720557433382153496799299232532394123019673723761164194219407675661666853903\
764107671638404373`66.13987234876494, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.6883764897684090357265250718299319986439281333000619547125650695945485000\
72704244549395621039589`65.49036311969303, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935314790708*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.846918118687393940437299200917177390847696056236461643830551533\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.469181186873939404372992009171773908476960562364616438305515327813728\
335912167689079960621747862`66.13510656618168,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.043193262040217924254802034241029877761547033059584982124656356\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4319326204021792425480203424102987776154703305958498212465635645517023\
2379754802525891992307968`65.56835839699566,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
469181186873939404372992009171773908476960562364616438305515327813728335912167\
689079960621747862`66.13510656618168, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.431932620402179242548020342410298777615470330595849821246563564551702323\
79754802525891992307968`65.56835839699566, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935317154758*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.811648883068630575835784468593505803783635067241687248672141671\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.116488830686305758357844685935058037836350672416872486721416711101248\
153165854098058879729262171`66.12940641144691,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.217881655954765508824733850214991943351240348055367089286127006\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.1788165595476550882473385021499194335124034805536708928612700602397713\
73721087546882330958522654`65.63389861252614,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
116488830686305758357844685935058037836350672416872486721416711101248153165854\
098058879729262171`66.12940641144691, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.178816559547655088247338502149919433512403480553670892861270060239771373\
721087546882330958522654`65.63389861252614, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935319521295*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.770646118114352456003063246309432057545426398121204164935167738\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.706461181143524560030632463094320575454263981212041649351677375756890\
486150769862929912373914858`66.12273516618004,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.392968824196836272391194288761380964779137262546724765784758291\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9296882419683627239119428876138096477913726254672476578475829134964376\
15205804282305358361994677`65.69026078783644,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
706461181143524560030632463094320575454263981212041649351677375756890486150769\
862929912373914858`66.12273516618004, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.929688241968362723911942887613809647791372625467247657847582913496437615\
205804282305358361994677`65.69026078783644, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693532188511*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.723768103853265651140231149729508389982894478080314840740137383\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.237681038532656511402311497295083899828944780803148407401373832372700\
751142656082628632866348547`66.11504810777396,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.568526224310782707571858561506816386035228427872982685258513187\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.6852622431078270757185856150681638603522842787298268525851318677181583\
47768160007842637877580422`65.73955726423246,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
237681038532656511402311497295083899828944780803148407401373832372700751142656\
082628632866348547`66.11504810777396, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.685262243107827075718585615068163860352284278729826852585131867718158347\
768160007842637877580422`65.73955726423246, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693532424782*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.670846939621024252128556148470013702958040606725643087237168521\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.708469396210242521285561484700137029580406067256430872371685212776404\
257714701119633238090037983`66.10629126125633,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.744632047194918342933917213304825309594518882474634881662084963\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.4463204719491834293391721330482530959451888247463488166208496349025624\
95018607500676541422492864`65.78322883058627,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
708469396210242521285561484700137029580406067256430872371685212776404257714701\
119633238090037983`66.10629126125633, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.446320471949183429339172133048253095945188824746348816620849634902562495\
018607500676541422492864`65.78322883058627, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935326613184*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.611685161164752667129807738202614566781351231057269204071120485\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.116851611647526671298077382026145667813512310572692040711204853228850\
741218106970479358877071553`66.09639978965716,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.921372743525563776360538666716527183394500636135315793506833419\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.2137274352556377636053866671652718339450063613531579350683341893708185\
25077895610842239973259623`65.82230153034126,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
116851611647526671298077382026145667813512310572692040711204853228850741218106\
970479358877071553`66.09639978965716, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.213727435255637763605386667165271833945006361353157935068334189370818525\
077895610842239973259623`65.82230153034126, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935328971035*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.546051486170506812735494304485220744236203955981347113522455066\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.460514861705068127354943044852207442362039559813471135224550661142920\
288028343951601485003431046`66.08529591067948,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.098844888971243021990880624503356906294167550064029076925059469\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.9884488897124302199088062450335690629416755006402907692505946868340335\
75606004384994948776750006`65.85753121780233,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
460514861705068127354943044852207442362039559813471135224550661142920288028343\
951601485003431046`66.08529591067948, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.988448889712430219908806245033569062941675500640290769250594686834033575\
606004384994948776750006`65.85753121780233, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069353313249273`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.473675441620410682994382007158897254692087593132515650496173598\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.736754416204106829943820071588972546920875931325156504961735975206865\
480081952267797085420790838`66.07288618101163,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.277157499044339000031564869290659769794341720700771449773192382\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.7715749904433900003156486929065976979434172070077144977319238232733223\
12504433954941420635585644`65.88949001227527,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
736754416204106829943820071588972546920875931325156504961735975206865480081952\
267797085420790838`66.07288618101163, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.771574990443390000315648692906597697943417207007714497731923823273322312\
504433954941420635585644`65.88949001227527, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935333684744*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.394240531286097613148544350805353043822018724331702881900907837\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.942405312860976131485443508053530438220187243317028819009078374697073\
684819721483005770525463066`66.05905792053134,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.456434946949522214139727801999792128518669392584174104982636955\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.5643494694952221413972780199979212851866939258417410498263695534015641\
91294623796307811878573677`65.91862057271048,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
942405312860976131485443508053530438220187243317028819009078374697073684819721\
483005770525463066`66.05905792053134, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.564349469495222141397278019997921285186693925841741049826369553401564191\
294623796307811878573677`65.91862057271048, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935336046698*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.307375462560439841706994964134463699240365306856351710098821189\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.073754625604398417069949641344636992403653068563517100988211892356402\
918969675382313301638088978`66.0436744435381,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.636820700814545798585043810836708991407074716124473573062106705\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.3682070081454579858504381083670899140707471612447357306210670467020658\
19996541656429589870352122`65.94527154302916,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
073754625604398417069949641344636992403653068563517100988211892356402918969675\
382313301638088978`66.0436744435381, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.368207008145457985850438108367089914070747161244735730621067046702065819\
996541656429589870352122`65.94527154302916, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935338405284*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.212642743654119542727177210705883627776423240053737044251966171\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.126427436541195427271772107058836277764232400537370442519661709433155\
095390461554713765366499353`66.02656860021771,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.818482192105173895034405126620290770170610360953982966994692121\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.1848219210517389503440512662029077017061036095398296699469212119644173\
17162243500292379994249716`65.96972146212397,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
126427436541195427271772107058836277764232400537370442519661709433155095390461\
554713765366499353`66.02656860021771, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.184821921051738950344051266202907701706103609539829669946921211964417317\
162243500292379994249716`65.96972146212397, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935340772414*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.109523642727087989156535900695004457821828504512328462640700301\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.095236427270879891565359006950044578218285045123284626407003010152547\
472382287982109678455631161`66.00753386879514,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.001617274988892716071815891597679690693798940221006915010846702\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.0161727498889271607181589159767969069379894022100691501084670203547167\
1927713319995858597456719`65.99219532171931,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
095236427270879891565359006950044578218285045123284626407003010152547472382287\
982109678455631161`66.00753386879514, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.016172749888927160718158915976796906937989402210069150108467020354716719\
27713319995858597456719`65.99219532171931, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069353431388063`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.997397996374212011809887794167927209735293473026517692362926390\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.973979963742120118098877941679272097352934730265176923629263895473806\
762800992880080476067154894`65.98631180456182,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.186462972249558652508478149421721309956964510634389096229967485\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.8646297224955865250847814942172130995696451063438909622996748458670993\
45745803266491820917878167`66.0128762680955,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
973979963742120118098877941679272097352934730265176923629263895473806762800992\
880080476067154894`65.98631180456182, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.864629722495586525084781494217213099569645106343890962299674845867099345\
745803266491820917878167`66.0128762680955, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935345497747*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.875516533605087625440552161408398573591123694756774584728830792\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.755165336050876254405521614083985735911236947567745847288307921744952\
785430309504527486645525818`65.9625739087129,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.373307591287652686884962926813014790226747386986922743162830743\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.7330759128765268688496292681301479022674738698692274316283074324886384\
33728591537738955545156746`66.03191398332397,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
755165336050876254405521614083985735911236947567745847288307921744952785430309\
504527486645525818`65.9625739087129, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.733075912876526868849629268130147902267473869869227431628307432488638433\
728591537738955545156746`66.03191398332397, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935347866626*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.742961993941957748016495643393776956241259182952116703550550909\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.429619939419577480164956433937769562412591829521167035505509093571656\
062683849735626035599256946`65.93589465570494,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.562507955505252989014005133323257999319239345872744885800885866\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.6250795550525298901400513332325799931923934587274488580088586641906490\
66844810572337696597940098`66.04943070842506,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
429619939419577480164956433937769562412591829521167035505509093571656062683849\
735626035599256946`65.93589465570494, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.625079555052529890140051333232579993192393458727448858008858664190649066\
844810572337696597940098`66.04943070842506, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069353502331343`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.598592872688650100612492402562193304891442354470611799781020761\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.985928726886501006124924025621933048914423544706117997810207611565919\
522109427302819208352545693`65.90570994540644,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.754514674220249965686851969549553520546616884397137184483288071\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     37.5451467422024996568685196954955352054661688439713718448328807132885482\
06864552590350280271278172`66.06552550852845,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
985928726886501006124924025621933048914423544706117997810207611565919522109427\
302819208352545693`65.90570994540644, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   37.545146742202499656868519695495535205466168843971371844832880713288548206\
864552590350280271278172`66.06552550852845, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935352592404*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.440959095004755765429476264782482169530507097836051654819561079\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.409590950047557654294762647824821695305070978360516548195610792706161\
318256341281602609234089307`65.87125036706107,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.949910578528179725942636888979519189716786232129386152331637798\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     39.4991057852817972594263688897951918971678623212938615233163779801638229\
82638478044864124118592222`66.08027712918941,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
409590950047557654294762647824821695305070978360516548195610792706161318256341\
281602609234089307`65.87125036706107, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   39.499105785281797259426368889795191897167862321293861523316377980163822982\
638478044864124118592222`66.08027712918941, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069353549586067`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.268170004591789795020647860177934739912757336640344446011553657\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.681700045917897950206478601779347399127573366403444460115536572541093\
330868720007918199518419706`65.83142836863263,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.149471832074092232072089314700813005240961856468579070630068331\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     41.4947183207409223207208931470081300524096185646857907063006833139061879\
80075829677856180042148144`66.09374558662037,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
681700045917897950206478601779347399127573366403444460115536572541093330868720\
007918199518419706`65.83142836863263, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   41.494718320740922320720893147008130052409618564685790706300683313906187980\
075829677856180042148144`66.09374558662037, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935357314868*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.077676169658558286209710376674438003523061518071169702627557364\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.776761696585582862097103766744380035230615180711697026275573638938596\
041356648400718763928763911`65.78463485013786,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.354270603748734256545439897249133714913975510650893825719388717\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     43.5427060374873425654543989724913371491397551065089382571938871656124433\
330119863351051777620802`66.10597240709309,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
776761696585582862097103766744380035230615180711697026275573638938596041356648\
400718763928763911`65.78463485013786, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   43.542706037487342565454398972491337149139755106508938257193887165612443333\
0119863351051777620802`66.10597240709309, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935359673126*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.865882624489158659208869328996016723196672480844281065685926999\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.658826244891586592088693289960167231966724808442810656859269987180104\
924505672419534842010620497`65.72834078121701,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.565860223164792063466993065640733100619305135618257933729083064\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     45.6586022316479206346699306564073310061930513561825793372908306398324580\
77305553856088497546053662`66.11697907284109,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
658826244891586592088693289960167231966724808442810656859269987180104924505672\
419534842010620497`65.72834078121701, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   45.658602231647920634669930656407331006193051356182579337290830639832458077\
305553856088497546053662`66.11697907284109, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693536203312*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.627396008758065328273282415592456292822839898383874222139962941\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.273960087580653282732824155924562928228398983838742221399629413499113\
433547182245620846764993703`65.65822474830308,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.786642221144601476397038109518395816022615542693080119795465313\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     47.8664222114460147639703810951839581602261554269308011979546531266820221\
03985940013877268014372392`66.12676246900125,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
273960087580653282732824155924562928228398983838742221399629413499113433547182\
245620846764993703`65.65822474830308, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   47.866422211446014763970381095183958160226155426930801197954653126682022103\
985940013877268014372392`66.12676246900125, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935364393108*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.353350768907965912542500247932125810840826700684446216815706165\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.533507689079659125425002479321258108408267006844462168157061654920700\
735248962322809521937553718`65.56593030218193,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.020698299127396423838542831036874155134546072551505630207311211\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     50.2069829912739642383854283103687415513454607255150563020731121053299501\
99854680026027837939084116`66.13528405294592,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
533507689079659125425002479321258108408267006844462168157061654920700735248962\
322809521937553718`65.56593030218193, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   50.206982991273964238385428310368741551345460725515056302073112105329950199\
854680026027837939084116`66.13528405294592, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693536675336*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.026833316428334933437877427276551172753572340408556069622923524\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.268333164283349334378774272765511727535723404085560696229235239219500\
454460077075408364276523049`65.43162800532873,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.276112769127805124022001965559030234259600941514064785467668174\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     52.7611276912780512402200196555903023425960094151406478546766817353591106\
50134852298381743693240986`66.14244212344633,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
268333164283349334378774272765511727535723404085560696229235239219500454460077\
075408364276523049`65.43162800532873, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   52.761127691278051240220019655590302342596009415140647854676681735359110650\
134852298381743693240986`66.14244212344633, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935369115128*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.044910739998649139457902540876607705581318962689004701865814587\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.0449107399986491394579025408766077055813189626890047018658145868722058\
12080351833153705469936066`65.18315846140995,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.574525779618770804591585931496685221672366787369607905634955302\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     55.7452577961877080459158593149668522167236678736960790563495530190694130\
34115455176209997707849624`66.14797649723181,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
044910739998649139457902540876607705581318962689004701865814586872205812080351\
833153705469936066`65.18315846140995, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   55.745257796187708045915859314966852216723667873696079056349553019069413034\
115455176209997707849624`66.14797649723181, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935371478669*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935371502095*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "60"}],
  SequenceForm["roots for l = ", 60],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069353715035143`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.008960264823455263484901008150235940353724011018246527429549981\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.089602648234552634849010081502359403537240110182465274295499806992387\
974206843274964963232379126`66.15041328237787,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677585967325334962404966184641036180599339495943742787466398075\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775859673253349624049661846410361805993394959437427874663980752203763\
397445816645076161597936`64.4857804554997,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
089602648234552634849010081502359403537240110182465274295499806992387974206843\
274964963232379126`66.15041328237787, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677585967325334962404966184641036180599339495943742787466398075220376339\
7445816645076161597936`64.4857804554997, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693537399977*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.003737708975736949498912957637844555424782295840995240555507922\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.037377089757369494989129576378445554247822958409952405555079220398150\
285358021456428964556624535`66.14959871382244,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603525391055476606166760877793408446782797096010569083508053155\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60352539105547660616676087779340844678279709601056908350805315453413640\
1747898027128227798408663`64.96269491290204,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
037377089757369494989129576378445554247822958409952405555079220398150285358021\
456428964556624535`66.14959871382244, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6035253910554766061667608777934084467827970960105690835080531545341364017\
47898027128227798408663`64.96269491290204, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935376514924*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.993277079751534511087106002809333694667358156760791660642165386\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.932770797515345110871060028093336946673581567607916606421653860745360\
234974080848106468338659834`66.14796505044619,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.340043862763456571820861078424342020092979621698952872512095787\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.34004386276345657182086107842434202009297962169895287251209578739420914\
0298311372795882373284634`65.18412972375,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
932770797515345110871060028093336946673581567607916606421653860745360234974080\
848106468338659834`66.14796505044619, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3400438627634565718208610784243420200929796216989528725120957873942091402\
98311372795882373284634`65.18412972375, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935379020062*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.977547109090149369403991724821550412442519680418651783731361517\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.775471090901493694039917248215504124425196804186517837313615170848760\
346386422304542119314520538`66.14550314269385,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.077824793538041077174931839902749933776554575580521656292009701\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.07782479353804107717493183990274993377655457558052165629200970071872051\
6024313587151105093619375`65.32963598711311,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
775471090901493694039917248215504124425196804186517837313615170848760346386422\
304542119314520538`66.14550314269385, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0778247935380410771749318399027499337765545755805216562920097007187205160\
24313587151105093619375`65.32963598711311, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069353815313263`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.956500303948744782926183407536949192630153099013445391185108191\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.565003039487447829261834075369491926301530990134453911851081906052293\
679190326823850573069220448`66.14219901919053,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.817393747073946150476041837061314997548677444501402214709006787\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.81739374707394615047604183706131499754867744450140221470900678692542803\
3170323422656208717316356`65.4379498028484,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
565003039487447829261834075369491926301530990134453911851081906052293679190326\
823850573069220448`66.14219901919053, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8173937470739461504760418370613149975486774445014022147090067869254280331\
70323422656208717316356`65.4379498028484, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935384035256*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.930072212951241952952578539940952101963259150920747331865401088\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.300722129512419529525785399409521019632591509207473318654010881584364\
458407176347124306967951875`66.13803357738448,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.559297571704748863119988142725692158031760147278355168127597060\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.55929757170474886311998814272569215803176014727835516812759705969564995\
1995409676882941835027602`65.52405902799481,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
300722129512419529525785399409521019632591509207473318654010881584364458407176\
347124306967951875`66.13803357738448, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5592975717047488631199881427256921580317601472783551681275970596956499519\
95409676882941835027602`65.52405902799481, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069353865372553`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.898180406479192039150410713047507032847542540563981491581366117\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.981804064791920391504107130475070328475425405639814915813661165913324\
428281520990312095760639184`66.13298214843365,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.130411153182593774648837945774613238990558838717411704124642578\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3041115318259377464883794577461323899055883871741170412464257833647131\
07871066504679876702690594`65.59535664800511,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
981804064791920391504107130475070328475425405639814915813661165913324428281520\
990312095760639184`66.13298214843365, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.304111531825937746488379457746132389905588387174117041246425783364713107\
871066504679876702690594`65.59535664800511, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935389045656*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.860723130391992697055920319480459504610907628965249209489232348\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.607231303919926970559203194804595046109076289652492094892323480073813\
358997344981398540942633692`66.12701391453025,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.305244730747271415200476862800666442032021223828610097477696142\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.0524473074727141520047686280066644203202122382861009747769614211179651\
25990234453214804675120036`65.65603720562245,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
607231303919926970559203194804595046109076289652492094892323480073813358997344\
981398540942633692`66.12701391453025, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.052447307472714152004768628006664420320212238286100974776961421117965125\
990234453214804675120036`65.65603720562245, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935391551701*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.817577578472950653987446529903456159488790303070977967346608263\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.175775784729506539874465299034561594887903030709779673466082627282316\
422358414248184902747049991`66.12009114803989,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.480496215382802711067899793211145618343983426829083435608114750\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8049621538280271106789979321114561834398342682908343560811474971288798\
18104325884200926455186972`65.70871057828784,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
175775784729506539874465299034561594887903030709779673466082627282316422358414\
248184902747049991`66.12009114803989, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.804962153828027110678997932111456183439834268290834356081147497128879818\
104325884200926455186972`65.70871057828784, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935394072081*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.768597709333405834700051201174158678545482509527816800169459356\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.685977093334058347000512011741586785454825095278168001694593557704665\
839356029774625392283057301`66.1121682301252,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.656236958633791818449239968710310166733967455895794974888013505\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.5623695863379181844923996871031016673396745589579497488801350527215667\
74074873421594456092445465`65.7551109219332,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
685977093334058347000512011741586785454825095278168001694593557704665839356029\
774625392283057301`66.1121682301252, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.562369586337918184492399687103101667339674558957949748880135052721566774\
074873421594456092445465`65.7551109219332, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935396570529*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.713611507981113799750414160902908953010973286165039304437521833\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.136115079811137997504141609029089530109732861650393044375218328149473\
543354499282475323386140975`66.10319039054909,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.832545206059694119142226028060874044797367283801873902152766769\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.3254520605969411914222602806087404479736728380187390215276676888391334\
340476345700582677899607`65.79644861843452,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
136115079811137997504141609029089530109732861650393044375218328149473543354499\
282475323386140975`66.10319039054909, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.325452060596941191422260280608740447973672838018739021527667688839133434\
0476345700582677899607`65.79644861843452, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069353990701942`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.652417557830135479511326904153047782580970779681707113124424075\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.524175578301354795113269041530477825809707796817071131244240745484194\
304787393460585982695459337`66.09309208803808,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.009507626142974827035539135033552547540255991209558690298259283\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.0950762614297482703553913503355254754025599120955869029825928333600833\
4922742288879987395237495`65.8336013248845,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
524175578301354795113269041530477825809707796817071131244240745484194304787393\
460585982695459337`66.09309208803808, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.095076261429748270355391350335525475402559912095586902982592833360083349\
22742288879987395237495`65.8336013248845, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935401575235*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.584780741520967847985178550978270819118496946226258649613486878\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.847807415209678479851785509782708191184969462262586496134868775564062\
466191406212960033210685085`66.0817949187453,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.187221182117892687002560721036636294204615497282038991918770503\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.8722118211789268700256072103663629420461549728203899191877050318815440\
85473647724261868432808693`65.86722502415356,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
847807415209678479851785509782708191184969462262586496134868775564062466191406\
212960033210685085`66.0817949187453, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.872211821178926870025607210366362942046154972820389919187705031881544085\
473647724261868432808693`65.86722502415356, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935404086483*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.510426822329927004045566193170603643276765084152085592077811692\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.104268223299270040455661931706036432767650841520855920778116915660273\
731453660162442615656201775`66.0692048939693,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.365795458174675584931758359147192598953743544414840833245837448\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.6579545817467558493175835914719259895374354441484083324583744839477045\
4168115780318494489738327`65.89782216342637,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
104268223299270040455661931706036432767650841520855920778116915660273731453660\
162442615656201775`66.0692048939693, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.657954581746755849317583591471925989537435444148408332458374483947704541\
68115780318494489738327`65.89782216342637, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935406591632*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.429035562523966760225535342504323812603948388263800418811376911\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.290355625239667602255353425043238126039483882638004188113769112455665\
535786602594458909971451141`66.05520885926555,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.545355594348812353715843089206015017519223470010380836225934156\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.4535559434881235371584308920601501751922347001038083622593415648020375\
92102123243850447321915123`65.9257853333044,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
290355625239667602255353425043238126039483882638004188113769112455665535786602\
594458909971451141`66.05520885926555, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.453555943488123537158430892060150175192234700103808362259341564802037592\
102123243850447321915123`65.9257853333044, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069354090972977`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.340231895374135033837395035194156672541274024585431883143909847\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.402318953741350338373950351941566725412740245854318831439098465793744\
866150536822152298587832066`66.0396697220459,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.726046047910118602943256533501235055996547357309289094826467520\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.2604604791011860294325653350123505599654735730928909482646752005680720\
13008172900696686277099343`65.95142629091231,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
402318953741350338373950351941566725412740245854318831439098465793744866150536\
822152298587832066`66.0396697220459, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.260460479101186029432565335012350559965473573092890948264675200568072013\
008172900696686277099343`65.95142629091231, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935411598394*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.243574458499845928847147595874707102726065667114701955916026027\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.435744584998459288471475958747071027260656671147019559160260265649398\
760769237399299144120886697`66.02241999091166,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.908035495179051232420346762841497793136050005458383400516885290\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.0803549517905123242034676284149779313605000545838340051688528968859856\
13064339736814961605478881`65.9749958221728,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
435744584998459288471475958747071027260656671147019559160260265649398760769237\
399299144120886697`66.02241999091166, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.080354951790512324203467628414977931360500054583834005168852896885985613\
064339736814961605478881`65.9749958221728, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935414133263*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.138540475374264917617249806820177925289266650911141280239665039\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.385404753742649176172498068201779252892666509111412802396650388590487\
315915179218694374896187997`66.00325286732199,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.091523336712516343796063899909468274252676445705205342208955683\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.9152333671251634379606389990946827425267644570520534220895568293990471\
44477504695989457627164859`65.996697662701,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
385404753742649176172498068201779252892666509111412802396650388590487315915179\
218694374896187997`66.00325286732199, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.915233367125163437960638999094682742526764457052053422089556829399047144\
477504695989457627164859`65.996697662701, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693541664154*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.024505465425346617482124313369047668677010501999082676321955137\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.245054654253466174821243133690476686770105019990826763219551374083800\
44378797301972478370059783`65.98190969607674,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.276748506283649976236051635381446490670816558226846402222579420\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.7674850628364997623605163538144649067081655822684640222257941956266229\
06668321906798179533218083`66.01669843256863,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
245054654253466174821243133690476686770105019990826763219551374083800443787973\
01972478370059783`65.98190969607674, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.767485062836499762360516353814464906708165582268464022225794195626622906\
668321906798179533218083`66.01669843256863, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935419148077*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.900715438163364311654407786678571180150759229520255850336480291\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.007154381633643116544077866785711801507592295202558503364802905534842\
263018878683197656017349672`65.95806183806087,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.464001674677741214404565707587519267390620196564908569418366239\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.6400167467774121440456570758751926739062019656490856941836623858031521\
04366886383093067777788807`66.0351348050104,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
007154381633643116544077866785711801507592295202558503364802905534842263018878\
683197656017349672`65.95806183806087, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.640016746777412144045657075875192673906201965649085694183662385803152104\
366886383093067777788807`66.0351348050104, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069354216540823`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.766247832869751847037534119279934163372014665350522565438138741\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.662478328697518470375341192799341633720146653505225654381387407380677\
873869484236945140164880762`65.93128370483,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.653642605579852129282300590616738420848675140180322696431343457\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     36.5364260557985212928230059061673842084867514018032269643134345718096155\
83368083253356436201206554`66.05211868111928,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
662478328697518470375341192799341633720146653505225654381387407380677873869484\
236945140164880762`65.93128370483, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   36.536426055798521292823005906167384208486751401803226964313434571809615583\
368083253356436201206554`66.05211868111928, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935424154914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.619955008433987292907464894629368812677152659121717100680498175\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.199550084339872929074648946293688126771526591217171006804981745668199\
248245979873118719353704211`65.90101122278408,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.846125606572697466177542390367197807828135994812274868002364460\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     38.4612560657269746617754239036719780782813599481227486800236446000183656\
22493604377877458178454568`66.06774085268768,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
199550084339872929074648946293688126771526591217171006804981745668199248245979\
873118719353704211`65.90101122278408, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   38.461256065726974661775423903671978078281359948122748680023644600018365622\
493604377877458178454568`66.06774085268768, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935426656007*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.460379535199492268055702227969329277817783646324279703548045695\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.603795351994922680557022279693292778177836463242797035480456951816933\
145573412566359684187281842`65.86647511652642,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.042038237154004593935866114068558939509347973768311872352210393\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     40.4203823715400459393586611406855893950934797376831187235221039265111176\
67293478997213128818980253`66.08207342807665,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
603795351994922680557022279693292778177836463242797035480456951816933145573412\
566359684187281842`65.86647511652642, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   40.420382371540045939358661140685589395093479737683118723522103926511117667\
293478997213128818980253`66.08207342807665, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069354291625853`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.285621582492802961212853341074691948125647545821821488642912420\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -22.856215824928029612128533410746919481256475458218214886429124200693353\
677656546425384023683405957`65.82658810968657,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.242162845963917300203765931146461342020282194296520631269458478\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     42.4216284596391730020376593114646134202028219429652063126945847836178705\
77065454527330829041912126`66.09517111734337,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-22.\
856215824928029612128533410746919481256475458218214886429124200693353677656546\
425384023683405957`65.82658810968657, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   42.421628459639173002037659311464613420202821942965206312694584783617870577\
065454527330829041912126`66.09517111734337, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935431667411*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.093119721718359693727937618852543930970337316431003767561140453\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -20.931197217183596937279376188525439309703373164310037675611404529352862\
609167351635910999664367065`65.77974157096997,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.447579948294655198637998432615556490894724643298296017062393552\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     44.4757994829465519863799843261555649089472464329829601706239355224780910\
76305437868420748708598359`66.10707126482463,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-20.\
931197217183596937279376188525439309703373164310037675611404529352862609167351\
635910999664367065`65.77974157096997, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   44.475799482946551986379984326155564908947246432982960170623935522478091076\
305437868420748708598359`66.10707126482463, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935434171845*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.879262367618903116974123706275326493250199260330144443869713428\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.792623676189031169741237062753264932501992603301444438697134280739009\
197539599731359045954365469`65.72340722502733,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.659854630103323737690784799812193357062736013810350954929011923\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     46.5985463010332373769078479981219335706273601381035095492901192332196568\
97790914721209942378679043`66.11779217651393,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
792623676189031169741237062753264932501992603301444438697134280739009197539599\
731359045954365469`65.72340722502733, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   46.598546301033237376907847998121933570627360138103509549290119233219656897\
790914721209942378679043`66.11779217651393, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935436672921*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.638631359101288549522934962576603812887574836953074269236810073\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.386313591012885495229349625766038128875748369530742692368100728389228\
777825565021403553765032638`65.65326487917123,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.881406016797500354331087117410670427329205254835065700984982274\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     48.8140601679750035433108711741067042732920525483506570098498227448855115\
67484616845050108207041718`66.12732854943545,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
386313591012885495229349625766038128875748369530742692368100728389228777825565\
021403553765032638`65.65326487917123, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   48.814060167975003543310871174106704273292052548350657009849822744885511567\
484616845050108207041718`66.12732854943545, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069354391867657`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.362320109406602167348545253475700630110528178719537160870921027\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.623201094066021673485452534757006301105281787195371608709210268943928\
215218485390367296227850241`65.56096016275143,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.116344636508377544139447295921238661689620000305311118868831449\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     51.1634463650837754413944729592123866168962000030531111886883144907844042\
9321433727285332501465053`66.1356407862277,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
623201094066021673485452534757006301105281787195371608709210268943928215218485\
390367296227850241`65.56096016275143, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   51.163446365083775441394472959212386616896200003053111188688314490784404293\
21433727285332501465053`66.1356407862277, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935441692542*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.033335315935425855595073828697734956891380386128408662657411986\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.333353159354258555950738286977349568913803861284086626574119864467806\
99859063985356677402874457`65.42666761964682,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.372809593890625683482342743363220125677807432212945977029611437\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     53.7280959389062568348234274336322012567780743221294597702961143736043611\
02459771982176328000389247`66.14262779722631,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
333353159354258555950738286977349568913803861284086626574119864467806998590639\
85356677402874457`65.42666761964682, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   53.728095938906256834823427433632201256778074322129459770296114373604361102\
459771982176328000389247`66.14262779722631, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069354442018547`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.081137379819144924139819530205031409473315700990827094759901068\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.0811373798191449241398195302050314094733157009908270947599010679866193\
36075879984077507861193936`65.17823781079514,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.672580974685639672264824088020244203399155720621382936041591555\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     56.7258097468563967226482408802024420339915572062138293604159155534555490\
92085552687394970251619552`66.14803370011184,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
081137379819144924139819530205031409473315700990827094759901067986619336075879\
984077507861193936`65.17823781079514, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   56.725809746856396722648240880202442033991557206213829360415915553455549092\
085552687394970251619552`66.14803370011184, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935446712941*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069354467359247`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "61"}],
  SequenceForm["roots for l = ", 61],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935446737363*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.075886819219544120193167310802726901129441992962204943315806328\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.758868192195441201931673108027269011294419929622049433158063280994420\
889403816351776321328000333`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
758868192195441201931673108027269011294419929622049433158063280994420889403816\
351776321328000333`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935448663927*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.073318970083402824459696480136678401535261914561180141292882264\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.733189700834028244596964801366784015352619145611801412928822638812298\
416103550415254851948695397`66.15012112893915,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735577723864942977756125373015195855641951638086597081795356501\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73557772386494297775612537301519585564195163808659708179535650091001991\
7738440564736793485288657`64.77961677647397,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
733189700834028244596964801366784015352619145611801412928822638812298416103550\
415254851948695397`66.15012112893915, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7355777238649429777561253730151958556419516380865970817953565009100199177\
38440564736793485288657`64.77961677647397, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069354512688828`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.065608050578512801454113074647074864566796370462831685960689706\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.656080505785128014541130746470748645667963704628316859606897057391180\
43073882220173560484469207`66.14893740863434,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.471639203006275418155866034132274416134138483600536610714374802\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47163920300627541815586603413227441613413848360053661071437480174104627\
7093705359891893693943668`65.08034648488581,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
656080505785128014541130746470748645667963704628316859606897057391180430738822\
20173560484469207`66.14893740863434, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4716392030062754181558660341322744161341384836005366107143748017410462770\
93705359891893693943668`65.08034648488581, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935453874411*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.052731837591739352146987441327749830954324515261154719016334627\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.527318375917393521469874413277498309543245152611547190163346270517061\
163013068495884428603646455`66.14695745233702,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.208673594746147292616678322014394432999246909303717172324286030\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.20867359474614729261667832201439443299924690930371717232428603027825973\
2581030184719636154084379`65.25593672708693,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
527318375917393521469874413277498309543245152611547190163346270517061163013068\
495884428603646455`66.14695745233702, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2086735947461472926166783220143944329992469093037171723242860302782597325\
81030184719636154084379`65.25593672708693, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935456485716*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.034652932791312498578954687615641714184268048937672402728786504\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.346529327913124985789546876156417141842680489376724027287865037760387\
282627451519151435387229721`66.14417047146247,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.947181007697356728656932116702202525659045849103392809693625049\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.94718100769735672865693211670220252565904584910339280969362504930862031\
9196245887597657628236773`65.38017290398943,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
346529327913124985789546876156417141842680489376724027287865037760387282627451\
519151435387229721`66.14417047146247, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9471810076973567286569321167022025256590458491033928096936250493086203191\
96245887597657628236773`65.38017290398943, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935459095688*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.011318209613652151641934079056670980868245637436626701349692580\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.113182096136521516419340790566709808682456374366267013496925795551231\
424739404466909886134523957`66.14056104504131,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.687678353120644446292940883412163045871730254798169329184463841\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.68767835312064444629294088341216304587173025479816932918446384113111507\
0861533452549631985849204`65.4761776635158,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
113182096136521516419340790566709808682456374366267013496925795551231424739404\
466909886134523957`66.14056104504131, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.6876783531206444462929408834121630458717302547981693291844638411311150708\
61533452549631985849204`65.4761776635158, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069354616979723`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.982658011556737361754845969457381299799661911313242061014699260\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.826580115567373617548459694573812997996619113132420610146992599502956\
873706590665343074897637539`66.13610878551789,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.043070566940762095154342366959187253711869372173835321572031003\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4307056694076209515434236695918725371186937217383532157203100284874782\
18912066901033650982490745`65.55424946089448,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
826580115567373617548459694573812997996619113132420610146992599502956873706590\
665343074897637539`66.13610878551789, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.430705669407620951543423669591872537118693721738353215720310028487478218\
912066901033650982490745`65.55424946089448, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935464305366*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.948585072116483989611900449548668163354948278258363434366552305\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.485850721164839896119004495486681633549482782583634343665523053440061\
735057161308873583272064868`66.13078788288368,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.217683311662000469791469560675426261071031112179172283293975747\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.1768331166200046979146956067542626107103111217917228329397574714777391\
45222154345018328152469809`65.61988073765163,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
485850721164839896119004495486681633549482782583634343665523053440061735057161\
308873583272064868`66.13078788288368, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.176833116620004697914695606754262610710311121791722832939757471477739145\
222154345018328152469809`65.61988073765163, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935466909211*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.908993114859783025025660244321275337725715120142001612611728559\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.089931148597830250256602443212753377257151201420016126117285591883542\
933023719876638139745263918`66.12456650462131,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.392666887613597116485984911880350577907758759622024546096353312\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9266688761359711648598491188035057790775875962202454609635331245695414\
89152382398108717474637711`65.67634884896243,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
089931148597830250256602443212753377257151201420016126117285591883542933023719\
876638139745263918`66.12456650462131, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.926668876135971164859849118803505779077587596220245460963533124569541489\
152382398108717474637711`65.67634884896243, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935469509817*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.863755077260234537982658915294237162134917990041506361435238646\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.637550772602345379826589152942371621349179900415063614352386460434583\
479861915637824400205188081`66.11740602026845,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.568086824445138105379945853225926936229793029354557434375060962\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.6808682444513810537994585322592693622979302935455743437506096151443826\
23260488304916119902720103`65.72576653725659,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
637550772602345379826589152942371621349179900415063614352386460434583479861915\
637824400205188081`66.11740602026845, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.680868244451381053799458532259269362297930293545574343750609615144382623\
260488304916119902720103`65.72576653725659, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935472124831*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.812720882704216226846176806449350664502762857208147676644017259\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.127208827042162268461768064493506645027628572081476766440172593095435\
40307516373137754276937519`66.10926000782504,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.744014428556611023033552729847740747758775082373088226846276271\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.4401442855661102303355272984774074775877508237308822684627627050054380\
11943157548208339976571225`65.76957506833047,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
127208827042162268461768064493506645027628572081476766440172593095435403075163\
73137754276937519`66.10926000782504, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.440144285566110230335527298477407477587750823730882268462762705005438011\
943157548208339976571225`65.76957506833047, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935474726204*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.755714659622601111582014457183249190518225381205128152328587298\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.557146596226011115820144571832491905182253812051281523285872979588332\
768621388065402488792163129`66.1000729833491,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.920528051136898876672386393690679767419730103670642952865802160\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.2052805113689887667238639369067976741973010367064295286580216034725567\
37513865625184142429781782`65.80880104885091,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
557146596226011115820144571832491905182253812051281523285872979588332768621388\
065402488792163129`66.1000729833491, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.205280511368988766723863936906797674197301036706429528658021603472556737\
513865625184142429781782`65.80880104885091, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935477329208*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.692531272274083768704493556950351848757875285187410102786678924\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.925312722740837687044935569503518487578752851874101027866789242466133\
081071409883432324595489859`66.0897787728516,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.097714620634070517580709537144362914105699484422669325871327118\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.9771462063407051758070953714436291410569948442266932587132711818350165\
51249072421310840139563967`65.84420099594227,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
925312722740837687044935569503518487578752851874101027866789242466133081071409\
883432324595489859`66.0897787728516, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.977146206340705175807095371443629141056994844226693258713271181835016551\
249072421310840139563967`65.84420099594227, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935479940486*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.622931980212758278491880936021507238004693099275149044844035883\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.229319802127582784918809360215072380046930992751490448440358833087886\
146673843960397785927732628`66.07829841382865,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.275671522042606402466000049779359475267978637772750933668164846\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.7567152204260640246600004977935947526797863777275093366816484554376463\
83335206656335655017605536`65.8763478082496,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
229319802127582784918809360215072380046930992751490448440358833087886146673843\
960397785927732628`66.07829841382865, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.756715220426064024660000497793594752679786377727509336681648455437646383\
335206656335655017605536`65.8763478082496, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693548253996*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.546638976692035260615183711857228830698777722005045283309473477\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.466389766920352606151837118572288306987777220050452833094734770560334\
60029064703533185842711048`66.06553742744696,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.454508935093879735579919746115442263536935653498975674628757014\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.5450893509387973557991974611544226353693565349897567462875701390813809\
04745468660001386574201736`65.90568506228963,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
466389766920352606151837118572288306987777220050452833094734770560334600290647\
03533185842711048`66.06553742744696, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.545089350938797355799197461154422635369356534989756746287570139081380904\
745468660001386574201736`65.90568506228963, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069354851494093`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.463328460498708200819428948539964500977270900443962268674519471\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.633284604987082008194289485399645009772709004439622686745194713692207\
939781209489539024753446341`66.05138223344012,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.634352786623681580086711208684586402676224575095897162821926983\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.3435278662368158008671120868458640267622457509589716282192698292338228\
48943842680664150285843949`65.93256248591045,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
633284604987082008194289485399645009772709004439622686745194713692207939781209\
489539024753446341`66.05138223344012, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.343527866236815800867112086845864026762245750958971628219269829233822848\
943842680664150285843949`65.93256248591045, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069354877516537`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.372621755522254312204849857331921410261918043217631428866205707\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.726217555222543122048498573319214102619180432176314288662057068745929\
97124477140112796035760394`66.03569537479515,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.815348536363366930839085199821867443644112380027292758748907692\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.1534853636336693083908519982186744364411238002729275874890769228111726\
25187574255937945099272016`65.95725990522675,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
726217555222543122048498573319214102619180432176314288662057068745929971244771\
40112796035760394`66.03569537479515, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.153485363633669308390851998218674436441123800272927587489076922811172625\
187574255937945099272016`65.95725990522675, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935490355609*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.274073782456138957493079493972404484083678239277536546023712107\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.740737824561389574930794939724044840836782392775365460237121074289026\
366723412804416888487267188`66.01830905553408,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.997666112198216001765788810716096274721460844826077009939255164\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.9766611219821600176578881071609627472146084482607700993925516367946574\
12029765053353944220202253`65.98000385172587,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
740737824561389574930794939724044840836782392775365460237121074289026366723412\
804416888487267188`66.01830905553408, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.976661121982160017657888107160962747214608448260770099392551636794657412\
029765053353944220202253`65.98000385172587, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935492963644*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.167157864806017068181040340524810761782652973816767090009369991\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.671578648060170681810403405248107617826529738167670900093699911718250\
941784640764377614357153073`65.99901623234994,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.181506460987307378522799509854342123731210280630875453999506449\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.8150646098730737852279950985434212373121028063087545399950644936884679\
63443026999308917301676553`66.00097933086488,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
671578648060170681810403405248107617826529738167670900093699911718250941784640\
764377614357153073`65.99901623234994, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.815064609873073785227995098543421237312102806308754539995064493688467963\
443026999308917301676553`66.00097933086488, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935495568431*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.051245342754375643570410752680796286217929899301108598448552874\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.512453427543756435704107526807962862179298993011085984485528738480222\
966651807047711042364691677`65.97755806687202,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.367110420143686332894447292965871036549814555675404291492484915\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.6711042014368633289444729296587103654981455567540429149248491485543470\
28547586110625731422331614`66.02033829609036,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
512453427543756435704107526807962862179298993011085984485528738480222966651807\
047711042364691677`65.97755806687202, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.671104201436863328944472929658710365498145556754042914924849148554347028\
547586110625731422331614`66.02033829609036, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069354981727657`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.925577639734405318895280323319662737696869263883718585286539110\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.255776397344053188952803233196627376968692638837185852865391100025107\
882430185305826747566491972`65.95360580251521,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.554771008402255440258025504456898948345760846793397406754641518\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.5477100840225544025802550445689894834576084679339740675464151763591521\
94825972843035264817146999`66.03820580403756,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
255776397344053188952803233196627376968692638837185852865391100025107882430185\
305826747566491972`65.95360580251521, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.547710084022554402580255044568989483457608467933974067546415176359152194\
825972843035264817146999`66.03820580403756, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935500782309*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.789227026348670503084425067947965637269138225639039361197804310\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.892270263486705030844250679479656372691382256390393611978043103303422\
54883588736935096773221429`65.92673380634278,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.744850904889549738380134187196577096999210169680304942074644341\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     37.4485090488954973838013418719657709699921016968030494207464434133216910\
63908676673086578011142427`66.05468447332795,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
892270263486705030844250679479656372691382256390393611978043103303422548835887\
36935096773221429`65.92673380634278, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   37.448509048895497383801341871965770969992101696803049420746443413321691063\
908676673086578011142427`66.05468447332795, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069355033845167`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.641039858052597154254472180462796313111243506523589619753429113\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.410398580525971542544721804627963131112435065235896197534291133803129\
503980232636080862242397833`65.89637804512697,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.937808079154402303194916396805867268454792589283306218966182505\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     39.3780807915440230319491639680586726845479258928330621896618250513631560\
20646532726267856578876593`66.06985763526227,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
410398580525971542544721804627963131112435065235896197534291133803129503980232\
636080862242397833`65.89637804512697, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   39.378080791544023031949163968058672684547925892833062189661825051363156020\
646532726267856578876593`66.06985763526227, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935505989729*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.479551489200176137647618173364651960598902846890159638757196017\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.795514892001761376476181733646519605989028468901596387571960173860422\
102832847409678989942004624`65.86176938770971,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.134234768151032221500667281831840193847371998056422716887192165\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     41.3423476815103222150066728183184019384737199805642271688719216486450873\
47227366894627723335513638`66.08379139162905,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
795514892001761376476181733646519605989028468901596387571960173860422102832847\
409678989942004624`65.86176938770971, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   41.342347681510322215006672818318401938473719980564227168871921648645087347\
227366894627723335513638`66.08379139162905, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935508594895*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.302853065927008952865312638465897779033112070009611226388130479\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.028530659270089528653126384658977790331120700096112263881304787111721\
687621272626148080751385086`65.82182083651382,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.334919434843850760090778598242511278796275142106523677286665238\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     43.3491943484385076009077859824251127879627514210652367728666523752353206\
93875262396189128834427644`66.09653563838188,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
028530659270089528653126384658977790331120700096112263881304787111721687621272\
626148080751385086`65.82182083651382, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   43.349194348438507600907785982425112787962751421065236772866652375235320693\
875262396189128834427644`66.09653563838188, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935511202817*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.108371336816750136414820364033983587406651075874127226445835480\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.083713368167501364148203640339835874066510758741272264458354798578862\
144641669509648657794297546`65.77492422485261,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.540950842098138628575078487779661000465284260934067569199512803\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     45.4095084209813862857507848777966100046528426093406756919951280300712043\
35903259242354086433948859`66.10812392196421,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
083713368167501364148203640339835874066510758741272264458354798578862144641669\
509648657794297546`65.77492422485261, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   45.409508420981386285750784877796610004652842609340675691995128030071204335\
903259242354086433948859`66.10812392196421, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935513815332*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.892478312241985917384145405882740437488988363709495792187394423\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -18.924783122419859173841454058827404374889883637094957921873944227416010\
018464145289716945367247908`65.71855201839894,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.753905690322131016297306463868824877466933433879541384256259683\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     47.5390569032213101629730646386882487746693343387954138425625968343739370\
55309129217386976881357649`66.11857166899178,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-18.\
924783122419859173841454058827404374889883637094957921873944227416010018464145\
289716945367247908`65.71855201839894, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   47.539056903221310162973064638688248774669334338795413842562596834373937055\
309129217386976881357649`66.11857166899178, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935516417239*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.649731322835514511370010525284310688179913750410880002812991066\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.497313228355145113700105252843106881799137504108800028129910655300736\
276231570156350818877432715`65.64838521615103,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.976220485732821270721562699249527012582224750329593482484140600\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     49.7622048573282127072156269924952701258222475032959348248414059983738514\
01538276099827739503894864`66.12787161065602,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
497313228355145113700105252843106881799137504108800028129910655300736276231570\
156350818877432715`65.64838521615103, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   49.762204857328212707215626992495270125822247503295934824841405998373851401\
538276099827739503894864`66.12787161065602, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935519022746*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.371183200422902312271648800359883623164187443626731877634387378\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.711832004229023122716488003598836231641874436267318776343873781588017\
978965709475618432955602173`65.55607147000137,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.212034234024578087259891085705225389748463266050263353206575589\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     52.1203423402457808725989108570522538974846326605026335320657558863039084\
89445335010844759722654893`66.1359832459265,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
711832004229023122716488003598836231641874436267318776343873781588017978965709\
475618432955602173`65.55607147000137, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   52.120342340245780872598910857052253897484632660502633532065755886303908489\
445335010844759722654893`66.1359832459265, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069355216279497`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.039761769731116497561412351052243869303801836899434345427649791\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.397617697311164975614123510522438693038018368994343454276497907320758\
242344578053413520502168725`65.42178919149326,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.469540176359103658507019472074330930365348953563088922075682552\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     54.6954017635910365850701947207433093036534895356308892207568255220031604\
89145180026293573446203703`66.14280616314912,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
397617697311164975614123510522438693038018368994343454276497907320758242344578\
053413520502168725`65.42178919149326, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   54.695401763591036585070194720743309303653489535630889220756825522003160489\
145180026293573446203703`66.14280616314912, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935524228779*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.116953150840531269889603115075369452525464326996445407389822260\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.1169531508405312698896031150753694525254643269964454073898222601775372\
44169394019820597140437954`65.1733986081229,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.770656690882941352731711694985672563771673950391707106289648759\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     57.7065669088294135273171169498567256377167395039170710628964875932341964\
63183312002880362694977908`66.14808869177114,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
116953150840531269889603115075369452525464326996445407389822260177537244169394\
019820597140437954`65.1733986081229, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   57.706566908829413527317116949856725637716739503917071062896487593234196463\
183312002880362694977908`66.14808869177114, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069355268390408`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069355268631163`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "62"}],
  SequenceForm["roots for l = ", 62],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693552686464*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.141529347298794033259719735579494623436928069776459483146711316\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -41.415293472987940332597197355794946234369280697764594831467113159847414\
789800532171683345060749395`66.150419688473,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677587791730408118048337222167405907913067856324527362875945257\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775877917304081180483372221674059079130678563245273628759452569332339\
0921186782888291946453626`64.47165796146392,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-41.\
415293472987940332597197355794946234369280697764594831467113159847414789800532\
171683345060749395`66.150419688473, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677587791730408118048337222167405907913067856324527362875945256933233909\
21186782888291946453626`64.47165796146392, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069355295879917`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.136474098826789632003292810206688304359026549698402878467301855\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -41.364740988267896320032928102066883043590265496984028784673018546642892\
442444246956979854624127717`66.14965647182295,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603510204328901465637332544044194987678030342097468135495466881\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60351020432890146563733254404419498767803034209746813549546688097583507\
2756670913079025120014724`64.9485854467639,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-41.\
364740988267896320032928102066883043590265496984028784673018546642892442444246\
956979854624127717`66.14965647182295, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6035102043289014656373325440441949876780303420974681354954668809758350727\
56670913079025120014724`64.9485854467639, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935532333844*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.126349530551683555892069717493177521702127968208871226712144752\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -41.263495305516835558920697174931775217021279682088712267121447515900415\
903624828216605205882126972`66.14812606591589,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.339965753249338649199234904878941333037043354533251946105071594\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.33996575324933864919923490487894133303704335453325194610507159432693436\
6106595249650115939250709`65.1700463554526,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-41.\
263495305516835558920697174931775217021279682088712267121447515900415903624828\
216605205882126972`66.14812606591589, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3399657532493386491992349048789413330370433545332519461050715943269343661\
06595249650115939250709`65.1700463554526, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935535084877*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.111127301938915970236029596597381067201749936218865045218666171\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -41.111273019389159702360295965973810672017499362188650452186661708126334\
361980547104273938659306799`66.14582044579834,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.077603319246132260397104025523052913399927339096213504728487492\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.07760331924613226039710402552305291339992733909621350472848749153288795\
5129628837899568657797661`65.31559187137155,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-41.\
111273019389159702360295965973810672017499362188650452186661708126334361980547\
104273938659306799`66.14582044579834, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0776033192461322603971040255230529133999273390962135047284874915328879551\
29628837899568657797661`65.31559187137155, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693553783246*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.090764400793472786462719630155331416764804131717126849996665969\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.907644007934727864627196301553314167648041317171268499966659691535029\
976798283031430652108597433`66.14272737124483,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.816913747414546935342285769599010180168961904139420140706755266\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.81691374741454693534228576959901018016896190413942014070675526640758671\
5045255618406476949811142`65.42395822326446,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
907644007934727864627196301553314167648041317171268499966659691535029976798283\
031430652108597433`66.14272737124483, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8169137474145469353422857695990101801689619041394201407067552664075867150\
45255618406476949811142`65.42395822326446, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069355405790443`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.065202522372761790758414197797709023594561141565152826848477250\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.652025223727617907584141977977090235945611415651528268484772500640681\
209122364728340109234365618`66.13883013349403,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.558406498851746055903723419392322660888188237831879340913204440\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.55840649885174605590372341939232266088818823783187934091320443989674516\
8290292123157130907599278`65.51013344332178,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
652025223727617907584141977977090235945611415651528268484772500640681209122364\
728340109234365618`66.13883013349403, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5584064988517460559037234193923226608881882378318793409132044398967451682\
90292123157130907599278`65.51013344332178, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935543329856*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.034367208206208151009488907747699794449216143101879013348282618\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.343672082062081510094889077476997944492161431018790133482826176440484\
669065728381554135987748891`66.13410720023951,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.130261582824839902862271390691832204693238392593676283645197849\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3026158282483990286227139069183220469323839259367628364519784873234616\
39937354688957615617920466`65.581510741411,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
343672082062081510094889077476997944492161431018790133482826176440484669065728\
381554135987748891`66.13410720023951, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.302615828248399028622713906918322046932383925936762836451978487323461639\
937354688957615617920466`65.581510741411, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935546074387*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.998166713301795677179234872247498245045402364355378257968784528\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.981667133017956771792348722474982450454023643553782579687845277807739\
052641560312277092574519934`66.12853174230987,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.305010766707708635078213406423792855535091582218007253079224260\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.0501076670770863507821340642379285553509158221800725307922425961581601\
81394251641124255595257477`65.64228493792504,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
981667133017956771792348722474982450454023643553782579687845277807739052641560\
312277092574519934`66.12853174230987, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.050107667077086350782134064237928555350915822180072530792242596158160181\
394251641124255595257477`65.64228493792504, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935548824875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.956490558815756416344714715892564924278030908752557382659175770\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.564905588157564163447147158925649242780309087525573826591757700096382\
888271641282182485931243983`66.12207101894296,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.480148744420022991764146971453926708992309175246760521295993588\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.8014874442002299176414697145392670899230917524676052129599358827390603\
83813303546544835073068574`65.69506624630854,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
564905588157564163447147158925649242780309087525573826591757700096382888271641\
282182485931243983`66.12207101894296, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.801487444200229917641469714539267089923091752467605212959935882739060383\
813303546544835073068574`65.69506624630854, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935551571588*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.909207712560768499749101426707634693950034744998936358338067558\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.092077125607684997491014267076346939500347449989363583380675581597147\
389655291727466961543493152`66.11468559001207,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.655740913105470727220894731911908329920388723310381071496633279\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.5574091310547072722089473191190832992038872331038107149663327861135987\
61979827712150008313096664`65.7415892233519,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
092077125607684997491014267076346939500347449989363583380675581597147389655291\
727466961543493152`66.11468559001207, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.557409131054707272208947319119083299203887233103810714966332786113598761\
979827712150008313096664`65.7415892233519, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935554324345*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.856164320612168884750483486509414970459888221074750512226840274\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.561643206121688847504834865094149704598882210747505122268402737084786\
58227864643049124600755554`66.10632831207106,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.831858587524535318396950714611739461316037459252654872432795271\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.3185858752453531839695071461173946131603745925265487243279527120153829\
48631833843199683004582591`65.78306472484685,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
561643206121688847504834865094149704598882210747505122268402737084786582278646\
43049124600755554`66.10632831207106, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.318585875245353183969507146117394613160374592526548724327952712015382948\
631833843199683004582591`65.78306472484685, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935557071515*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.797180887859734058780521450674048959587640621027560564667624969\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.971808878597340587805214506740489595876406210275605646676249685366821\
160828115784489847606584785`66.09694305928404,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.008580269271084140389385101918483604994866957048007021100475822\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.0858026927108414038938510191848360499486695704800702110047582201561834\
12297618948264512317874008`65.82037096519407,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
971808878597340587805214506740489595876406210275605646676249685366821160828115\
784489847606584785`66.09694305928404, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.085802692710841403893851019184836049948669570480070211004758220156183412\
297618948264512317874008`65.82037096519407, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935559819352*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.732048770897289437558728326911409706953464132004793390060944792\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.320487708972894375587283269114097069534641320047933900609447924907215\
014421933793213062772039914`66.08646308813614,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.185993183705177070696844214434334722241134569824856492366132406\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.8599318370517707069684421443433472224113456982485649236613240570679431\
25052477043341334093245586`65.85416458102047,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
320487708972894375587283269114097069534641320047933900609447924907215014421933\
793213062772039914`66.08646308813614, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.859931837051770706968442144343347222411345698248564923661324057067943125\
052477043341334093245586`65.85416458102047, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935562565084*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.660525799044985486387421272231417984424100189631756257334369940\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.605257990449854863874212722314179844241001896317562573343699396990793\
742830196588516727418482605`66.07480893310513,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.364195167398736766227852574140808072010054135268444038717052523\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.6419516739873676622785257414080807201005413526844403871705252294117438\
75543290984753728023606664`65.8849487863036,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
605257990449854863874212722314179844241001896317562573343699396990793742830196\
588516727418482605`66.07480893310513, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.641951673987367662278525741408080720100541352684440387170525229411743875\
543290984753728023606664`65.8849487863036, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069355653130417`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.582330772313568640345416329949263435753745452238072923830153308\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.823307723135686403454163299492634357537454522380729238301533075565343\
715931648467757993721911894`66.06188567420497,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.543297018830044077641859592268666150560128783986151246868194035\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.4329701883004407764185959226866615056012878398615124686819403499701863\
5254679509257147588556959`65.91311707272548,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
823307723135686403454163299492634357537454522380729238301533075565343715931648\
467757993721911894`66.06188567420497, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.432970188300440776418595922686661505601287839861512468681940349970186352\
54679509257147588556959`65.91311707272548, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935568063416*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.497136489016746411384902371596602563405382943562441475550245181\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.971364890167464113849023715966025634053829435624414755502451812102186\
908496845077020516445367806`66.04757934840532,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.723425468574005849661928242946159026370199496931710850515981368\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.2342546857400584966192824294615902637019949693171085051598136801332625\
88508043018752899401344839`65.93898226029958,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
971364890167464113849023715966025634053829435624414755502451812102186908496845\
077020516445367806`66.04757934840532, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.234254685740058496619282429461590263701994969317108505159813680133262588\
508043018752899401344839`65.93898226029958, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935570811975*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.404560814998315395622639495715060277404286314598512071371501263\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.045608149983153956226394957150602774042863145985120713715012631235436\
976629252986817632657671816`66.03175217201017,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.904726989666182297170495873489323405165903952227004899821372196\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.0472698966618229717049587348932340516590395222700489982137219568596721\
66029376542555162208507492`65.96279639575694,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
045608149983153956226394957150602774042863145985120713715012631235436976629252\
986817632657671816`66.03175217201017, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.047269896661822971704958734893234051659039522270048998213721956859672166\
029376542555162208507492`65.96279639575694, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935573558869*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.304155095665229412151055299301363280854231262631333822564032640\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.041550956652294121510552993013632808542312626313338225640326396614295\
335779974530130772428494281`66.01423607737448,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.087372766288384315163458037594644328804059918239835382884010438\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.8737276628838431516345803759464432880405991823983538288401043762493824\
42323746973538877297255729`65.98476472157307,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
041550956652294121510552993013632808542312626313338225640326396614295335779974\
530130772428494281`66.01423607737448, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.873727662883843151634580375946443288040599182398353828840104376249382442\
323746973538877297255729`65.98476472157307, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069355763062162`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.195388888422555473120823921001556346346500428564482712982684587\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.953888884225554731208239210015563463465004285644827129826845869310294\
79814142380593155787933652`65.99482380488284,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.271565289995331927126794133181045279438295153650111551944051082\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.7156528999533192712679413318104527943829515365011155194405108239272181\
11961832364128423847409693`66.00505567608114,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
953888884225554731208239210015563463465004285644827129826845869310294798141423\
80593155787933652`65.99482380488284, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.715652899953319271267941331810452794382951536501115519440510823927218111\
961832364128423847409693`66.00505567608114, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935579061681*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.077629482267466319770826614264109190489235457162495663827012526\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -30.776294822674663197708266142641091904892354571624956638270125259627943\
99789850308772541974481337`65.97325635726284,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.457547293407202899691582421636405724463610722157907272975272276\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.5754729340720289969158242163640572446361072215790727297527227618250950\
4717356470179187419091606`66.02380815284077,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-30.\
776294822674663197708266142641091904892354571624956638270125259627943997898503\
08772541974481337`65.97325635726284, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.575472934072028996915824216364057244636107221579072729752722761825095047\
17356470179187419091606`66.02380815284077, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935581810094*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.950113838941033945747022511988718853559490275025825862278745280\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.501138389410339457470225119887188535594902750258258622787452796770774\
05169562255476168827977568`65.94920488068892,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.645614127119606225953040530659080590646298878611591480688335934\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     36.4561412711960622595304053065908059064629887861159148068833593441063055\
18262470544247978458484936`66.04113680435181,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
501138389410339457470225119887188535594902750258258622787452796770774051695622\
55476168827977568`65.94920488068892, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   36.456141271196062259530405306590805906462988786115914806883359344106305518\
262470544247978458484936`66.04113680435181, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935584559362*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.811909183556187757216295183511971501094258736510898744199067928\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.119091835561877572162951835119715010942587365108987441990679279150458\
894536388464604741217808852`65.92224371393709,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.836131360648887064760892303444266323819543845259472039105741791\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     38.3613136064888706476089230344426632381954384525947203910574179104532839\
12765005321296603210703854`66.05713589410408,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
119091835561877572162951835119715010942587365108987441990679279150458894536388\
464604741217808852`65.92224371393709, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   38.361313606488870647608923034442663238195438452594720391057417910453283912\
765005321296603210703854`66.05713589410408, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069355873135967`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.661855993244634654212820809364750830397382077167748147294107754\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.618559932446346542128208093647508303973820771677481472941077539259507\
231606829653966948615825783`65.89180887617565,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.029560589484568756571117287010635772947305359614056755611518373\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     40.2956058948456875657111728701063577294730535961405675561151837316839092\
76641254786975059737282668`66.07188201010752,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
618559932446346542128208093647508303973820771677481472941077539259507231606829\
653966948615825783`65.89180887617565, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   40.295605894845687565711172870106357729473053596140567556115183731683909276\
641254786975059737282668`66.07188201010752, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935590062612*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.498482537651441568158133208148173026472881350120317779577897742\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -24.984825376514415681581332081481730264728813501203177795778977421010521\
463166100131689452696077321`65.85713138792882,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.226498677925402348217376401962201220240657220079544298160005250\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     42.2649867792540234821737640196220122024065722007954429816000524979032224\
87406526419749633657810539`66.0854358069644,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-24.\
984825376514415681581332081481730264728813501203177795778977421010521463166100\
131689452696077321`65.85713138792882, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   42.264986779254023482173764019622012202406572200795442981600052497903222487\
406526419749633657810539`66.0854358069644, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935592812771*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.319871083461563937623543445435708347024693190690357212092748795\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.198710834615639376235434454357083470246931906903572120927487951487253\
297228972391261692650851913`65.81712453250391,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.427740134118705637127316299696059515937040618842124076742064205\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     44.2774013411870563712731629969605951593704061884212407674206420459901789\
16459681036075593004462872`66.09784280496432,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
198710834615639376235434454357083470246931906903572120927487951487253297228972\
391261692650851913`65.81712453250391, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   44.277401341187056371273162996960595159370406188421240767420642045990178916\
459681036075593004462872`66.09784280496432, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935595557776*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.123436722768790164771182537255971612289496280933375327002273948\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.234367227687901647711825372559716122894962809333753270022739483148023\
392152193579813955977365378`65.77018060315606,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.634381872134721805031223560045995032729842577992563358489583340\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     46.3438187213472180503122356004599503272984257799256335848958334016066513\
71496319018005636072429096`66.10913309607655,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
234367227687901647711825372559716122894962809333753270022739483148023392152193\
579813955977365378`65.77018060315606, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   46.343818721347218050312235600459950327298425779925633584895833401606651371\
496319018005636072429096`66.10913309607655, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935598308896*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.905535268381098125578691230322626360318391937546464378731598158\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.055352683810981255786912303226263603183919375464643787315981578671711\
979998470533548045506827206`65.71377279256916,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.848012068754372198945471441244834121724250020362090689732759397\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     48.4801206875437219894547144124483412172425002036209068973275939707431168\
09362896298784045750041093`66.11931949359933,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
055352683810981255786912303226263603183919375464643787315981578671711979998470\
533548045506827206`65.71377279256916, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   48.480120687543721989454714412448341217242500203620906897327593970743116809\
362896298784045750041093`66.11931949359933, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935601057063*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.660699825125377136858373918414712346341544460109737249594979219\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.606998251253771368583739184147123463415444601097372495949792190610092\
12633150095588535096015621`65.64358326300619,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.071084403220611345582594919682592539787773179236280459890317595\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     50.7108440322061134558259491968259253978777317923628045989031759454779384\
93685041213140759405941456`66.12839296208625,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
606998251253771368583739184147123463415444601097372495949792190610092126331500\
95588535096015621`65.64358326300619, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   50.710844032206113455825949196825925397877731792362804598903175945477938493\
685041213140759405941456`66.12839296208625, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935603803845*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.379943081404378226186467747916967252124998447980560141476396459\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.799430814043782261864677479169672521249984479805601414763964592516917\
651519740955536744248156964`65.5512616349763,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.307766019639526877280805500834530814124430895694414719590512132\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     53.0776601963952687728080550083453081412443089569441471959051213198486996\
62591949506320474611830555`66.13631223134165,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
799430814043782261864677479169672521249984479805601414763964592516917651519740\
955536744248156964`65.5512616349763, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   53.077660196395268772808055008345308141244308956944147195905121319848699662\
591949506320474611830555`66.13631223134165, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935606552513*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.046114807217047120588525652237021088458110684722317449082947251\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.461148072170471205885256522370210884581106847223174490829472505131066\
625576621957041918411511138`65.41699007877172,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.566303658363725779714988982726707108150091661794220958994965024\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     55.6630365836372577971498898272670710815009166179422095899496502434297118\
76184295814608251470195617`66.14297762411312,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
461148072170471205885256522370210884581106847223174490829472505131066625576621\
957041918411511138`65.41699007877172, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   55.663036583637257797149889827267071081500916617942209589949650243429711876\
184295814608251470195617`66.14297762411312, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069356092987747`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.152369424834413302913395768239524514583955783025689915495502015\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.1523694248344133029133957682395245145839557830256899154955020148040323\
69530699935955111983690082`65.16863821069772,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.868752391846310138292125765770485239825490483786538575755578589\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     58.6875239184631013829212576577048523982549048378653857575557858922930491\
73808268197575938663007829`66.14814159210854,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
152369424834413302913395768239524514583955783025689915495502014804032369530699\
935955111983690082`65.16863821069772, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   58.687523918463101382921257657704852398254904837865385757555785892293049173\
808268197575938663007829`66.14814159210854, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935612047165*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935612070036*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "63"}],
  SequenceForm["roots for l = ", 63],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935612071534*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.208435037273234823259646364962562339277501020030447211307305694\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -42.084350372732348232596463649625623392775010200304472113073056937840279\
62645136789082851641433338`66.,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{"\"0\"","\"E\"","\"+000\""},
      "RowDefault"],
     0,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-42.\
084350372732348232596463649625623392775010200304472113073056937840279626451367\
89082851641433338`66., 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[0, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935614235465*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.205948096935400633861968559299347669512145123598206620865319595\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -42.059480969354006338619685592993476695121451235982066208653195947630243\
937262663724843452152491731`66.15014555823541,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.735574329136276189321663444375139466241251618870959752074452812\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     1.73557432913627618932166344437513946624125161887095975207445281185062579\
143458233207891612514925`64.76572486707694,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-42.\
059480969354006338619685592993476695121451235982066208653195947630243937262663\
724843452152491731`66.15014555823541, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   1.7355743291362761893216634443751394662412516188709597520744528118506257914\
3458233207891612514925`64.76572486707694, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935617163571*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.198480579607163133216293354881095005359448484486383302869540484\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -41.984805796071631332162933548810950053594484844863833028695404837672126\
8316723020077936773665301`66.14903538016351,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.471602353448166755471982492365932217467591234344931200598651071\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     3.47160235344816675547198249236593221746759123434493120059865107101992038\
9110498424634105097131002`65.0664732056094,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-41.\
984805796071631332162933548810950053594484844863833028695404837672126831672302\
0077936773665301`66.14903538016351, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   3.4716023534481667554719824923659322174675912343449312005986510710199203891\
10498424634105097131002`65.0664732056094, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935620087492*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.186012305362311350542195291920867475173787144508994196706990170\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -41.860123053623113505421952919208674751737871445089941967069901699284301\
959067431468829972924999604`66.14717884972693,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.208542518652680972305115730976042633905530375913285529932974690\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     5.20854251865268097230511573097604263390553037591328552993297469004685926\
6026226797791928214314136`65.24209456282159,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-41.\
860123053623113505421952919208674751737871445089941967069901699284301959067431\
468829972924999604`66.14717884972693, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   5.2085425186526809723051157309760426339055303759132855299329746900468592660\
26226797791928214314136`65.24209456282159, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935623014852*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.168509334738886730864168711218549833422528891252959532331435100\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -41.685093347388867308641687112185498334225288912529595323314351001234528\
262193157856851203045016335`66.14456648879765,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.946862892880519916634680076934136536999807785556429362883436305\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.94686289288051991663468007693413653699980778555642936288343630529467123\
4606884338313407269945753`65.36637443791086,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-41.\
685093347388867308641687112185498334225288912529595323314351001234528262193157\
856851203045016335`66.14456648879765, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.9468628928805199166346800769341365369998077855564293628834363052946712346\
06884338313407269945753`65.36637443791086, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935625942616*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.145923498757876718902649898017435872907178173641272139909166986\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -41.459234987578767189026498980174358729071781736412721399091669861833421\
727018261300439407856758283`66.1411847671722,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.687046287166906442740430645227524269759702811228986196484857248\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     8.68704628716690644274043064522752426975970281122898619648485724828536375\
6593274334841138853086795`65.46243561858088,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-41.\
459234987578767189026498980174358729071781736412721399091669861833421727018261\
300439407856758283`66.1411847671722, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   8.6870462871669064427404306452275242697597028112289861964848572482853637565\
93274334841138853086795`65.46243561858088, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935628871908*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.118191719076096838221675316621770746165677239526667024127136670\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -41.181917190760968382216753166217707461656772395266670241271366695696593\
965331325966819655845130169`66.1370158284595,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.042959576424757010396634090847902954661469341349772433286808790\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     10.4295957642475701039663409084790295466146934134977243328680878978147150\
41450601380614029595747641`65.54057674361843,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-41.\
181917190760968382216753166217707461656772395266670241271366695696593965331325\
966819655845130169`66.1370158284595, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   10.429595764247570103966340908479029546614693413497724332868087897814715041\
450601380614029595747641`65.54057674361843, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935631798464*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.085235094780634436375695908037474812815515840453726630342367041\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.852350947806344363756959080374748128155158404537266303423670407173362\
535204496419508145226396324`66.13203711756299,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.217504069521862402178900510261613240495411562917199025270290879\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     12.1750406952186240217890051026161324049541156291719902527029087858317531\
72631284692186646848815892`65.60629048496769,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
852350947806344363756959080374748128155158404537266303423670407173362535204496\
419508145226396324`66.13203711756299, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   12.175040695218624021789005102616132404954115629171990252702908785831753172\
631284692186646848815892`65.60629048496769, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935634723371*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.046957723125919541362399477354763316559869452254315443053616434\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.469577231259195413623994773547633165598694522543154430536164337437204\
033060960399135602719104601`66.12622089261848,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.392394355267053673346063317475031182767692797305927220563869495\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.9239435526705367334606331747503118276769279730592722056386949488409657\
02163060980788419545864926`65.66285447909247,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
469577231259195413623994773547633165598694522543154430536164337437204033060960\
399135602719104601`66.12622089261848, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.923943552670536733460633174750311827676927973059272205638694948840965702\
163060980788419545864926`65.66285447909247, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069356376497583`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.003245210092378769616563798684823419037375571415982829616073345\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.032452100923787696165637986848234190373755714159828296160733451244414\
299609241026875314634461445`66.11953359783743,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.567690766974243078864604215257061377198669779801837896625121126\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     15.6769076697424307886460421525706137719866977980183789662512112641802810\
05527712599507413312177837`65.71238180569364,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
032452100923787696165637986848234190373755714159828296160733451244414299609241\
026875314634461445`66.11953359783743, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   15.676907669742430788646042152570613771986697798018378966251211264180281005\
527712599507413312177837`65.71238180569364, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935640573403*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.953962812067818458404287997783127910841526434161066294705602381\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.539628120678184584042879977831279108415264341610662947056023814515585\
540050256046933682895326749`66.11193506525225,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.743458625102690042217311179824610787817694195810932303242993390\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     17.4345862510269004221731117982461078781769419581093230324299338963608837\
94255919384708565453486385`65.75631413026771,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
539628120678184584042879977831279108415264341610662947056023814515585540050256\
046933682895326749`66.11193506525225, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   17.434586251026900422173111798246107878176941958109323032429933896360883794\
255919384708565453486385`65.75631413026771, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935643500762*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.898953130905619188618514518283146913157774368819973224774483995\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.989531309056191886185145182831469131577743688199732247744839947795191\
793153196241919566293795143`66.10337750194428,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.919769299907503515045481113079418990205455524587456630081101925\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     19.1976929990750351504548111307941899020545552458745663008110192488656979\
81474511892041184392098203`65.79567852970521,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
989531309056191886185145182831469131577743688199732247744839947795191793153196\
241919566293795143`66.10337750194428, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   19.197692999075035150454811130794189902054555245874566300811019248865697981\
474511892041184392098203`65.79567852970521, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935646423634*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.838033259216196292276637803042725484818137427548002370457088797\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.380332592161962922766378030427254848181374275480023704570887965911740\
850862050287351931246871377`66.09380420359714,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.096701482781142338632443870397055498633116441143498005612255687\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.9670148278114233863244387039705549863311644114349800561225568743671551\
59604086175938588955335973`65.83123207204432,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
380332592161962922766378030427254848181374275480023704570887965911740850862050\
287351931246871377`66.09380420359714, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.967014827811423386324438703970554986331164411434980056122556874367155159\
604086175938588955335973`65.83123207204432, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935649348978*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.770991238246977201725280278812003929004165110359401684211241883\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.709912382469772017252802788120039290041651103594016842112418827251774\
448275877870799265483481138`66.08314791310102,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.274342728401693337323529558476635374453972115399156603934225968\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     22.7434272840169333732352955847663537445397211539915660393422596774530687\
60928917097961132362660939`65.86354830034908,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
709912382469772017252802788120039290041651103594016842112418827251774448275877\
870799265483481138`66.08314791310102, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   22.743427284016933373235295584766353744539721153991566039342259677453068760\
928917097961132362660939`65.86354830034908, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069356522791348`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.697581642989571860789529197046372804661836312036074873234362486\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.975816429895718607895291970463728046618363120360748732343624861386801\
754873482380338759467079484`66.07132871126521,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.452791350917274963483500354685116594622974637803996731911495416\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     24.5279135091727496348350035468511659462297463780399673191149541588850026\
23666764295341056544935559`65.89307154531777,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
975816429895718607895291970463728046618363120360748732343624861386801754873482\
380338759467079484`66.07132871126521, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   24.527913509172749634835003546851165946229746378039967319114954158885002623\
666764295341056544935559`65.89307154531777, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935655204339*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.617520041951502026728476424328829412269405222707327102142910388\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.175200419515020267284764243288294122694052227073271021429103875834789\
829282064594603587389070309`66.05825128047117,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.632158787565516723445338323643876335704147221080920788415198788\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     26.3215878756551672344533832364387633570414722108092078841519878824842986\
43953632841628579208428345`65.92015241954869,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
175200419515020267284764243288294122694052227073271021429103875834789829282064\
594603587389070309`66.05825128047117, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   26.321587875655167234453383236438763357041472210809207884151987882484298643\
953632841628579208428345`65.92015241954869, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935658134307*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.530475982574683762209841813352386189940508071943218233512021220\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.304759825746837622098418133523861899405080719432182335120212203288677\
120921454129830630052965196`66.04380131323822,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.812572586953717750550970820709267545109843736778571969785348022\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     28.1257258695371775055097082070926754510984373677857196978534802154006718\
77830429583639730045318296`65.94507179140163,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
304759825746837622098418133523861899405080719432182335120212203288677120921454\
129830630052965196`66.04380131323822, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   28.125725869537177505509708207092675451098437367785719697853480215400671877\
830429583639730045318296`65.94507179140163, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069356610607443`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.436064011989664890995317959013238993949648929201770807676182316\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.360640119896648909953179590132389939496489292017708076761823161246517\
309510053969625591885611033`66.0278407328047,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.994180244105944844795831940284425348356866952050798406756615025\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.9418024410594484479583194028442534835686695205079840675661502504387803\
46425987657470827303747905`65.96805742741944,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
360640119896648909953179590132389939496489292017708076761823161246517309510053\
969625591885611033`66.0278407328047, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.941802441059448447958319402844253483568669520507984067566150250438780346\
425987657470827303747905`65.96805742741944, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935663990951*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.333832031153471105671033278742478770585923157588063799110619720\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.338320311534711056710332787424787705859231575880637991106197199093021\
088179004117458597037986265`66.01020122918744,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.177154202515434077740448426438586877261576212430538743990363932\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     31.7715420251543407774044842643858687726157621243053874399036393160494409\
47130459443906509768329678`65.98929580798422,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
338320311534711056710332787424787705859231575880637991106197199093021088179004\
117458597037986265`66.01020122918744, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   31.771542025154340777404484264385868772615762124305387439903639316049440947\
130459443906509768329678`65.98929580798422, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069356669168797`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.223245955457922525107412472536115195471091909783577379102981968\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.232459554579225251074124725361151954710919097835773791029819677917600\
660774011614856640035058314`65.99067535181459,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.361698495519221198272051339221920201137909469748636099573731014\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     33.6169849551922119827205133922192020113790946974863609957373101421132097\
84491266262494318418483015`66.00894066521904,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
232459554579225251074124725361151954710919097835773791029819677917600660774011\
614856640035058314`65.99067535181459, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   33.616984955192211982720513392219202011379094697486360995737310142113209784\
491266262494318418483015`66.00894066521904, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069356698407173`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.103669141859667272869592489511826727157549181269846296011828660\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.036691418596672728695924895118267271575491812698462960118286602730155\
961197875681560965067441322`65.96900396610162,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.548057741597665467651057868783039101892110660162768121804868957\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     35.4805774159766546765105786878303910189211066016276812180486895725612107\
6583181590605271088864576`66.02711922680815,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
036691418596672728695924895118267271575491812698462960118286602730155961197875\
681560965067441322`65.96900396610162, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   35.480577415976654676510578687830391018921106601627681218048689572561210765\
83181590605271088864576`66.02711922680815, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935672767683*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.974334206594534065949113793623008623453432552362564272539812937\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.743342065945340659491137936230086234534325523625642725398129373690654\
942744331832455480145140409`65.94485813891964,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.736529606594616946676603058346358109333876289857108317096704912\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     37.3652960659461694667660305834635810933387628985710831709670491244346454\
65704325809374388177831838`66.04393680090658,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
743342065945340659491137936230086234534325523625642725398129373690654942744331\
832455480145140409`65.94485813891964, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   37.365296065946169466766030583463581093338762898571083170967049124434645465\
704325809374388177831838`66.04393680090658, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935675690591*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.834303444852389136751044573953260378989129717806508707582498203\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.343034448523891367510445739532603789891297178065087075824982033464334\
195119572602951620481349084`65.91781219502879,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.927482525248019880408582393840410898084191302275529532390337673\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     39.2748252524801988040858239384041089808419130227552953239033767345769000\
70443228670399599799280639`66.05948011178548,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
343034448523891367510445739532603789891297178065087075824982033464334195119572\
602951620481349084`65.91781219502879, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   39.274825252480198804085823938404108980841913022755295323903376734576900070\
443228670399599799280639`66.05948011178548, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935678617051*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.682411573358364783502545785033836946958360002607574754247636214\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -26.824115733583647835025457850338369469583600026075747542476362136952970\
370220657939033805626778789`65.88730221642604,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.121381683293729663589932640497746180780384010670222000836490204\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     41.2138168329372966358993264049774618078038401067022200083649020414823809\
52778347022794402766037171`66.0738196388467,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-26.\
824115733583647835025457850338369469583600026075747542476362136952970370220657\
939033805626778789`65.88730221642604, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   41.213816832937296635899326404977461807803840106702220008364902041482380952\
778347022794402766037171`66.0738196388467, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935681542745*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.517179901401454734654416696580487150676247385116058531044489554\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.171799014014547346544166965804871506762473851160585310444895542207392\
110345295694497548214656396`65.85255938151208,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.318828523117339229830269270139692197977432934074130077379074666\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     43.1882852311733922983026927013969219797743293407413007737907466572258160\
49620834981939222539111037`66.08701108702641,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
171799014014547346544166965804871506762473851160585310444895542207392110345295\
694497548214656396`65.85255938151208, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   43.188285231173392298302692701396921979774329340741300773790746657225816049\
620834981939222539111037`66.08701108702641, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935684471459*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.336681953088387108808729891228089517129297050719981231344250352\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.366819530883871088087298912280895171292970507199812313442503516154097\
975374324736951587802901288`65.81249725568102,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.520623530415939151811821700289995655284554665747052076500235588\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     45.2062353041593915181182170028999565528455466574705207650023558825233703\
22229128468957127603842393`66.09909599255728,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
366819530883871088087298912280895171292970507199812313442503516154097975374324\
736951587802901288`65.81249725568102, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   45.206235304159391518118217002899956552845546657470520765002355882523370322\
229128468957127603842393`66.09909599255728, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935687439026*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.138321323252612188234324578443784714218435116830569661046449360\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.383213232526121882343245784437847142184351168305696610464493600528469\
304374068721560080149215051`65.76550858698545,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.727871676484578424852716924793803973782727203262138946051187442\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     47.2787167648457842485271692479380397378272720326213894605118744207458651\
08067918765118402781846804`66.1101013006897,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
383213232526121882343245784437847142184351168305696610464493600528469304374068\
721560080149215051`65.76550858698545, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   47.278716764845784248527169247938039737827272032621389460511874420745865108\
067918765118402781846804`66.1101013006897, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935690368023*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.918437826128959215603280218569451408486510691296978467312073205\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.184378261289592156032802185694514084865106912969784673120732051015268\
085846510148283297193196709`65.70906728114801,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.942172480071629317277734034689044630407755120104181749992547806\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     49.4217248007162931727773403468904463040775512010418174999254780648983938\
85053938943032708692910896`66.12003745031315,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
184378261289592156032802185694514084865106912969784673120732051015268085846510\
148283297193196709`65.70906728114801, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   49.421724800716293172777340346890446304077551201041817499925478064898393885\
053938943032708692910896`66.12003745031315, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069356932930727`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.671540613774983369751083817317776647896323134918092554855921154\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.715406137749833697510838173177766478963231349180925548559211536065830\
132129755690851623783343462`65.63885663605267,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.165996591407796604310591657066939367086893015715829895180232537\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     51.6599659140779660431059165706693936708689301571582989518023253738061069\
59771843169806832793049051`66.12889381813544,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
715406137749833697510838173177766478963231349180925548559211536065830132129755\
690851623783343462`65.63885663605267, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   51.659965914077966043105916570669393670868930157158298951802325373806106959\
771843169806832793049051`66.12889381813544, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693569621812*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.388602656094296646708547703063770277368137104046962319996655815\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.886026560942966467085477030637702773681371040469623199966558148291803\
547370534471140841994958701`65.54652818890843,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.403538963404003343391052954096417186103973581030866003910064717\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     54.0353896340400334339105295409641718610397358103086600391006471684273530\
47616971340916303091446294`66.13662848466726,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
886026560942966467085477030637702773681371040469623199966558148291803547370534\
471140841994958701`65.54652818890843, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   54.035389634040033433910529540964171861039735810308660039100647168427353047\
616971340916303091446294`66.13662848466726, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693569914625*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.052396463930661836911650720050430883930607385954046112099104046\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.523964639306618369116507200504308839306073859540461120991040461858443\
305655912267587047371151333`65.41226776440413,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.663099216271479323278851582719591570724912336419255174570614497\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     56.6309921627147932327885158271959157072491233641925517457061449707873532\
86238836396794977454391863`66.143142554663,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
523964639306618369116507200504308839306073859540461120991040461858443305655912\
267587047371151333`65.41226776440413, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   56.630992162714793232788515827195915707249123364192551745706144970787353286\
238836396794977454391863`66.143142554663, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935702071485*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.187397079969767631359044911664417984436773017686099975164866755\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.1873970799697676313590449116644179844367730176860999751648667546724050\
17974011448528246273586144`65.16395410210482,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.966867563363834004877812498297719658170398749561257606182663124\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     59.6686756336383400487781249829771965817039874956125760618266312369253119\
59084500186105247895302014`66.14819251271672,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
187397079969767631359044911664417984436773017686099975164866754672405017974011\
448528246273586144`65.16395410210482, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   59.668675633638340048778124982977196581703987495612576061826631236925311959\
084500186105247895302014`66.14819251271672, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935705004293*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069357050269547`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"roots for l = \"\>", "\[InvisibleSpace]", "64"}],
  SequenceForm["roots for l = ", 64],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935705028472*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.274097164647267871961868349782777206192230618307134837293397306\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -42.740971646472678719618683497827772061922306183071348372933973062567323\
195879150061252598985940349`66.15042550788746,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"8.677589449060916907671112661433744954383154692722031444372514653\"",
       "\"E\"","\"-001\""},
      "RowDefault"],
     0.86775894490609169076711126614337449543831546927220314443725146534971928\
5013261827707423461879997`64.45798021606602,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-42.\
740971646472678719618683497827772061922306183071348372933973062567323195879150\
061252598985940349`66.15042550788746, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   0.8677589449060916907671112661433744954383154692722031444372514653497192850\
13261827707423461879997`64.45798021606602, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935708033697*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.269198831412432169045850021243114214075605942814252476545638530\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -42.691988314124321690458500212431142140756059428142524765456385296409128\
293171668945018757109921003`66.14970893442573,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.603496410068409986185218816628784846418338415949526882855902651\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     2.60349641006840998618521881662878484641833841594952688285590265083676239\
1473496416031684852487209`64.93491953571726,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-42.\
691988314124321690458500212431142140756059428142524765456385296409128293171668\
945018757109921003`66.14970893442573, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   2.6034964100684099861852188166287848464183384159495268828559026508367623914\
73496416031684852487209`64.93491953571726, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935711061521*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.259389365441277978696084264832522913885420731940678727694501886\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -42.593893654412779786960842648325229138854207319406787276945018862113653\
997371911235473879786780742`66.14827228638869,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.339894825270953958345995769120607942189546023482242691643646473\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     4.33989482527095395834599576912060794218954602348224269164364647328161039\
7828214055016892082727681`65.15640414892263,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-42.\
593893654412779786960842648325229138854207319406787276945018862113653997371911\
235473879786780742`66.14827228638869, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   4.3398948252709539583459957691206079421895460234822426916436464732816103978\
28214055016892082727681`65.15640414892263, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935714093274*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.244642998816812553241593801525904486530422133063146994585558479\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -42.446429988168125532415938015259044865304221330631469945855584790861050\
506697076752569869177721425`66.14610849560478,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.077402292054195855176540235347815149750297417428975005223316658\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     6.07740229205419585517654023534781514975029741742897500522331665776331304\
5451021336585230943540749`65.30198531169572,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-42.\
446429988168125532415938015259044865304221330631469945855584790861050506697076\
752569869177721425`66.14610849560478, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   6.0774022920541958551765402353478151497502974174289750052233166577633130454\
51021336585230943540749`65.30198531169572, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693571711805*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.224920652003403448911418635038173518945197814179752446179196479\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -42.249206520034034489114186350381735189451978141797524461791964793750330\
474794188795500094079899198`66.14320679228247,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"7.816478308912283087679177481791831837926568182418400335598322689\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     7.81647830891228308767917748179183183792656818241840033559832268907583221\
4605226656082382919110398`65.41039936241727,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-42.\
249206520034034489114186350381735189451978141797524461791964793750330474794188\
795500094079899198`66.14320679228247, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   7.8164783089122830876791774817918318379265681824184003355983226890758322146\
05226656082382919110398`65.41039936241727, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069357201442213`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.200169405288335680612447021805665111836700650313624021320717251\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -42.001694052883356806124470218056651118367006503136240213207172506075136\
849524254587039266538629946`66.13955249629518,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"9.557598729005035365095712555709812741449901652891519799569247635\"",
       "\"E\"","\"+000\""},
      "RowDefault"],
     9.55759872900503536509571255570981274144990165289151979956924763480775269\
4165949593532614496266587`65.49663448209087,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-42.\
001694052883356806124470218056651118367006503136240213207172506075136849524254\
587039266538629946`66.13955249629518, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   9.5575987290050353650957125557098127414499016528915197995692476348077526941\
65949593532614496266587`65.49663448209087, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069357231776123`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.170321767448745789576257996162570844298396136656305800608739832\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -41.703217674487457895762579961625708442983961366563058006087398318316804\
632982343416749326743676488`66.13512672551862,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.130126113988982726335373636935573283070734987850233105290788322\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     11.3012611398898272633537363693557328307073498785023310529078832184293226\
42499990675716349665580141`65.56808407095292,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-41.\
703217674487457895762579961625708442983961366563058006087398318316804632982343\
416749326743676488`66.13512672551862, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   11.301261139889827263353736369355732830707349878502331052907883218429322642\
499990675716349665580141`65.56808407095292, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935726201343*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.135294716799812274325195367235371419095822710135851959684419479\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -41.352947167998122743251953672353714190958227101358519596844194785429671\
127123914265912072666360356`66.12990600851506,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.304799082091700428312614282763037893572082830508604183187749186\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     13.0479908209170042831261428276303789357208283050860418318774918566795788\
41500072836666500866778927`65.62894318446175,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-41.\
352947167998122743251953672353714190958227101358519596844194785429671127123914\
265912072666360356`66.12990600851506, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   13.047990820917004283126142827630378935720828305086041831877491856679578841\
500072836666500866778927`65.62894318446175, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069357292267733`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.094988480766862118497963900407866541909949449868927294441183697\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.949884807668621184979639004078665419099494498689272944411836973101832\
249903165775790760663736454`66.12386178396827,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.479834746414995788151419043280648711003194287841368337635392941\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     14.7983474641499578815141904328064871100319428784136833763539294103785996\
97724753983975776106385474`65.68182231985277,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
949884807668621184979639004078665419099494498689272944411836973101832249903165\
775790760663736454`66.12386178396827, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   14.798347464149957881514190432806487110031942878413683376353929410378599697\
724753983975776106385474`65.68182231985277, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935732259285*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-4.049285008839782201660880357412680318728952723594718954847766432\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -40.492850088397822016608803574126803187289527235947189548477664317548695\
560652189079118289005861959`66.11695976295405,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.655293288655577164863710087123939561542509738048374692448682407\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     16.5529328865557716486371008712393956154250973804837469244868240690614930\
86243051160597689450335159`65.72845637152233,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-40.\
492850088397822016608803574126803187289527235947189548477664317548695560652189\
079118289005861959`66.11695976295405, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   16.552932886555771648637100871239395615425097380483746924486824069061493086\
243051160597689450335159`65.72845637152233, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693573528747*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.998046079279250576153444917517361232628900363873091758357230480\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.980460792792505761534449175173612326289003638730917583572304803142981\
61436085764863676608841538`66.10915912175238,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"1.831240001869834775897976778872612234565903640841246535722030126\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     18.3124000186983477589797677887261223456590364084124653572203012573367572\
69843539977273729043538532`65.7700565930634,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
980460792792505761534449175173612326289003638730917583572304803142981614360857\
64863676608841538`66.10915912175238, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   18.312400018698347758979767788726122345659036408412465357220301257336757269\
843539977273729043538532`65.7700565930634, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069357383189487`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.941110960939594902015311140571226336871728556034821814106727229\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -39.411109609395949020153111405712263368717285560348218141067272288396459\
386934025019529447087901331`66.10041148155162,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.007746353401231157406018961587810282371033233135485721038360698\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     20.0774635340123115740601896158781028237103323313548572103836069766777398\
49919472510344140741875009`65.80750166485292,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-39.\
411109609395949020153111405712263368717285560348218141067272288396459386934025\
019529447087901331`66.10041148155162, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   20.077463534012311574060189615878102823710332331354857210383606976677739849\
919472510344140741875009`65.80750166485292, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935741342331*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.878293526169331100657359185943667552075864852152252761653588419\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.782935261693311006573591859436675520758648521522527616535884192049663\
27082507897807653840482104`66.09065961570874,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.184891259142902032821683253998748748845793733468914644576927023\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     21.8489125914290203282168325399874874884579373346891464457692702317687851\
58181211426945099891620633`65.84144876766423,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
782935261693311006573591859436675520758648521522527616535884192049663270825078\
97807653840482104`66.09065961570874, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   21.848912591429020328216832539987487488457937334689146445769270231768785158\
181211426945099891620633`65.84144876766423, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935744373213*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.809378676187640928581867093753134764344382240770115200529414789\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -38.093786761876409285818670937531347643443822407701152005294147887309818\
284033594215315571513531318`66.07983580315558,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.362762631531494717170414508713445527936504662921296573908340637\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     23.6276263153149471717041450871344552793650466292129657390834063720018076\
1977275038541052948771632`65.87240175036672,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-38.\
093786761876409285818670937531347643443822407701152005294147887309818284033594\
215315571513531318`66.07983580315558, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   23.627626315314947171704145087134455279365046629212965739083406372001807619\
77275038541052948771632`65.87240175036672, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069357474038477`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.734117892487586477926019043276496262454337245173737003906665335\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -37.341178924875864779260190432764962624543372451737370039066653347710103\
33253636391328182299300361`66.0678597149132,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.541459284950612133214817696656602399694748172726523538178210558\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     25.4145928495061213321481769665660239969474817272652353817821055847248176\
87799451297479196886649522`65.90075484621211,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-37.\
341178924875864779260190432764962624543372451737370039066653347710103332536363\
91328182299300361`66.0678597149132, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   25.414592849506121332148176966566023996947481727265235381782105584724817687\
799451297479196886649522`65.90075484621211, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935750432981*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.652223660391458203317594088799913160350282789055147041469777719\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -36.522236603914582033175940887999131603502827890551470414697777185984676\
094764477033198035705500117`66.05463567449029,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.721093312615376753491149446542329714355314765072017797031405154\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     27.2109331261537675349114944654232971435531476507201779703140515403672198\
63269962176506546024278397`65.92682174383438,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-36.\
522236603914582033175940887999131603502827890551470414697777185984676094764477\
033198035705500117`66.05463567449029, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   27.210933126153767534911494465423297143553147650720177970314051540367219863\
269962176506546024278397`65.92682174383438, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935753480702*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.563362414071511784825273522901279799244199612703138576496444090\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -35.633624140715117848252735229012797992441996127031385764964440900375240\
537790014610824060638574623`66.04004906412223,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"2.901793093145028288588518643516216771630310112262156270910763266\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     29.0179309314502828858851864351621677163031011226215627091076326574157748\
35851507619413084687511715`65.95085551198565,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-35.\
633624140715117848252735229012797992441996127031385764964440900375240537790014\
610824060638574623`66.04004906412223, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   29.017930931450282885885186435162167716303101122621562709107632657415774835\
851507619413084687511715`65.95085551198565, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935756509692*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.467145510500826337793141134444557747602205230270344802096656064\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -34.671455105008263377931411344445577476022052302703448020966560635748518\
963095947608661050430421421`66.02396154398565,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.083707150352900653942918136562795249256324938327417056310331217\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     30.8370715035290065394291813656279524925632493832741705631033121675865626\
68799980107316423453875412`65.97306260310988,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-34.\
671455105008263377931411344445577476022052302703448020966560635748518963095947\
608661050430421421`66.02396154398565, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   30.837071503529006539429181365627952492563249383274170563103312167586562668\
799980107316423453875412`65.97306260310988, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935759540718*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.363117527294813666334597388481458286830563733082033890730074338\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -33.631175272948136663345973884814582868305637330820338907300743384831977\
560701889575005397296743153`66.00620458794334,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.267009188567711532285742129467520120127103330434756958801557717\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     32.6700918856771153228574212946752012012710333043475695880155771679973382\
23913477851314488334856602`65.99361289947997,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-33.\
631175272948136663345973884814582868305637330820338907300743384831977560701889\
575005397296743153`66.00620458794334, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   32.670091885677115322857421294675201201271033304347569588015577167997338223\
913477851314488334856602`65.99361289947997, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935762572171*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.250740853085454450777421058363842936577391923573577539822264853\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -32.507408530854544507774210583638429365773919235735775398222648525372587\
46228778456826954737515108`65.98657057708924,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.451904778872180516959393904853283728500953503904179328032281270\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     34.5190477887218051695939390485328372850095350390417932803228126997320280\
45287123874788267620475249`66.01264703503558,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-32.\
507408530854544507774210583638429365773919235735775398222648525372587462287784\
56826954737515108`65.98657057708924, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   34.519047788721805169593939048532837285009535039041793280322812699732028045\
287123874788267620475249`66.01264703503558, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935765600876*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-3.129375023854852328007424070830329005053108366714237106518696391\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -31.293750238548523280074240708303290050531083667142371065186963910089260\
106375144094925824014075171`65.96480025875915,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.638640415491531487923211404610374766602214962492148513206144016\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     36.3864041549153148792321140461037476660221496249214851320614401571280703\
80101349262115939355452019`66.03028178575322,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-31.\
293750238548523280074240708303290050531083667142371065186963910089260106375144\
094925824014075171`65.96480025875915, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   36.386404154915314879232114046103747666022149624921485132061440157128070380\
101349262115939355452019`66.03028178575322, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069357686299257`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.998248419066978136278412465880784839429854154275905280169740464\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -29.982484190669781362784124658807848394298541542759052801697404636046198\
711086798811002110550529588`65.94056463644057,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"3.827516062493326748324785520775335335358138178870442808751899930\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     38.2751606249332674832478552077533533535813817887044280875189993042782104\
16505058036780087742459758`66.04661404501242,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-29.\
982484190669781362784124658807848394298541542759052801697404636046198711086798\
811002110550529588`65.94056463644057, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   38.275160624933267483247855207753353353581381788704428087518999304278210416\
505058036780087742459758`66.04661404501242, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069357716557713`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.856418512600294407160373730908243925097000528800375554965364979\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -28.564185126002944071603737309082439250970005288003755549653649790440742\
530475871688396364833359741`65.91343803344883,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.018902994631460558926333501915761534540274486587774035691209137\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     40.1890299463146055892633350191576153454027448658777403569120913734856268\
68936068010093805894146326`66.06172371798435,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-28.\
564185126002944071603737309082439250970005288003755549653649790440742530475871\
688396364833359741`65.91343803344883, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   40.189029946314605589263335019157615345402744865877740356912091373485626868\
936068010093805894146326`66.06172371798435, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069357746837463`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.702714372101973561113248523783050812309498538197004776434196898\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -27.027143721019735611132485237830508123094985381970047764341968977388711\
815204285519234315129057953`65.88285660364718,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.213269952571897208643810216122268448730480150086949092889361589\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     42.1326995257189720864381021612226844873048015008694909288936158870249473\
13803438936565790509266443`66.07567573870274,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-27.\
027143721019735611132485237830508123094985381970047764341968977388711815204285\
519234315129057953`65.88285660364718, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   42.132699525718972086438102161222684487304801500869490928893615887024947313\
803438936565790509266443`66.07567573870274, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935777720091*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.535650464484908616075926486708643038202522989330199706649214109\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -25.356504644849086160759264867086430382025229893301997066492141088921232\
698262786638657000978969995`65.84805168841821,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.411222908397028329445997214308421827774883551490588046255673007\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     44.1122290839702832944599721430842182777488355149058804625567300667337194\
33239592362235723905506614`66.08852130605776,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-25.\
356504644849086160759264867086430382025229893301997066492141088921232698262786\
638657000978969995`65.84805168841821, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   44.112229083970283294459972143084218277748835514905880462556730066733719433\
239592362235723905506614`66.08852130605776, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.6069357807415237`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.353291701800854438904510106588206025987767277614875949725132751\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -23.532917018008544389045101065882060259877672776148759497251327509930910\
817613770967084146192627812`65.80793713568272,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.613568259204046018067658363364665599536954725646550908461186707\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     46.1356825920404601806765836336466559953695472564655090846118670693214443\
86438769629531112172258811`66.10029832280382,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-23.\
532917018008544389045101065882060259877672776148759497251327509930910817613770\
967084146192627812`65.80793713568272, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   46.135682592040460180676583633646655995369547256465509084611867069321444386\
438769629531112172258811`66.10029832280382, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935783775025*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-2.153030334250069642139803927741808898160251334301038236003558048\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -21.530303342500696421398039277418088981602513343010382360035580483117604\
552191026499156866994925167`65.76090614275948,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"4.821418941848714585437815222003311845950343566084179283446793536\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     48.2141894184871458543781522200331184595034356608417928344679353586151753\
14613980239532512151051126`66.11103086383537,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-21.\
530303342500696421398039277418088981602513343010382360035580483117604552191026\
499156866994925167`65.76090614275948, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   48.214189418487145854378152220033118459503435660841792834467935358615175314\
613980239532512151051126`66.11103086383537, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935786803969*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.931190369173891167209247079651037855073548001050653408474665057\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -19.311903691738911672092470796510378550735480010506534084746650570314917\
249228882049984004442385866`65.70443331452756,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.036385686178676249959530390975455157101059751230483244018291713\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     50.3638568617867624995953039097545515710105975123048324401829171343567100\
73183571496626164815520985`66.12072720855124,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-19.\
311903691738911672092470796510378550735480010506534084746650570314917249228882\
049984004442385866`65.70443331452756, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   50.363856861786762499595303909754551571010597512304832440182917134356710073\
183571496626164815520985`66.12072720855124, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935789828061*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.682257270010281406376359939146019194013528123827349018555493276\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -16.822572700102814063763599391460191940135281238273490185554932757697833\
983418197104346787570995107`65.63420305762293,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.260955916884852296513059478677152363616346242146540994152703286\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     52.6095591688485229651305947867715236361634624214654099415270328624258945\
7249712736150351402481774`66.12937530653532,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-16.\
822572700102814063763599391460191940135281238273490185554932757697833983418197\
104346787570995107`65.63420305762293, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   52.609559168848522965130594786771523636163462421465409941527032862425894572\
49712736150351402481774`66.12937530653532, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935792852194*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.397164700688552189161279440099538242901616529642906127340477556\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -13.971647006885521891612794400995382429016165296429061273404775556489241\
693743280448398030302648715`65.54186877596334,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.499352075212323879551358024083578477460079252858041047821527702\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     54.9935207521232387955135802408357847746007925285804104782152770224920050\
18703176502883069559712163`66.1369326959254,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-13.\
971647006885521891612794400995382429016165296429061273404775556489241693743280\
448398030302648715`65.54186877596334, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   54.993520752123238795513580240835784774600792528580410478215277022492005018\
703176502883069559712163`66.1369326959254, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935795879127*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-1.058608687121411303097488195885559894474947828151344425349064874\"\
","\"E\"","\"+001\""},
      "RowDefault"],
     -10.586086871214113030974881958855598944749478281513444253490648741368690\
881756848535470953334049994`65.40761984860136,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"5.759926059098447273991228243849079429639557703901114677274456417\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     57.5992605909844727399122824384907942963955770390111467727445641710051648\
68802674256401999759448938`66.14330130340336,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-10.\
586086871214113030974881958855598944749478281513444253490648741368690881756848\
535470953334049994`65.40761984860136, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   57.599260590984472739912282438490794296395577039011146772744564171005164868\
802674256401999759448938`66.14330130340336, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.606935798898596*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"-6.222046529737322895643377432771936148178008705314565074444329121\"\
","\"E\"","\"+000\""},
      "RowDefault"],
     -6.2220465297373228956433774327719361481780087053145650744443291210984492\
02919464255012401084501564`65.15934388430348,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ], "\[InvisibleSpace]", "\<\"  \"\>",
    "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     TemplateBox[{
      "\"6.065001712134894030993790822274314946799834398700288578661295398\"",
       "\"E\"","\"+001\""},
      "RowDefault"],
     60.6500171213489403099379082227431494679983439870028857866129539805769790\
80584610068318784723876157`66.14824155757852,
     Editable->False],
    ScientificForm[#, 64, NumberFormat -> (Row[{#, "E", 
        If[#3 == "", "+000", 
         If[Part[
            Characters[#3], 1] == "-", 
          StringJoin["-00", 
           StringDrop[#3, 1]], 
          StringJoin["+00", #3]]]}]& )]& ]}],
  SequenceForm[
   ScientificForm[-6.\
222046529737322895643377432771936148178008705314565074444329121098449202919464\
255012401084501564`65.15934388430348, 64, NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )], "  ", 
   ScientificForm[
   60.650017121348940309937908222743149467998343987002885786612953980576979080\
584610068318784723876157`66.14824155757852, 64, 
    NumberFormat -> (Row[{#, "E", 
       If[#3 == "", "+000", 
        If[Part[
           Characters[#3], 1] == "-", 
         StringJoin["-00", 
          StringDrop[#3, 1]], 
         StringJoin["+00", #3]]]}]& )]],
  Editable->False]], "Print",
 CellChangeTimes->{3.606931401029223*^9, 3.606931458245078*^9, 
  3.606931779818635*^9, 3.606933401368721*^9, 3.606934514664893*^9, 
  3.60693580192432*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.606930067253435*^9, 3.6069300691740932`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.606926325890011*^9, {3.606930069764845*^9, 3.6069300713022547`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.606930072225025*^9, 3.6069300737500877`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6069236145993757`*^9, 3.606923615640086*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.606922944692198*^9, 3.6069229447298727`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.606922938915716*^9, 3.606922938945573*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6069229197121153`*^9, 3.6069229302367373`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.606922933411718*^9, 3.6069229334366703`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6063211351768417`*^9, 3.606321148502544*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.606922511417639*^9, 3.606922528495751*^9}, {
  3.606922900765506*^9, 3.606922913124734*^9}, {3.606923627360491*^9, 
  3.606923631888392*^9}, {3.606923968430216*^9, 3.606923969491695*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.606924933094858*^9, 3.606924951871611*^9}, {
  3.606930076590526*^9, 3.6069300775343313`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.60693008590121*^9, 3.60693008592489*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6069249663732443`*^9, 3.606925004996169*^9}, {
   3.606925054628179*^9, 3.6069251536426888`*^9}, 3.60693008363841*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.606924944142671*^9, 3.606924944167385*^9}}]
},
WindowSize->{1366, 721},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperOrientation"->"Portrait",
"PaperSize"->{Automatic, Automatic},
"PostScriptOutputFile"->"/home/user/scriptresults.pdf"},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[400, 13, 117, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[542, 19, 23953, 397, 627, "Input"],
Cell[CellGroupData[{
Cell[24520, 420, 192, 3, 23, "Print"],
Cell[24715, 425, 322, 7, 23, "Print"],
Cell[25040, 434, 1651, 50, 23, "Print"],
Cell[26694, 486, 192, 3, 23, "Print"],
Cell[26889, 491, 322, 7, 23, "Print"],
Cell[27214, 500, 1997, 55, 23, "Print"],
Cell[29214, 557, 192, 3, 23, "Print"],
Cell[29409, 562, 322, 7, 23, "Print"],
Cell[29734, 571, 1849, 53, 23, "Print"],
Cell[31586, 626, 2196, 58, 23, "Print"],
Cell[33785, 686, 192, 3, 23, "Print"],
Cell[33980, 691, 322, 7, 23, "Print"],
Cell[34305, 700, 2194, 58, 23, "Print"],
Cell[36502, 760, 2190, 58, 23, "Print"],
Cell[38695, 820, 192, 3, 23, "Print"],
Cell[38890, 825, 322, 7, 23, "Print"],
Cell[39215, 834, 1848, 53, 23, "Print"],
Cell[41066, 889, 2196, 58, 23, "Print"],
Cell[43265, 949, 2194, 58, 23, "Print"],
Cell[45462, 1009, 192, 3, 23, "Print"],
Cell[45657, 1014, 324, 7, 23, "Print"],
Cell[45984, 1023, 2196, 58, 23, "Print"],
Cell[48183, 1083, 2192, 58, 23, "Print"],
Cell[50378, 1143, 2196, 58, 23, "Print"],
Cell[52577, 1203, 192, 3, 23, "Print"],
Cell[52772, 1208, 322, 7, 23, "Print"],
Cell[53097, 1217, 1849, 53, 23, "Print"],
Cell[54949, 1272, 2193, 58, 23, "Print"],
Cell[57145, 1332, 2194, 58, 23, "Print"],
Cell[59342, 1392, 2190, 58, 23, "Print"],
Cell[61535, 1452, 192, 3, 23, "Print"],
Cell[61730, 1457, 322, 7, 23, "Print"],
Cell[62055, 1466, 2192, 58, 23, "Print"],
Cell[64250, 1526, 2192, 58, 23, "Print"],
Cell[66445, 1586, 2192, 58, 23, "Print"],
Cell[68640, 1646, 2188, 58, 23, "Print"],
Cell[70831, 1706, 192, 3, 23, "Print"],
Cell[71026, 1711, 322, 7, 23, "Print"],
Cell[71351, 1720, 1849, 53, 23, "Print"],
Cell[73203, 1775, 2194, 58, 23, "Print"],
Cell[75400, 1835, 2194, 58, 23, "Print"],
Cell[77597, 1895, 2194, 58, 23, "Print"],
Cell[79794, 1955, 2194, 58, 23, "Print"],
Cell[81991, 2015, 194, 3, 23, "Print"],
Cell[82188, 2020, 326, 7, 23, "Print"],
Cell[82517, 2029, 2196, 58, 23, "Print"],
Cell[84716, 2089, 2194, 58, 23, "Print"],
Cell[86913, 2149, 2193, 58, 23, "Print"],
Cell[89109, 2209, 2196, 58, 23, "Print"],
Cell[91308, 2269, 2194, 58, 23, "Print"],
Cell[93505, 2329, 192, 3, 23, "Print"],
Cell[93700, 2334, 326, 7, 23, "Print"],
Cell[94029, 2343, 1849, 53, 23, "Print"],
Cell[95881, 2398, 2196, 58, 23, "Print"],
Cell[98080, 2458, 2190, 58, 23, "Print"],
Cell[100273, 2518, 2192, 58, 23, "Print"],
Cell[102468, 2578, 2196, 58, 23, "Print"],
Cell[104667, 2638, 2192, 58, 23, "Print"],
Cell[106862, 2698, 194, 3, 23, "Print"],
Cell[107059, 2703, 324, 7, 23, "Print"],
Cell[107386, 2712, 2192, 58, 23, "Print"],
Cell[109581, 2772, 2194, 58, 23, "Print"],
Cell[111778, 2832, 2196, 58, 23, "Print"],
Cell[113977, 2892, 2192, 58, 23, "Print"],
Cell[116172, 2952, 2194, 58, 23, "Print"],
Cell[118369, 3012, 2194, 58, 23, "Print"],
Cell[120566, 3072, 192, 3, 23, "Print"],
Cell[120761, 3077, 324, 7, 23, "Print"],
Cell[121088, 3086, 1849, 53, 23, "Print"],
Cell[122940, 3141, 2190, 58, 23, "Print"],
Cell[125133, 3201, 2192, 58, 23, "Print"],
Cell[127328, 3261, 2194, 58, 23, "Print"],
Cell[129525, 3321, 2194, 58, 23, "Print"],
Cell[131722, 3381, 2194, 58, 23, "Print"],
Cell[133919, 3441, 2192, 58, 23, "Print"],
Cell[136114, 3501, 192, 3, 23, "Print"],
Cell[136309, 3506, 324, 7, 23, "Print"],
Cell[136636, 3515, 2191, 58, 23, "Print"],
Cell[138830, 3575, 2192, 58, 23, "Print"],
Cell[141025, 3635, 2194, 58, 23, "Print"],
Cell[143222, 3695, 2192, 58, 23, "Print"],
Cell[145417, 3755, 2194, 58, 23, "Print"],
Cell[147614, 3815, 2194, 58, 23, "Print"],
Cell[149811, 3875, 2201, 59, 23, "Print"],
Cell[152015, 3936, 191, 3, 23, "Print"],
Cell[152209, 3941, 324, 7, 23, "Print"],
Cell[152536, 3950, 1851, 53, 23, "Print"],
Cell[154390, 4005, 2192, 58, 23, "Print"],
Cell[156585, 4065, 2192, 58, 23, "Print"],
Cell[158780, 4125, 2189, 58, 23, "Print"],
Cell[160972, 4185, 2196, 58, 23, "Print"],
Cell[163171, 4245, 2192, 58, 23, "Print"],
Cell[165366, 4305, 2197, 59, 23, "Print"],
Cell[167566, 4366, 2200, 59, 23, "Print"],
Cell[169769, 4427, 192, 3, 23, "Print"],
Cell[169964, 4432, 326, 7, 23, "Print"],
Cell[170293, 4441, 2196, 58, 23, "Print"],
Cell[172492, 4501, 2194, 58, 23, "Print"],
Cell[174689, 4561, 2198, 58, 23, "Print"],
Cell[176890, 4621, 2194, 58, 23, "Print"],
Cell[179087, 4681, 2194, 58, 23, "Print"],
Cell[181284, 4741, 2192, 58, 23, "Print"],
Cell[183479, 4801, 2201, 59, 23, "Print"],
Cell[185683, 4862, 2201, 59, 23, "Print"],
Cell[187887, 4923, 192, 3, 23, "Print"],
Cell[188082, 4928, 326, 7, 23, "Print"],
Cell[188411, 4937, 1853, 53, 23, "Print"],
Cell[190267, 4992, 2198, 58, 23, "Print"],
Cell[192468, 5052, 2194, 58, 23, "Print"],
Cell[194665, 5112, 2194, 58, 23, "Print"],
Cell[196862, 5172, 2196, 58, 23, "Print"],
Cell[199061, 5232, 2196, 58, 23, "Print"],
Cell[201260, 5292, 2201, 59, 23, "Print"],
Cell[203464, 5353, 2203, 59, 23, "Print"],
Cell[205670, 5414, 2201, 59, 23, "Print"],
Cell[207874, 5475, 192, 3, 23, "Print"],
Cell[208069, 5480, 324, 7, 23, "Print"],
Cell[208396, 5489, 2198, 58, 23, "Print"],
Cell[210597, 5549, 2198, 58, 23, "Print"],
Cell[212798, 5609, 2198, 58, 23, "Print"],
Cell[214999, 5669, 2198, 58, 23, "Print"],
Cell[217200, 5729, 2198, 58, 23, "Print"],
Cell[219401, 5789, 2194, 58, 23, "Print"],
Cell[221598, 5849, 2201, 59, 23, "Print"],
Cell[223802, 5910, 2201, 59, 23, "Print"],
Cell[226006, 5971, 2201, 59, 23, "Print"],
Cell[228210, 6032, 192, 3, 23, "Print"],
Cell[228405, 6037, 326, 7, 23, "Print"],
Cell[228734, 6046, 1850, 53, 23, "Print"],
Cell[230587, 6101, 2194, 58, 23, "Print"],
Cell[232784, 6161, 2195, 58, 23, "Print"],
Cell[234982, 6221, 2194, 58, 23, "Print"],
Cell[237179, 6281, 2196, 58, 23, "Print"],
Cell[239378, 6341, 2196, 58, 23, "Print"],
Cell[241577, 6401, 2201, 59, 23, "Print"],
Cell[243781, 6462, 2195, 59, 23, "Print"],
Cell[245979, 6523, 2194, 58, 23, "Print"],
Cell[248176, 6583, 2201, 59, 23, "Print"],
Cell[250380, 6644, 192, 3, 23, "Print"],
Cell[250575, 6649, 324, 7, 23, "Print"],
Cell[250902, 6658, 2196, 58, 23, "Print"],
Cell[253101, 6718, 2196, 58, 23, "Print"],
Cell[255300, 6778, 2198, 58, 23, "Print"],
Cell[257501, 6838, 2198, 58, 23, "Print"],
Cell[259702, 6898, 2196, 58, 23, "Print"],
Cell[261901, 6958, 2196, 58, 23, "Print"],
Cell[264100, 7018, 2201, 59, 23, "Print"],
Cell[266304, 7079, 2200, 59, 23, "Print"],
Cell[268507, 7140, 2196, 58, 23, "Print"],
Cell[270706, 7200, 2201, 59, 23, "Print"],
Cell[272910, 7261, 192, 3, 23, "Print"],
Cell[273105, 7266, 324, 7, 23, "Print"],
Cell[273432, 7275, 1851, 53, 23, "Print"],
Cell[275286, 7330, 2194, 58, 23, "Print"],
Cell[277483, 7390, 2196, 58, 23, "Print"],
Cell[279682, 7450, 2196, 58, 23, "Print"],
Cell[281881, 7510, 2194, 58, 23, "Print"],
Cell[284078, 7570, 2196, 58, 23, "Print"],
Cell[286277, 7630, 2203, 59, 23, "Print"],
Cell[288483, 7691, 2203, 59, 23, "Print"],
Cell[290689, 7752, 2196, 58, 23, "Print"],
Cell[292888, 7812, 2201, 59, 23, "Print"],
Cell[295092, 7873, 2201, 59, 23, "Print"],
Cell[297296, 7934, 192, 3, 23, "Print"],
Cell[297491, 7939, 324, 7, 23, "Print"],
Cell[297818, 7948, 2194, 58, 23, "Print"],
Cell[300015, 8008, 2192, 58, 23, "Print"],
Cell[302210, 8068, 2198, 58, 23, "Print"],
Cell[304411, 8128, 2196, 58, 23, "Print"],
Cell[306610, 8188, 2194, 58, 23, "Print"],
Cell[308807, 8248, 2196, 58, 23, "Print"],
Cell[311006, 8308, 2203, 59, 23, "Print"],
Cell[313212, 8369, 2203, 59, 23, "Print"],
Cell[315418, 8430, 2199, 59, 23, "Print"],
Cell[317620, 8491, 2201, 59, 23, "Print"],
Cell[319824, 8552, 2201, 59, 23, "Print"],
Cell[322028, 8613, 192, 3, 23, "Print"],
Cell[322223, 8618, 326, 7, 23, "Print"],
Cell[322552, 8627, 1851, 53, 23, "Print"],
Cell[324406, 8682, 2198, 58, 23, "Print"],
Cell[326607, 8742, 2196, 58, 23, "Print"],
Cell[328806, 8802, 2194, 58, 23, "Print"],
Cell[331003, 8862, 2196, 58, 23, "Print"],
Cell[333202, 8922, 2198, 58, 23, "Print"],
Cell[335403, 8982, 2203, 59, 23, "Print"],
Cell[337609, 9043, 2201, 59, 23, "Print"],
Cell[339813, 9104, 2201, 59, 23, "Print"],
Cell[342017, 9165, 2200, 59, 23, "Print"],
Cell[344220, 9226, 2201, 59, 23, "Print"],
Cell[346424, 9287, 2199, 59, 23, "Print"],
Cell[348626, 9348, 194, 3, 23, "Print"],
Cell[348823, 9353, 324, 7, 23, "Print"],
Cell[349150, 9362, 2194, 58, 23, "Print"],
Cell[351347, 9422, 2196, 58, 23, "Print"],
Cell[353546, 9482, 2196, 58, 23, "Print"],
Cell[355745, 9542, 2198, 58, 23, "Print"],
Cell[357946, 9602, 2196, 58, 23, "Print"],
Cell[360145, 9662, 2196, 58, 23, "Print"],
Cell[362344, 9722, 2203, 59, 23, "Print"],
Cell[364550, 9783, 2202, 59, 23, "Print"],
Cell[366755, 9844, 2198, 59, 23, "Print"],
Cell[368956, 9905, 2201, 59, 23, "Print"],
Cell[371160, 9966, 2199, 59, 23, "Print"],
Cell[373362, 10027, 2199, 59, 23, "Print"],
Cell[375564, 10088, 192, 3, 23, "Print"],
Cell[375759, 10093, 324, 7, 23, "Print"],
Cell[376086, 10102, 1851, 53, 23, "Print"],
Cell[377940, 10157, 2196, 58, 23, "Print"],
Cell[380139, 10217, 2193, 58, 23, "Print"],
Cell[382335, 10277, 2194, 58, 23, "Print"],
Cell[384532, 10337, 2196, 58, 23, "Print"],
Cell[386731, 10397, 2196, 58, 23, "Print"],
Cell[388930, 10457, 2203, 59, 23, "Print"],
Cell[391136, 10518, 2198, 58, 23, "Print"],
Cell[393337, 10578, 2203, 59, 23, "Print"],
Cell[395543, 10639, 2194, 58, 23, "Print"],
Cell[397740, 10699, 2194, 58, 23, "Print"],
Cell[399937, 10759, 2201, 59, 23, "Print"],
Cell[402141, 10820, 2203, 59, 23, "Print"],
Cell[404347, 10881, 194, 3, 23, "Print"],
Cell[404544, 10886, 324, 7, 23, "Print"],
Cell[404871, 10895, 2194, 58, 23, "Print"],
Cell[407068, 10955, 2198, 58, 23, "Print"],
Cell[409269, 11015, 2196, 58, 23, "Print"],
Cell[411468, 11075, 2194, 58, 23, "Print"],
Cell[413665, 11135, 2198, 58, 23, "Print"],
Cell[415866, 11195, 2191, 58, 23, "Print"],
Cell[418060, 11255, 2205, 59, 23, "Print"],
Cell[420268, 11316, 2205, 59, 23, "Print"],
Cell[422476, 11377, 2203, 59, 23, "Print"],
Cell[424682, 11438, 2203, 59, 23, "Print"],
Cell[426888, 11499, 2201, 59, 23, "Print"],
Cell[429092, 11560, 2197, 59, 23, "Print"],
Cell[431292, 11621, 2201, 59, 23, "Print"],
Cell[433496, 11682, 192, 3, 23, "Print"],
Cell[433691, 11687, 324, 7, 23, "Print"],
Cell[434018, 11696, 1851, 53, 23, "Print"],
Cell[435872, 11751, 2194, 58, 23, "Print"],
Cell[438069, 11811, 2196, 58, 23, "Print"],
Cell[440268, 11871, 2198, 58, 23, "Print"],
Cell[442469, 11931, 2196, 58, 23, "Print"],
Cell[444668, 11991, 2196, 58, 23, "Print"],
Cell[446867, 12051, 2205, 59, 23, "Print"],
Cell[449075, 12112, 2202, 59, 23, "Print"],
Cell[451280, 12173, 2203, 59, 23, "Print"],
Cell[453486, 12234, 2198, 58, 23, "Print"],
Cell[455687, 12294, 2205, 59, 23, "Print"],
Cell[457895, 12355, 2194, 58, 23, "Print"],
Cell[460092, 12415, 2201, 59, 23, "Print"],
Cell[462296, 12476, 2201, 59, 23, "Print"],
Cell[464500, 12537, 194, 3, 23, "Print"],
Cell[464697, 12542, 326, 7, 23, "Print"],
Cell[465026, 12551, 2196, 58, 23, "Print"],
Cell[467225, 12611, 2196, 58, 23, "Print"],
Cell[469424, 12671, 2196, 58, 23, "Print"],
Cell[471623, 12731, 2198, 58, 23, "Print"],
Cell[473824, 12791, 2194, 58, 23, "Print"],
Cell[476021, 12851, 2196, 58, 23, "Print"],
Cell[478220, 12911, 2203, 59, 23, "Print"],
Cell[480426, 12972, 2201, 59, 23, "Print"],
Cell[482630, 13033, 2203, 59, 23, "Print"],
Cell[484836, 13094, 2192, 58, 23, "Print"],
Cell[487031, 13154, 2194, 58, 23, "Print"],
Cell[489228, 13214, 2194, 58, 23, "Print"],
Cell[491425, 13274, 2192, 58, 23, "Print"],
Cell[493620, 13334, 2194, 58, 23, "Print"],
Cell[495817, 13394, 191, 3, 23, "Print"],
Cell[496011, 13399, 326, 7, 23, "Print"],
Cell[496340, 13408, 1851, 53, 23, "Print"],
Cell[498194, 13463, 2191, 58, 23, "Print"],
Cell[500388, 13523, 2196, 58, 23, "Print"],
Cell[502587, 13583, 2196, 58, 23, "Print"],
Cell[504786, 13643, 2196, 58, 23, "Print"],
Cell[506985, 13703, 2196, 58, 23, "Print"],
Cell[509184, 13763, 2196, 58, 23, "Print"],
Cell[511383, 13823, 2203, 59, 23, "Print"],
Cell[513589, 13884, 2203, 59, 23, "Print"],
Cell[515795, 13945, 2201, 59, 23, "Print"],
Cell[517999, 14006, 2203, 59, 23, "Print"],
Cell[520205, 14067, 2198, 58, 23, "Print"],
Cell[522406, 14127, 2203, 59, 23, "Print"],
Cell[524612, 14188, 2199, 59, 23, "Print"],
Cell[526814, 14249, 2201, 59, 23, "Print"],
Cell[529018, 14310, 192, 3, 23, "Print"],
Cell[529213, 14315, 326, 7, 23, "Print"],
Cell[529542, 14324, 2196, 58, 23, "Print"],
Cell[531741, 14384, 2196, 58, 23, "Print"],
Cell[533940, 14444, 2196, 58, 23, "Print"],
Cell[536139, 14504, 2194, 58, 23, "Print"],
Cell[538336, 14564, 2192, 58, 23, "Print"],
Cell[540531, 14624, 2198, 58, 23, "Print"],
Cell[542732, 14684, 2203, 59, 23, "Print"],
Cell[544938, 14745, 2194, 58, 23, "Print"],
Cell[547135, 14805, 2203, 59, 23, "Print"],
Cell[549341, 14866, 2203, 59, 23, "Print"],
Cell[551547, 14927, 2203, 59, 23, "Print"],
Cell[553753, 14988, 2194, 58, 23, "Print"],
Cell[555950, 15048, 2203, 59, 23, "Print"],
Cell[558156, 15109, 2201, 59, 23, "Print"],
Cell[560360, 15170, 2199, 59, 23, "Print"],
Cell[562562, 15231, 192, 3, 23, "Print"],
Cell[562757, 15236, 326, 7, 23, "Print"],
Cell[563086, 15245, 1847, 53, 23, "Print"],
Cell[564936, 15300, 2198, 58, 23, "Print"],
Cell[567137, 15360, 2196, 58, 23, "Print"],
Cell[569336, 15420, 2196, 58, 23, "Print"],
Cell[571535, 15480, 2196, 58, 23, "Print"],
Cell[573734, 15540, 2194, 58, 23, "Print"],
Cell[575931, 15600, 2201, 59, 23, "Print"],
Cell[578135, 15661, 2205, 59, 23, "Print"],
Cell[580343, 15722, 2203, 59, 23, "Print"],
Cell[582549, 15783, 2196, 58, 23, "Print"],
Cell[584748, 15843, 2203, 59, 23, "Print"],
Cell[586954, 15904, 2196, 58, 23, "Print"],
Cell[589153, 15964, 2202, 59, 23, "Print"],
Cell[591358, 16025, 2203, 59, 23, "Print"],
Cell[593564, 16086, 2194, 58, 23, "Print"],
Cell[595761, 16146, 2196, 58, 23, "Print"],
Cell[597960, 16206, 192, 3, 23, "Print"],
Cell[598155, 16211, 326, 7, 23, "Print"],
Cell[598484, 16220, 2194, 58, 23, "Print"],
Cell[600681, 16280, 2196, 58, 23, "Print"],
Cell[602880, 16340, 2194, 58, 23, "Print"],
Cell[605077, 16400, 2196, 58, 23, "Print"],
Cell[607276, 16460, 2194, 58, 23, "Print"],
Cell[609473, 16520, 2196, 58, 23, "Print"],
Cell[611672, 16580, 2203, 59, 23, "Print"],
Cell[613878, 16641, 2203, 59, 23, "Print"],
Cell[616084, 16702, 2196, 58, 23, "Print"],
Cell[618283, 16762, 2196, 58, 23, "Print"],
Cell[620482, 16822, 2205, 59, 23, "Print"],
Cell[622690, 16883, 2203, 59, 23, "Print"],
Cell[624896, 16944, 2203, 59, 23, "Print"],
Cell[627102, 17005, 2203, 59, 23, "Print"],
Cell[629308, 17066, 2192, 58, 23, "Print"],
Cell[631503, 17126, 2203, 59, 23, "Print"],
Cell[633709, 17187, 192, 3, 23, "Print"],
Cell[633904, 17192, 324, 7, 23, "Print"],
Cell[634231, 17201, 1851, 53, 23, "Print"],
Cell[636085, 17256, 2194, 58, 23, "Print"],
Cell[638282, 17316, 2196, 58, 23, "Print"],
Cell[640481, 17376, 2196, 58, 23, "Print"],
Cell[642680, 17436, 2196, 58, 23, "Print"],
Cell[644879, 17496, 2194, 58, 23, "Print"],
Cell[647076, 17556, 2203, 59, 23, "Print"],
Cell[649282, 17617, 2203, 59, 23, "Print"],
Cell[651488, 17678, 2202, 59, 23, "Print"],
Cell[653693, 17739, 2205, 59, 23, "Print"],
Cell[655901, 17800, 2203, 59, 23, "Print"],
Cell[658107, 17861, 2203, 59, 23, "Print"],
Cell[660313, 17922, 2203, 59, 23, "Print"],
Cell[662519, 17983, 2201, 59, 23, "Print"],
Cell[664723, 18044, 2205, 59, 23, "Print"],
Cell[666931, 18105, 2201, 59, 23, "Print"],
Cell[669135, 18166, 2203, 59, 23, "Print"],
Cell[671341, 18227, 192, 3, 23, "Print"],
Cell[671536, 18232, 326, 7, 23, "Print"],
Cell[671865, 18241, 2191, 58, 23, "Print"],
Cell[674059, 18301, 2193, 58, 23, "Print"],
Cell[676255, 18361, 2196, 58, 23, "Print"],
Cell[678454, 18421, 2196, 58, 23, "Print"],
Cell[680653, 18481, 2194, 58, 23, "Print"],
Cell[682850, 18541, 2196, 58, 23, "Print"],
Cell[685049, 18601, 2203, 59, 23, "Print"],
Cell[687255, 18662, 2203, 59, 23, "Print"],
Cell[689461, 18723, 2203, 59, 23, "Print"],
Cell[691667, 18784, 2199, 59, 23, "Print"],
Cell[693869, 18845, 2203, 59, 23, "Print"],
Cell[696075, 18906, 2203, 59, 23, "Print"],
Cell[698281, 18967, 2203, 59, 23, "Print"],
Cell[700487, 19028, 2203, 59, 23, "Print"],
Cell[702693, 19089, 2194, 58, 23, "Print"],
Cell[704890, 19149, 2201, 59, 23, "Print"],
Cell[707094, 19210, 2194, 58, 23, "Print"],
Cell[709291, 19270, 192, 3, 23, "Print"],
Cell[709486, 19275, 326, 7, 23, "Print"],
Cell[709815, 19284, 1849, 53, 23, "Print"],
Cell[711667, 19339, 2196, 58, 23, "Print"],
Cell[713866, 19399, 2194, 58, 23, "Print"],
Cell[716063, 19459, 2196, 58, 23, "Print"],
Cell[718262, 19519, 2196, 58, 23, "Print"],
Cell[720461, 19579, 2198, 58, 23, "Print"],
Cell[722662, 19639, 2203, 59, 23, "Print"],
Cell[724868, 19700, 2205, 59, 23, "Print"],
Cell[727076, 19761, 2203, 59, 23, "Print"],
Cell[729282, 19822, 2196, 58, 23, "Print"],
Cell[731481, 19882, 2203, 59, 23, "Print"],
Cell[733687, 19943, 2201, 59, 23, "Print"],
Cell[735891, 20004, 2203, 59, 23, "Print"],
Cell[738097, 20065, 2203, 59, 23, "Print"],
Cell[740303, 20126, 2192, 58, 23, "Print"],
Cell[742498, 20186, 2203, 59, 23, "Print"],
Cell[744704, 20247, 2200, 59, 23, "Print"],
Cell[746907, 20308, 2201, 59, 23, "Print"],
Cell[749111, 20369, 192, 3, 23, "Print"],
Cell[749306, 20374, 326, 7, 23, "Print"],
Cell[749635, 20383, 2194, 58, 23, "Print"],
Cell[751832, 20443, 2196, 58, 23, "Print"],
Cell[754031, 20503, 2196, 58, 23, "Print"],
Cell[756230, 20563, 2198, 58, 23, "Print"],
Cell[758431, 20623, 2196, 58, 23, "Print"],
Cell[760630, 20683, 2194, 58, 23, "Print"],
Cell[762827, 20743, 2203, 59, 23, "Print"],
Cell[765033, 20804, 2203, 59, 23, "Print"],
Cell[767239, 20865, 2203, 59, 23, "Print"],
Cell[769445, 20926, 2205, 59, 23, "Print"],
Cell[771653, 20987, 2203, 59, 23, "Print"],
Cell[773859, 21048, 2196, 58, 23, "Print"],
Cell[776058, 21108, 2203, 59, 23, "Print"],
Cell[778264, 21169, 2203, 59, 23, "Print"],
Cell[780470, 21230, 2203, 59, 23, "Print"],
Cell[782676, 21291, 2203, 59, 23, "Print"],
Cell[784882, 21352, 2201, 59, 23, "Print"],
Cell[787086, 21413, 2201, 59, 23, "Print"],
Cell[789290, 21474, 192, 3, 23, "Print"],
Cell[789485, 21479, 323, 7, 23, "Print"],
Cell[789811, 21488, 1853, 53, 23, "Print"],
Cell[791667, 21543, 2190, 58, 23, "Print"],
Cell[793860, 21603, 2198, 58, 23, "Print"],
Cell[796061, 21663, 2194, 58, 23, "Print"],
Cell[798258, 21723, 2196, 58, 23, "Print"],
Cell[800457, 21783, 2196, 58, 23, "Print"],
Cell[802656, 21843, 2203, 59, 23, "Print"],
Cell[804862, 21904, 2205, 59, 23, "Print"],
Cell[807070, 21965, 2196, 58, 23, "Print"],
Cell[809269, 22025, 2205, 59, 23, "Print"],
Cell[811477, 22086, 2203, 59, 23, "Print"],
Cell[813683, 22147, 2201, 59, 23, "Print"],
Cell[815887, 22208, 2196, 58, 23, "Print"],
Cell[818086, 22268, 2201, 59, 23, "Print"],
Cell[820290, 22329, 2203, 59, 23, "Print"],
Cell[822496, 22390, 2203, 59, 23, "Print"],
Cell[824702, 22451, 2203, 59, 23, "Print"],
Cell[826908, 22512, 2196, 58, 23, "Print"],
Cell[829107, 22572, 2201, 59, 23, "Print"],
Cell[831311, 22633, 192, 3, 23, "Print"],
Cell[831506, 22638, 324, 7, 23, "Print"],
Cell[831833, 22647, 2194, 58, 23, "Print"],
Cell[834030, 22707, 2194, 58, 23, "Print"],
Cell[836227, 22767, 2196, 58, 23, "Print"],
Cell[838426, 22827, 2196, 58, 23, "Print"],
Cell[840625, 22887, 2192, 58, 23, "Print"],
Cell[842820, 22947, 2196, 58, 23, "Print"],
Cell[845019, 23007, 2194, 58, 23, "Print"],
Cell[847216, 23067, 2205, 59, 23, "Print"],
Cell[849424, 23128, 2201, 59, 23, "Print"],
Cell[851628, 23189, 2193, 58, 23, "Print"],
Cell[853824, 23249, 2203, 59, 23, "Print"],
Cell[856030, 23310, 2203, 59, 23, "Print"],
Cell[858236, 23371, 2203, 59, 23, "Print"],
Cell[860442, 23432, 2203, 59, 23, "Print"],
Cell[862648, 23493, 2198, 58, 23, "Print"],
Cell[864849, 23553, 2203, 59, 23, "Print"],
Cell[867055, 23614, 2203, 59, 23, "Print"],
Cell[869261, 23675, 2194, 58, 23, "Print"],
Cell[871458, 23735, 2201, 59, 23, "Print"],
Cell[873662, 23796, 192, 3, 23, "Print"],
Cell[873857, 23801, 324, 7, 23, "Print"],
Cell[874184, 23810, 1851, 53, 23, "Print"],
Cell[876038, 23865, 2198, 58, 23, "Print"],
Cell[878239, 23925, 2190, 58, 23, "Print"],
Cell[880432, 23985, 2196, 58, 23, "Print"],
Cell[882631, 24045, 2198, 58, 23, "Print"],
Cell[884832, 24105, 2198, 58, 23, "Print"],
Cell[887033, 24165, 2196, 58, 23, "Print"],
Cell[889232, 24225, 2201, 59, 23, "Print"],
Cell[891436, 24286, 2192, 58, 23, "Print"],
Cell[893631, 24346, 2203, 59, 23, "Print"],
Cell[895837, 24407, 2198, 58, 23, "Print"],
Cell[898038, 24467, 2205, 59, 23, "Print"],
Cell[900246, 24528, 2201, 59, 23, "Print"],
Cell[902450, 24589, 2201, 59, 23, "Print"],
Cell[904654, 24650, 2201, 59, 23, "Print"],
Cell[906858, 24711, 2196, 58, 23, "Print"],
Cell[909057, 24771, 2203, 59, 23, "Print"],
Cell[911263, 24832, 2205, 59, 23, "Print"],
Cell[913471, 24893, 2192, 58, 23, "Print"],
Cell[915666, 24953, 2201, 59, 23, "Print"],
Cell[917870, 25014, 192, 3, 23, "Print"],
Cell[918065, 25019, 326, 7, 23, "Print"],
Cell[918394, 25028, 2196, 58, 23, "Print"],
Cell[920593, 25088, 2196, 58, 23, "Print"],
Cell[922792, 25148, 2194, 58, 23, "Print"],
Cell[924989, 25208, 2198, 58, 23, "Print"],
Cell[927190, 25268, 2194, 58, 23, "Print"],
Cell[929387, 25328, 2198, 58, 23, "Print"],
Cell[931588, 25388, 2203, 59, 23, "Print"],
Cell[933794, 25449, 2196, 58, 23, "Print"],
Cell[935993, 25509, 2201, 59, 23, "Print"],
Cell[938197, 25570, 2194, 58, 23, "Print"],
Cell[940394, 25630, 2203, 59, 23, "Print"],
Cell[942600, 25691, 2203, 59, 23, "Print"],
Cell[944806, 25752, 2203, 59, 23, "Print"],
Cell[947012, 25813, 2203, 59, 23, "Print"],
Cell[949218, 25874, 2203, 59, 23, "Print"],
Cell[951424, 25935, 2203, 59, 23, "Print"],
Cell[953630, 25996, 2203, 59, 23, "Print"],
Cell[955836, 26057, 2203, 59, 23, "Print"],
Cell[958042, 26118, 2201, 59, 23, "Print"],
Cell[960246, 26179, 2203, 59, 23, "Print"],
Cell[962452, 26240, 192, 3, 23, "Print"],
Cell[962647, 26245, 324, 7, 23, "Print"],
Cell[962974, 26254, 1851, 53, 23, "Print"],
Cell[964828, 26309, 2192, 58, 23, "Print"],
Cell[967023, 26369, 2196, 58, 23, "Print"],
Cell[969222, 26429, 2196, 58, 23, "Print"],
Cell[971421, 26489, 2196, 58, 23, "Print"],
Cell[973620, 26549, 2196, 58, 23, "Print"],
Cell[975819, 26609, 2205, 59, 23, "Print"],
Cell[978027, 26670, 2201, 59, 23, "Print"],
Cell[980231, 26731, 2201, 59, 23, "Print"],
Cell[982435, 26792, 2203, 59, 23, "Print"],
Cell[984641, 26853, 2196, 58, 23, "Print"],
Cell[986840, 26913, 2196, 58, 23, "Print"],
Cell[989039, 26973, 2201, 59, 23, "Print"],
Cell[991243, 27034, 2203, 59, 23, "Print"],
Cell[993449, 27095, 2203, 59, 23, "Print"],
Cell[995655, 27156, 2201, 59, 23, "Print"],
Cell[997859, 27217, 2201, 59, 23, "Print"],
Cell[1000063, 27278, 2203, 59, 23, "Print"],
Cell[1002269, 27339, 2203, 59, 23, "Print"],
Cell[1004475, 27400, 2201, 59, 23, "Print"],
Cell[1006679, 27461, 2199, 59, 23, "Print"],
Cell[1008881, 27522, 192, 3, 23, "Print"],
Cell[1009076, 27527, 326, 7, 23, "Print"],
Cell[1009405, 27536, 2192, 58, 23, "Print"],
Cell[1011600, 27596, 2196, 58, 23, "Print"],
Cell[1013799, 27656, 2196, 58, 23, "Print"],
Cell[1015998, 27716, 2196, 58, 23, "Print"],
Cell[1018197, 27776, 2196, 58, 23, "Print"],
Cell[1020396, 27836, 2194, 58, 23, "Print"],
Cell[1022593, 27896, 2203, 59, 23, "Print"],
Cell[1024799, 27957, 2205, 59, 23, "Print"],
Cell[1027007, 28018, 2199, 59, 23, "Print"],
Cell[1029209, 28079, 2196, 58, 23, "Print"],
Cell[1031408, 28139, 2203, 59, 23, "Print"],
Cell[1033614, 28200, 2201, 59, 23, "Print"],
Cell[1035818, 28261, 2201, 59, 23, "Print"],
Cell[1038022, 28322, 2203, 59, 23, "Print"],
Cell[1040228, 28383, 2203, 59, 23, "Print"],
Cell[1042434, 28444, 2196, 58, 23, "Print"],
Cell[1044633, 28504, 2203, 59, 23, "Print"],
Cell[1046839, 28565, 2203, 59, 23, "Print"],
Cell[1049045, 28626, 2196, 58, 23, "Print"],
Cell[1051244, 28686, 2201, 59, 23, "Print"],
Cell[1053448, 28747, 2201, 59, 23, "Print"],
Cell[1055652, 28808, 192, 3, 23, "Print"],
Cell[1055847, 28813, 324, 7, 23, "Print"],
Cell[1056174, 28822, 1851, 53, 23, "Print"],
Cell[1058028, 28877, 2194, 58, 23, "Print"],
Cell[1060225, 28937, 2196, 58, 23, "Print"],
Cell[1062424, 28997, 2196, 58, 23, "Print"],
Cell[1064623, 29057, 2196, 58, 23, "Print"],
Cell[1066822, 29117, 2194, 58, 23, "Print"],
Cell[1069019, 29177, 2203, 59, 23, "Print"],
Cell[1071225, 29238, 2195, 58, 23, "Print"],
Cell[1073423, 29298, 2203, 59, 23, "Print"],
Cell[1075629, 29359, 2196, 58, 23, "Print"],
Cell[1077828, 29419, 2196, 58, 23, "Print"],
Cell[1080027, 29479, 2203, 59, 23, "Print"],
Cell[1082233, 29540, 2192, 58, 23, "Print"],
Cell[1084428, 29600, 2198, 58, 23, "Print"],
Cell[1086629, 29660, 2194, 58, 23, "Print"],
Cell[1088826, 29720, 2203, 59, 23, "Print"],
Cell[1091032, 29781, 2201, 59, 23, "Print"],
Cell[1093236, 29842, 2205, 59, 23, "Print"],
Cell[1095444, 29903, 2203, 59, 23, "Print"],
Cell[1097650, 29964, 2202, 59, 23, "Print"],
Cell[1099855, 30025, 2191, 58, 23, "Print"],
Cell[1102049, 30085, 2199, 59, 23, "Print"],
Cell[1104251, 30146, 191, 3, 23, "Print"],
Cell[1104445, 30151, 324, 7, 23, "Print"],
Cell[1104772, 30160, 2193, 58, 23, "Print"],
Cell[1106968, 30220, 2192, 58, 23, "Print"],
Cell[1109163, 30280, 2192, 58, 23, "Print"],
Cell[1111358, 30340, 2195, 58, 23, "Print"],
Cell[1113556, 30400, 2196, 58, 23, "Print"],
Cell[1115755, 30460, 2195, 58, 23, "Print"],
Cell[1117953, 30520, 2203, 59, 23, "Print"],
Cell[1120159, 30581, 2196, 58, 23, "Print"],
Cell[1122358, 30641, 2201, 59, 23, "Print"],
Cell[1124562, 30702, 2203, 59, 23, "Print"],
Cell[1126768, 30763, 2203, 59, 23, "Print"],
Cell[1128974, 30824, 2203, 59, 23, "Print"],
Cell[1131180, 30885, 2196, 58, 23, "Print"],
Cell[1133379, 30945, 2196, 58, 23, "Print"],
Cell[1135578, 31005, 2196, 58, 23, "Print"],
Cell[1137777, 31065, 2203, 59, 23, "Print"],
Cell[1139983, 31126, 2203, 59, 23, "Print"],
Cell[1142189, 31187, 2205, 59, 23, "Print"],
Cell[1144397, 31248, 2203, 59, 23, "Print"],
Cell[1146603, 31309, 2205, 59, 23, "Print"],
Cell[1148811, 31370, 2201, 59, 23, "Print"],
Cell[1151015, 31431, 2196, 58, 23, "Print"],
Cell[1153214, 31491, 192, 3, 23, "Print"],
Cell[1153409, 31496, 324, 7, 23, "Print"],
Cell[1153736, 31505, 1851, 53, 23, "Print"],
Cell[1155590, 31560, 2194, 58, 23, "Print"],
Cell[1157787, 31620, 2195, 58, 23, "Print"],
Cell[1159985, 31680, 2196, 58, 23, "Print"],
Cell[1162184, 31740, 2194, 58, 23, "Print"],
Cell[1164381, 31800, 2194, 58, 23, "Print"],
Cell[1166578, 31860, 2201, 59, 23, "Print"],
Cell[1168782, 31921, 2203, 59, 23, "Print"],
Cell[1170988, 31982, 2205, 59, 23, "Print"],
Cell[1173196, 32043, 2201, 59, 23, "Print"],
Cell[1175400, 32104, 2194, 58, 23, "Print"],
Cell[1177597, 32164, 2201, 59, 23, "Print"],
Cell[1179801, 32225, 2203, 59, 23, "Print"],
Cell[1182007, 32286, 2203, 59, 23, "Print"],
Cell[1184213, 32347, 2201, 59, 23, "Print"],
Cell[1186417, 32408, 2201, 59, 23, "Print"],
Cell[1188621, 32469, 2205, 59, 23, "Print"],
Cell[1190829, 32530, 2201, 59, 23, "Print"],
Cell[1193033, 32591, 2203, 59, 23, "Print"],
Cell[1195239, 32652, 2205, 59, 23, "Print"],
Cell[1197447, 32713, 2203, 59, 23, "Print"],
Cell[1199653, 32774, 2201, 59, 23, "Print"],
Cell[1201857, 32835, 2203, 59, 23, "Print"],
Cell[1204063, 32896, 192, 3, 23, "Print"],
Cell[1204258, 32901, 324, 7, 23, "Print"],
Cell[1204585, 32910, 2194, 58, 23, "Print"],
Cell[1206782, 32970, 2196, 58, 23, "Print"],
Cell[1208981, 33030, 2194, 58, 23, "Print"],
Cell[1211178, 33090, 2195, 58, 23, "Print"],
Cell[1213376, 33150, 2196, 58, 23, "Print"],
Cell[1215575, 33210, 2196, 58, 23, "Print"],
Cell[1217774, 33270, 2203, 59, 23, "Print"],
Cell[1219980, 33331, 2192, 58, 23, "Print"],
Cell[1222175, 33391, 2194, 58, 23, "Print"],
Cell[1224372, 33451, 2196, 58, 23, "Print"],
Cell[1226571, 33511, 2203, 59, 23, "Print"],
Cell[1228777, 33572, 2203, 59, 23, "Print"],
Cell[1230983, 33633, 2196, 58, 23, "Print"],
Cell[1233182, 33693, 2203, 59, 23, "Print"],
Cell[1235388, 33754, 2196, 58, 23, "Print"],
Cell[1237587, 33814, 2205, 59, 23, "Print"],
Cell[1239795, 33875, 2203, 59, 23, "Print"],
Cell[1242001, 33936, 2203, 59, 23, "Print"],
Cell[1244207, 33997, 2203, 59, 23, "Print"],
Cell[1246413, 34058, 2198, 58, 23, "Print"],
Cell[1248614, 34118, 2201, 59, 23, "Print"],
Cell[1250818, 34179, 2203, 59, 23, "Print"],
Cell[1253024, 34240, 2190, 58, 23, "Print"],
Cell[1255217, 34300, 194, 3, 23, "Print"],
Cell[1255414, 34305, 324, 7, 23, "Print"],
Cell[1255741, 34314, 1850, 53, 23, "Print"],
Cell[1257594, 34369, 2194, 58, 23, "Print"],
Cell[1259791, 34429, 2194, 58, 23, "Print"],
Cell[1261988, 34489, 2194, 58, 23, "Print"],
Cell[1264185, 34549, 2193, 58, 23, "Print"],
Cell[1266381, 34609, 2196, 58, 23, "Print"],
Cell[1268580, 34669, 2193, 58, 23, "Print"],
Cell[1270776, 34729, 2188, 58, 23, "Print"],
Cell[1272967, 34789, 2203, 59, 23, "Print"],
Cell[1275173, 34850, 2203, 59, 23, "Print"],
Cell[1277379, 34911, 2203, 59, 23, "Print"],
Cell[1279585, 34972, 2205, 59, 23, "Print"],
Cell[1281793, 35033, 2203, 59, 23, "Print"],
Cell[1283999, 35094, 2196, 58, 23, "Print"],
Cell[1286198, 35154, 2203, 59, 23, "Print"],
Cell[1288404, 35215, 2198, 58, 23, "Print"],
Cell[1290605, 35275, 2202, 59, 23, "Print"],
Cell[1292810, 35336, 2202, 59, 23, "Print"],
Cell[1295015, 35397, 2203, 59, 23, "Print"],
Cell[1297221, 35458, 2199, 59, 23, "Print"],
Cell[1299423, 35519, 2203, 59, 23, "Print"],
Cell[1301629, 35580, 2199, 59, 23, "Print"],
Cell[1303831, 35641, 2201, 59, 23, "Print"],
Cell[1306035, 35702, 2200, 59, 23, "Print"],
Cell[1308238, 35763, 192, 3, 23, "Print"],
Cell[1308433, 35768, 324, 7, 23, "Print"],
Cell[1308760, 35777, 2194, 58, 23, "Print"],
Cell[1310957, 35837, 2196, 58, 23, "Print"],
Cell[1313156, 35897, 2196, 58, 23, "Print"],
Cell[1315355, 35957, 2196, 58, 23, "Print"],
Cell[1317554, 36017, 2196, 58, 23, "Print"],
Cell[1319753, 36077, 2195, 58, 23, "Print"],
Cell[1321951, 36137, 2205, 59, 23, "Print"],
Cell[1324159, 36198, 2192, 58, 23, "Print"],
Cell[1326354, 36258, 2190, 58, 23, "Print"],
Cell[1328547, 36318, 2200, 59, 23, "Print"],
Cell[1330750, 36379, 2192, 58, 23, "Print"],
Cell[1332945, 36439, 2205, 59, 23, "Print"],
Cell[1335153, 36500, 2196, 58, 23, "Print"],
Cell[1337352, 36560, 2203, 59, 23, "Print"],
Cell[1339558, 36621, 2203, 59, 23, "Print"],
Cell[1341764, 36682, 2203, 59, 23, "Print"],
Cell[1343970, 36743, 2203, 59, 23, "Print"],
Cell[1346176, 36804, 2203, 59, 23, "Print"],
Cell[1348382, 36865, 2194, 58, 23, "Print"],
Cell[1350579, 36925, 2203, 59, 23, "Print"],
Cell[1352785, 36986, 2201, 59, 23, "Print"],
Cell[1354989, 37047, 2196, 58, 23, "Print"],
Cell[1357188, 37107, 2201, 59, 23, "Print"],
Cell[1359392, 37168, 2201, 59, 23, "Print"],
Cell[1361596, 37229, 192, 3, 23, "Print"],
Cell[1361791, 37234, 326, 7, 23, "Print"],
Cell[1362120, 37243, 1853, 53, 23, "Print"],
Cell[1363976, 37298, 2192, 58, 23, "Print"],
Cell[1366171, 37358, 2192, 58, 23, "Print"],
Cell[1368366, 37418, 2196, 58, 23, "Print"],
Cell[1370565, 37478, 2196, 58, 23, "Print"],
Cell[1372764, 37538, 2196, 58, 23, "Print"],
Cell[1374963, 37598, 2199, 59, 23, "Print"],
Cell[1377165, 37659, 2203, 59, 23, "Print"],
Cell[1379371, 37720, 2194, 58, 23, "Print"],
Cell[1381568, 37780, 2203, 59, 23, "Print"],
Cell[1383774, 37841, 2203, 59, 23, "Print"],
Cell[1385980, 37902, 2203, 59, 23, "Print"],
Cell[1388186, 37963, 2203, 59, 23, "Print"],
Cell[1390392, 38024, 2205, 59, 23, "Print"],
Cell[1392600, 38085, 2203, 59, 23, "Print"],
Cell[1394806, 38146, 2205, 59, 23, "Print"],
Cell[1397014, 38207, 2203, 59, 23, "Print"],
Cell[1399220, 38268, 2203, 59, 23, "Print"],
Cell[1401426, 38329, 2201, 59, 23, "Print"],
Cell[1403630, 38390, 2196, 58, 23, "Print"],
Cell[1405829, 38450, 2201, 59, 23, "Print"],
Cell[1408033, 38511, 2203, 59, 23, "Print"],
Cell[1410239, 38572, 2203, 59, 23, "Print"],
Cell[1412445, 38633, 2201, 59, 23, "Print"],
Cell[1414649, 38694, 2194, 58, 23, "Print"],
Cell[1416846, 38754, 192, 3, 23, "Print"],
Cell[1417041, 38759, 324, 7, 23, "Print"],
Cell[1417368, 38768, 2196, 58, 23, "Print"],
Cell[1419567, 38828, 2198, 58, 23, "Print"],
Cell[1421768, 38888, 2194, 58, 23, "Print"],
Cell[1423965, 38948, 2194, 58, 23, "Print"],
Cell[1426162, 39008, 2196, 58, 23, "Print"],
Cell[1428361, 39068, 2196, 58, 23, "Print"],
Cell[1430560, 39128, 2201, 59, 23, "Print"],
Cell[1432764, 39189, 2205, 59, 23, "Print"],
Cell[1434972, 39250, 2203, 59, 23, "Print"],
Cell[1437178, 39311, 2205, 59, 23, "Print"],
Cell[1439386, 39372, 2203, 59, 23, "Print"],
Cell[1441592, 39433, 2203, 59, 23, "Print"],
Cell[1443798, 39494, 2203, 59, 23, "Print"],
Cell[1446004, 39555, 2196, 58, 23, "Print"],
Cell[1448203, 39615, 2203, 59, 23, "Print"],
Cell[1450409, 39676, 2205, 59, 23, "Print"],
Cell[1452617, 39737, 2205, 59, 23, "Print"],
Cell[1454825, 39798, 2203, 59, 23, "Print"],
Cell[1457031, 39859, 2203, 59, 23, "Print"],
Cell[1459237, 39920, 2196, 58, 23, "Print"],
Cell[1461436, 39980, 2201, 59, 23, "Print"],
Cell[1463640, 40041, 2202, 59, 23, "Print"],
Cell[1465845, 40102, 2201, 59, 23, "Print"],
Cell[1468049, 40163, 2201, 59, 23, "Print"],
Cell[1470253, 40224, 2194, 58, 23, "Print"],
Cell[1472450, 40284, 192, 3, 23, "Print"],
Cell[1472645, 40289, 324, 7, 23, "Print"],
Cell[1472972, 40298, 1853, 53, 23, "Print"],
Cell[1474828, 40353, 2194, 58, 23, "Print"],
Cell[1477025, 40413, 2195, 58, 23, "Print"],
Cell[1479223, 40473, 2198, 58, 23, "Print"],
Cell[1481424, 40533, 2194, 58, 23, "Print"],
Cell[1483621, 40593, 2196, 58, 23, "Print"],
Cell[1485820, 40653, 2201, 59, 23, "Print"],
Cell[1488024, 40714, 2203, 59, 23, "Print"],
Cell[1490230, 40775, 2203, 59, 23, "Print"],
Cell[1492436, 40836, 2205, 59, 23, "Print"],
Cell[1494644, 40897, 2205, 59, 23, "Print"],
Cell[1496852, 40958, 2203, 59, 23, "Print"],
Cell[1499058, 41019, 2203, 59, 23, "Print"],
Cell[1501264, 41080, 2203, 59, 23, "Print"],
Cell[1503470, 41141, 2205, 59, 23, "Print"],
Cell[1505678, 41202, 2203, 59, 23, "Print"],
Cell[1507884, 41263, 2205, 59, 23, "Print"],
Cell[1510092, 41324, 2194, 58, 23, "Print"],
Cell[1512289, 41384, 2203, 59, 23, "Print"],
Cell[1514495, 41445, 2205, 59, 23, "Print"],
Cell[1516703, 41506, 2205, 59, 23, "Print"],
Cell[1518911, 41567, 2203, 59, 23, "Print"],
Cell[1521117, 41628, 2201, 59, 23, "Print"],
Cell[1523321, 41689, 2203, 59, 23, "Print"],
Cell[1525527, 41750, 2201, 59, 23, "Print"],
Cell[1527731, 41811, 2194, 58, 23, "Print"],
Cell[1529928, 41871, 192, 3, 23, "Print"],
Cell[1530123, 41876, 326, 7, 23, "Print"],
Cell[1530452, 41885, 2196, 58, 23, "Print"],
Cell[1532651, 41945, 2195, 58, 23, "Print"],
Cell[1534849, 42005, 2196, 58, 23, "Print"],
Cell[1537048, 42065, 2195, 58, 23, "Print"],
Cell[1539246, 42125, 2194, 58, 23, "Print"],
Cell[1541443, 42185, 2196, 58, 23, "Print"],
Cell[1543642, 42245, 2198, 58, 23, "Print"],
Cell[1545843, 42305, 2196, 58, 23, "Print"],
Cell[1548042, 42365, 2203, 59, 23, "Print"],
Cell[1550248, 42426, 2205, 59, 23, "Print"],
Cell[1552456, 42487, 2201, 59, 23, "Print"],
Cell[1554660, 42548, 2203, 59, 23, "Print"],
Cell[1556866, 42609, 2203, 59, 23, "Print"],
Cell[1559072, 42670, 2205, 59, 23, "Print"],
Cell[1561280, 42731, 2203, 59, 23, "Print"],
Cell[1563486, 42792, 2203, 59, 23, "Print"],
Cell[1565692, 42853, 2201, 59, 23, "Print"],
Cell[1567896, 42914, 2203, 59, 23, "Print"],
Cell[1570102, 42975, 2203, 59, 23, "Print"],
Cell[1572308, 43036, 2198, 58, 23, "Print"],
Cell[1574509, 43096, 2205, 59, 23, "Print"],
Cell[1576717, 43157, 2203, 59, 23, "Print"],
Cell[1578923, 43218, 2196, 58, 23, "Print"],
Cell[1581122, 43278, 2196, 58, 23, "Print"],
Cell[1583321, 43338, 2201, 59, 23, "Print"],
Cell[1585525, 43399, 2201, 59, 23, "Print"],
Cell[1587729, 43460, 192, 3, 23, "Print"],
Cell[1587924, 43465, 326, 7, 23, "Print"],
Cell[1588253, 43474, 1849, 53, 23, "Print"],
Cell[1590105, 43529, 2196, 58, 23, "Print"],
Cell[1592304, 43589, 2196, 58, 23, "Print"],
Cell[1594503, 43649, 2198, 58, 23, "Print"],
Cell[1596704, 43709, 2194, 58, 23, "Print"],
Cell[1598901, 43769, 2196, 58, 23, "Print"],
Cell[1601100, 43829, 2205, 59, 23, "Print"],
Cell[1603308, 43890, 2203, 59, 23, "Print"],
Cell[1605514, 43951, 2205, 59, 23, "Print"],
Cell[1607722, 44012, 2203, 59, 23, "Print"],
Cell[1609928, 44073, 2205, 59, 23, "Print"],
Cell[1612136, 44134, 2196, 58, 23, "Print"],
Cell[1614335, 44194, 2192, 58, 23, "Print"],
Cell[1616530, 44254, 2201, 59, 23, "Print"],
Cell[1618734, 44315, 2205, 59, 23, "Print"],
Cell[1620942, 44376, 2203, 59, 23, "Print"],
Cell[1623148, 44437, 2203, 59, 23, "Print"],
Cell[1625354, 44498, 2201, 59, 23, "Print"],
Cell[1627558, 44559, 2199, 59, 23, "Print"],
Cell[1629760, 44620, 2203, 59, 23, "Print"],
Cell[1631966, 44681, 2191, 58, 23, "Print"],
Cell[1634160, 44741, 2196, 58, 23, "Print"],
Cell[1636359, 44801, 2202, 59, 23, "Print"],
Cell[1638564, 44862, 2203, 59, 23, "Print"],
Cell[1640770, 44923, 2194, 58, 23, "Print"],
Cell[1642967, 44983, 2201, 59, 23, "Print"],
Cell[1645171, 45044, 2201, 59, 23, "Print"],
Cell[1647375, 45105, 192, 3, 23, "Print"],
Cell[1647570, 45110, 326, 7, 23, "Print"],
Cell[1647899, 45119, 2194, 58, 23, "Print"],
Cell[1650096, 45179, 2194, 58, 23, "Print"],
Cell[1652293, 45239, 2196, 58, 23, "Print"],
Cell[1654492, 45299, 2198, 58, 23, "Print"],
Cell[1656693, 45359, 2196, 58, 23, "Print"],
Cell[1658892, 45419, 2196, 58, 23, "Print"],
Cell[1661091, 45479, 2198, 58, 23, "Print"],
Cell[1663292, 45539, 2203, 59, 23, "Print"],
Cell[1665498, 45600, 2203, 59, 23, "Print"],
Cell[1667704, 45661, 2203, 59, 23, "Print"],
Cell[1669910, 45722, 2203, 59, 23, "Print"],
Cell[1672116, 45783, 2205, 59, 23, "Print"],
Cell[1674324, 45844, 2203, 59, 23, "Print"],
Cell[1676530, 45905, 2194, 58, 23, "Print"],
Cell[1678727, 45965, 2205, 59, 23, "Print"],
Cell[1680935, 46026, 2195, 58, 23, "Print"],
Cell[1683133, 46086, 2196, 58, 23, "Print"],
Cell[1685332, 46146, 2196, 58, 23, "Print"],
Cell[1687531, 46206, 2201, 59, 23, "Print"],
Cell[1689735, 46267, 2203, 59, 23, "Print"],
Cell[1691941, 46328, 2194, 58, 23, "Print"],
Cell[1694138, 46388, 2203, 59, 23, "Print"],
Cell[1696344, 46449, 2196, 58, 23, "Print"],
Cell[1698543, 46509, 2202, 59, 23, "Print"],
Cell[1700748, 46570, 2196, 58, 23, "Print"],
Cell[1702947, 46630, 2197, 59, 23, "Print"],
Cell[1705147, 46691, 2200, 59, 23, "Print"],
Cell[1707350, 46752, 192, 3, 23, "Print"],
Cell[1707545, 46757, 324, 7, 23, "Print"],
Cell[1707872, 46766, 1851, 53, 23, "Print"],
Cell[1709726, 46821, 2196, 58, 23, "Print"],
Cell[1711925, 46881, 2198, 58, 23, "Print"],
Cell[1714126, 46941, 2196, 58, 23, "Print"],
Cell[1716325, 47001, 2196, 58, 23, "Print"],
Cell[1718524, 47061, 2198, 58, 23, "Print"],
Cell[1720725, 47121, 2201, 59, 23, "Print"],
Cell[1722929, 47182, 2203, 59, 23, "Print"],
Cell[1725135, 47243, 2203, 59, 23, "Print"],
Cell[1727341, 47304, 2203, 59, 23, "Print"],
Cell[1729547, 47365, 2205, 59, 23, "Print"],
Cell[1731755, 47426, 2194, 58, 23, "Print"],
Cell[1733952, 47486, 2203, 59, 23, "Print"],
Cell[1736158, 47547, 2201, 59, 23, "Print"],
Cell[1738362, 47608, 2203, 59, 23, "Print"],
Cell[1740568, 47669, 2199, 59, 23, "Print"],
Cell[1742770, 47730, 2200, 59, 23, "Print"],
Cell[1744973, 47791, 2201, 59, 23, "Print"],
Cell[1747177, 47852, 2196, 58, 23, "Print"],
Cell[1749376, 47912, 2203, 59, 23, "Print"],
Cell[1751582, 47973, 2203, 59, 23, "Print"],
Cell[1753788, 48034, 2196, 58, 23, "Print"],
Cell[1755987, 48094, 2198, 58, 23, "Print"],
Cell[1758188, 48154, 2201, 59, 23, "Print"],
Cell[1760392, 48215, 2199, 59, 23, "Print"],
Cell[1762594, 48276, 2198, 58, 23, "Print"],
Cell[1764795, 48336, 2203, 59, 23, "Print"],
Cell[1767001, 48397, 2201, 59, 23, "Print"],
Cell[1769205, 48458, 192, 3, 23, "Print"],
Cell[1769400, 48463, 324, 7, 23, "Print"],
Cell[1769727, 48472, 2196, 58, 23, "Print"],
Cell[1771926, 48532, 2196, 58, 23, "Print"],
Cell[1774125, 48592, 2194, 58, 23, "Print"],
Cell[1776322, 48652, 2193, 58, 23, "Print"],
Cell[1778518, 48712, 2196, 58, 23, "Print"],
Cell[1780717, 48772, 2196, 58, 23, "Print"],
Cell[1782916, 48832, 2203, 59, 23, "Print"],
Cell[1785122, 48893, 2203, 59, 23, "Print"],
Cell[1787328, 48954, 2194, 58, 23, "Print"],
Cell[1789525, 49014, 2203, 59, 23, "Print"],
Cell[1791731, 49075, 2205, 59, 23, "Print"],
Cell[1793939, 49136, 2203, 59, 23, "Print"],
Cell[1796145, 49197, 2203, 59, 23, "Print"],
Cell[1798351, 49258, 2203, 59, 23, "Print"],
Cell[1800557, 49319, 2203, 59, 23, "Print"],
Cell[1802763, 49380, 2205, 59, 23, "Print"],
Cell[1804971, 49441, 2192, 58, 23, "Print"],
Cell[1807166, 49501, 2201, 59, 23, "Print"],
Cell[1809370, 49562, 2203, 59, 23, "Print"],
Cell[1811576, 49623, 2205, 59, 23, "Print"],
Cell[1813784, 49684, 2205, 59, 23, "Print"],
Cell[1815992, 49745, 2203, 59, 23, "Print"],
Cell[1818198, 49806, 2203, 59, 23, "Print"],
Cell[1820404, 49867, 2205, 59, 23, "Print"],
Cell[1822612, 49928, 2203, 59, 23, "Print"],
Cell[1824818, 49989, 2201, 59, 23, "Print"],
Cell[1827022, 50050, 2192, 58, 23, "Print"],
Cell[1829217, 50110, 2196, 58, 23, "Print"],
Cell[1831416, 50170, 192, 3, 23, "Print"],
Cell[1831611, 50175, 324, 7, 23, "Print"],
Cell[1831938, 50184, 1851, 53, 23, "Print"],
Cell[1833792, 50239, 2198, 58, 23, "Print"],
Cell[1835993, 50299, 2196, 58, 23, "Print"],
Cell[1838192, 50359, 2196, 58, 23, "Print"],
Cell[1840391, 50419, 2191, 58, 23, "Print"],
Cell[1842585, 50479, 2198, 58, 23, "Print"],
Cell[1844786, 50539, 2192, 58, 23, "Print"],
Cell[1846981, 50599, 2203, 59, 23, "Print"],
Cell[1849187, 50660, 2195, 58, 23, "Print"],
Cell[1851385, 50720, 2194, 58, 23, "Print"],
Cell[1853582, 50780, 2203, 59, 23, "Print"],
Cell[1855788, 50841, 2205, 59, 23, "Print"],
Cell[1857996, 50902, 2203, 59, 23, "Print"],
Cell[1860202, 50963, 2203, 59, 23, "Print"],
Cell[1862408, 51024, 2198, 58, 23, "Print"],
Cell[1864609, 51084, 2205, 59, 23, "Print"],
Cell[1866817, 51145, 2194, 58, 23, "Print"],
Cell[1869014, 51205, 2196, 58, 23, "Print"],
Cell[1871213, 51265, 2203, 59, 23, "Print"],
Cell[1873419, 51326, 2203, 59, 23, "Print"],
Cell[1875625, 51387, 2203, 59, 23, "Print"],
Cell[1877831, 51448, 2205, 59, 23, "Print"],
Cell[1880039, 51509, 2205, 59, 23, "Print"],
Cell[1882247, 51570, 2205, 59, 23, "Print"],
Cell[1884455, 51631, 2203, 59, 23, "Print"],
Cell[1886661, 51692, 2196, 58, 23, "Print"],
Cell[1888860, 51752, 2203, 59, 23, "Print"],
Cell[1891066, 51813, 2203, 59, 23, "Print"],
Cell[1893272, 51874, 2203, 59, 23, "Print"],
Cell[1895478, 51935, 192, 3, 23, "Print"],
Cell[1895673, 51940, 326, 7, 23, "Print"],
Cell[1896002, 51949, 2194, 58, 23, "Print"],
Cell[1898199, 52009, 2196, 58, 23, "Print"],
Cell[1900398, 52069, 2196, 58, 23, "Print"],
Cell[1902597, 52129, 2196, 58, 23, "Print"],
Cell[1904796, 52189, 2193, 58, 23, "Print"],
Cell[1906992, 52249, 2198, 58, 23, "Print"],
Cell[1909193, 52309, 2203, 59, 23, "Print"],
Cell[1911399, 52370, 2201, 59, 23, "Print"],
Cell[1913603, 52431, 2196, 58, 23, "Print"],
Cell[1915802, 52491, 2203, 59, 23, "Print"],
Cell[1918008, 52552, 2196, 58, 23, "Print"],
Cell[1920207, 52612, 2203, 59, 23, "Print"],
Cell[1922413, 52673, 2203, 59, 23, "Print"],
Cell[1924619, 52734, 2205, 59, 23, "Print"],
Cell[1926827, 52795, 2201, 59, 23, "Print"],
Cell[1929031, 52856, 2203, 59, 23, "Print"],
Cell[1931237, 52917, 2196, 58, 23, "Print"],
Cell[1933436, 52977, 2205, 59, 23, "Print"],
Cell[1935644, 53038, 2201, 59, 23, "Print"],
Cell[1937848, 53099, 2205, 59, 23, "Print"],
Cell[1940056, 53160, 2203, 59, 23, "Print"],
Cell[1942262, 53221, 2198, 58, 23, "Print"],
Cell[1944463, 53281, 2205, 59, 23, "Print"],
Cell[1946671, 53342, 2196, 58, 23, "Print"],
Cell[1948870, 53402, 2201, 59, 23, "Print"],
Cell[1951074, 53463, 2195, 58, 23, "Print"],
Cell[1953272, 53523, 2203, 59, 23, "Print"],
Cell[1955478, 53584, 2203, 59, 23, "Print"],
Cell[1957684, 53645, 2199, 59, 23, "Print"],
Cell[1959886, 53706, 192, 3, 23, "Print"],
Cell[1960081, 53711, 324, 7, 23, "Print"],
Cell[1960408, 53720, 1851, 53, 23, "Print"],
Cell[1962262, 53775, 2196, 58, 23, "Print"],
Cell[1964461, 53835, 2196, 58, 23, "Print"],
Cell[1966660, 53895, 2188, 58, 23, "Print"],
Cell[1968851, 53955, 2190, 58, 23, "Print"],
Cell[1971044, 54015, 2196, 58, 23, "Print"],
Cell[1973243, 54075, 2196, 58, 23, "Print"],
Cell[1975442, 54135, 2203, 59, 23, "Print"],
Cell[1977648, 54196, 2202, 59, 23, "Print"],
Cell[1979853, 54257, 2202, 59, 23, "Print"],
Cell[1982058, 54318, 2203, 59, 23, "Print"],
Cell[1984264, 54379, 2203, 59, 23, "Print"],
Cell[1986470, 54440, 2205, 59, 23, "Print"],
Cell[1988678, 54501, 2203, 59, 23, "Print"],
Cell[1990884, 54562, 2203, 59, 23, "Print"],
Cell[1993090, 54623, 2201, 59, 23, "Print"],
Cell[1995294, 54684, 2203, 59, 23, "Print"],
Cell[1997500, 54745, 2198, 58, 23, "Print"],
Cell[1999701, 54805, 2196, 58, 23, "Print"],
Cell[2001900, 54865, 2201, 59, 23, "Print"],
Cell[2004104, 54926, 2205, 59, 23, "Print"],
Cell[2006312, 54987, 2203, 59, 23, "Print"],
Cell[2008518, 55048, 2205, 59, 23, "Print"],
Cell[2010726, 55109, 2203, 59, 23, "Print"],
Cell[2012932, 55170, 2194, 58, 23, "Print"],
Cell[2015129, 55230, 2202, 59, 23, "Print"],
Cell[2017334, 55291, 2203, 59, 23, "Print"],
Cell[2019540, 55352, 2202, 59, 23, "Print"],
Cell[2021745, 55413, 2203, 59, 23, "Print"],
Cell[2023951, 55474, 2201, 59, 23, "Print"],
Cell[2026155, 55535, 192, 3, 23, "Print"],
Cell[2026350, 55540, 326, 7, 23, "Print"],
Cell[2026679, 55549, 2191, 58, 23, "Print"],
Cell[2028873, 55609, 2196, 58, 23, "Print"],
Cell[2031072, 55669, 2190, 58, 23, "Print"],
Cell[2033265, 55729, 2198, 58, 23, "Print"],
Cell[2035466, 55789, 2194, 58, 23, "Print"],
Cell[2037663, 55849, 2198, 58, 23, "Print"],
Cell[2039864, 55909, 2203, 59, 23, "Print"],
Cell[2042070, 55970, 2203, 59, 23, "Print"],
Cell[2044276, 56031, 2203, 59, 23, "Print"],
Cell[2046482, 56092, 2194, 58, 23, "Print"],
Cell[2048679, 56152, 2196, 58, 23, "Print"],
Cell[2050878, 56212, 2194, 58, 23, "Print"],
Cell[2053075, 56272, 2201, 59, 23, "Print"],
Cell[2055279, 56333, 2194, 58, 23, "Print"],
Cell[2057476, 56393, 2198, 58, 23, "Print"],
Cell[2059677, 56453, 2201, 59, 23, "Print"],
Cell[2061881, 56514, 2196, 58, 23, "Print"],
Cell[2064080, 56574, 2193, 58, 23, "Print"],
Cell[2066276, 56634, 2201, 59, 23, "Print"],
Cell[2068480, 56695, 2198, 58, 23, "Print"],
Cell[2070681, 56755, 2197, 59, 23, "Print"],
Cell[2072881, 56816, 2203, 59, 23, "Print"],
Cell[2075087, 56877, 2205, 59, 23, "Print"],
Cell[2077295, 56938, 2203, 59, 23, "Print"],
Cell[2079501, 56999, 2203, 59, 23, "Print"],
Cell[2081707, 57060, 2203, 59, 23, "Print"],
Cell[2083913, 57121, 2205, 59, 23, "Print"],
Cell[2086121, 57182, 2194, 58, 23, "Print"],
Cell[2088318, 57242, 2203, 59, 23, "Print"],
Cell[2090524, 57303, 2201, 59, 23, "Print"],
Cell[2092728, 57364, 194, 3, 23, "Print"],
Cell[2092925, 57369, 324, 7, 23, "Print"],
Cell[2093252, 57378, 1851, 53, 23, "Print"],
Cell[2095106, 57433, 2198, 58, 23, "Print"],
Cell[2097307, 57493, 2194, 58, 23, "Print"],
Cell[2099504, 57553, 2196, 58, 23, "Print"],
Cell[2101703, 57613, 2196, 58, 23, "Print"],
Cell[2103902, 57673, 2196, 58, 23, "Print"],
Cell[2106101, 57733, 2203, 59, 23, "Print"],
Cell[2108307, 57794, 2203, 59, 23, "Print"],
Cell[2110513, 57855, 2203, 59, 23, "Print"],
Cell[2112719, 57916, 2203, 59, 23, "Print"],
Cell[2114925, 57977, 2201, 59, 23, "Print"],
Cell[2117129, 58038, 2201, 59, 23, "Print"],
Cell[2119333, 58099, 2201, 59, 23, "Print"],
Cell[2121537, 58160, 2195, 58, 23, "Print"],
Cell[2123735, 58220, 2203, 59, 23, "Print"],
Cell[2125941, 58281, 2205, 59, 23, "Print"],
Cell[2128149, 58342, 2201, 59, 23, "Print"],
Cell[2130353, 58403, 2203, 59, 23, "Print"],
Cell[2132559, 58464, 2203, 59, 23, "Print"],
Cell[2134765, 58525, 2205, 59, 23, "Print"],
Cell[2136973, 58586, 2203, 59, 23, "Print"],
Cell[2139179, 58647, 2203, 59, 23, "Print"],
Cell[2141385, 58708, 2203, 59, 23, "Print"],
Cell[2143591, 58769, 2203, 59, 23, "Print"],
Cell[2145797, 58830, 2203, 59, 23, "Print"],
Cell[2148003, 58891, 2203, 59, 23, "Print"],
Cell[2150209, 58952, 2203, 59, 23, "Print"],
Cell[2152415, 59013, 2203, 59, 23, "Print"],
Cell[2154621, 59074, 2198, 58, 23, "Print"],
Cell[2156822, 59134, 2203, 59, 23, "Print"],
Cell[2159028, 59195, 2201, 59, 23, "Print"],
Cell[2161232, 59256, 194, 3, 23, "Print"],
Cell[2161429, 59261, 323, 7, 23, "Print"],
Cell[2161755, 59270, 2194, 58, 23, "Print"],
Cell[2163952, 59330, 2194, 58, 23, "Print"],
Cell[2166149, 59390, 2194, 58, 23, "Print"],
Cell[2168346, 59450, 2195, 58, 23, "Print"],
Cell[2170544, 59510, 2198, 58, 23, "Print"],
Cell[2172745, 59570, 2196, 58, 23, "Print"],
Cell[2174944, 59630, 2194, 58, 23, "Print"],
Cell[2177141, 59690, 2203, 59, 23, "Print"],
Cell[2179347, 59751, 2203, 59, 23, "Print"],
Cell[2181553, 59812, 2196, 58, 23, "Print"],
Cell[2183752, 59872, 2201, 59, 23, "Print"],
Cell[2185956, 59933, 2203, 59, 23, "Print"],
Cell[2188162, 59994, 2203, 59, 23, "Print"],
Cell[2190368, 60055, 2198, 58, 23, "Print"],
Cell[2192569, 60115, 2196, 58, 23, "Print"],
Cell[2194768, 60175, 2203, 59, 23, "Print"],
Cell[2196974, 60236, 2203, 59, 23, "Print"],
Cell[2199180, 60297, 2205, 59, 23, "Print"],
Cell[2201388, 60358, 2201, 59, 23, "Print"],
Cell[2203592, 60419, 2194, 58, 23, "Print"],
Cell[2205789, 60479, 2201, 59, 23, "Print"],
Cell[2207993, 60540, 2205, 59, 23, "Print"],
Cell[2210201, 60601, 2203, 59, 23, "Print"],
Cell[2212407, 60662, 2196, 58, 23, "Print"],
Cell[2214606, 60722, 2203, 59, 23, "Print"],
Cell[2216812, 60783, 2203, 59, 23, "Print"],
Cell[2219018, 60844, 2203, 59, 23, "Print"],
Cell[2221224, 60905, 2201, 59, 23, "Print"],
Cell[2223428, 60966, 2201, 59, 23, "Print"],
Cell[2225632, 61027, 2205, 59, 23, "Print"],
Cell[2227840, 61088, 2201, 59, 23, "Print"],
Cell[2230044, 61149, 192, 3, 23, "Print"],
Cell[2230239, 61154, 324, 7, 23, "Print"],
Cell[2230566, 61163, 1849, 53, 23, "Print"],
Cell[2232418, 61218, 2194, 58, 23, "Print"],
Cell[2234615, 61278, 2190, 58, 23, "Print"],
Cell[2236808, 61338, 2196, 58, 23, "Print"],
Cell[2239007, 61398, 2196, 58, 23, "Print"],
Cell[2241206, 61458, 2194, 58, 23, "Print"],
Cell[2243403, 61518, 2201, 59, 23, "Print"],
Cell[2245607, 61579, 2203, 59, 23, "Print"],
Cell[2247813, 61640, 2205, 59, 23, "Print"],
Cell[2250021, 61701, 2203, 59, 23, "Print"],
Cell[2252227, 61762, 2203, 59, 23, "Print"],
Cell[2254433, 61823, 2203, 59, 23, "Print"],
Cell[2256639, 61884, 2203, 59, 23, "Print"],
Cell[2258845, 61945, 2205, 59, 23, "Print"],
Cell[2261053, 62006, 2203, 59, 23, "Print"],
Cell[2263259, 62067, 2203, 59, 23, "Print"],
Cell[2265465, 62128, 2205, 59, 23, "Print"],
Cell[2267673, 62189, 2201, 59, 23, "Print"],
Cell[2269877, 62250, 2205, 59, 23, "Print"],
Cell[2272085, 62311, 2205, 59, 23, "Print"],
Cell[2274293, 62372, 2196, 58, 23, "Print"],
Cell[2276492, 62432, 2203, 59, 23, "Print"],
Cell[2278698, 62493, 2203, 59, 23, "Print"],
Cell[2280904, 62554, 2196, 58, 23, "Print"],
Cell[2283103, 62614, 2203, 59, 23, "Print"],
Cell[2285309, 62675, 2203, 59, 23, "Print"],
Cell[2287515, 62736, 2196, 58, 23, "Print"],
Cell[2289714, 62796, 2205, 59, 23, "Print"],
Cell[2291922, 62857, 2202, 59, 23, "Print"],
Cell[2294127, 62918, 2202, 59, 23, "Print"],
Cell[2296332, 62979, 2194, 58, 23, "Print"],
Cell[2298529, 63039, 2201, 59, 23, "Print"],
Cell[2300733, 63100, 194, 3, 23, "Print"],
Cell[2300930, 63105, 324, 7, 23, "Print"],
Cell[2301257, 63114, 2196, 58, 23, "Print"],
Cell[2303456, 63174, 2196, 58, 23, "Print"],
Cell[2305655, 63234, 2196, 58, 23, "Print"],
Cell[2307854, 63294, 2195, 58, 23, "Print"],
Cell[2310052, 63354, 2198, 58, 23, "Print"],
Cell[2312253, 63414, 2198, 58, 23, "Print"],
Cell[2314454, 63474, 2203, 59, 23, "Print"],
Cell[2316660, 63535, 2205, 59, 23, "Print"],
Cell[2318868, 63596, 2203, 59, 23, "Print"],
Cell[2321074, 63657, 2202, 59, 23, "Print"],
Cell[2323279, 63718, 2196, 58, 23, "Print"],
Cell[2325478, 63778, 2203, 59, 23, "Print"],
Cell[2327684, 63839, 2201, 59, 23, "Print"],
Cell[2329888, 63900, 2198, 58, 23, "Print"],
Cell[2332089, 63960, 2199, 59, 23, "Print"],
Cell[2334291, 64021, 2203, 59, 23, "Print"],
Cell[2336497, 64082, 2203, 59, 23, "Print"],
Cell[2338703, 64143, 2203, 59, 23, "Print"],
Cell[2340909, 64204, 2203, 59, 23, "Print"],
Cell[2343115, 64265, 2201, 59, 23, "Print"],
Cell[2345319, 64326, 2205, 59, 23, "Print"],
Cell[2347527, 64387, 2205, 59, 23, "Print"],
Cell[2349735, 64448, 2205, 59, 23, "Print"],
Cell[2351943, 64509, 2203, 59, 23, "Print"],
Cell[2354149, 64570, 2205, 59, 23, "Print"],
Cell[2356357, 64631, 2203, 59, 23, "Print"],
Cell[2358563, 64692, 2203, 59, 23, "Print"],
Cell[2360769, 64753, 2203, 59, 23, "Print"],
Cell[2362975, 64814, 2196, 58, 23, "Print"],
Cell[2365174, 64874, 2196, 58, 23, "Print"],
Cell[2367373, 64934, 2203, 59, 23, "Print"],
Cell[2369579, 64995, 2200, 59, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[2371806, 65058, 94, 1, 32, InheritFromParent],
Cell[2371903, 65061, 119, 2, 32, InheritFromParent],
Cell[2372025, 65065, 94, 1, 32, InheritFromParent],
Cell[2372122, 65068, 94, 1, 32, "Input"],
Cell[2372219, 65071, 94, 1, 32, "Input"],
Cell[2372316, 65074, 92, 1, 32, "Input"],
Cell[2372411, 65077, 96, 1, 32, "Input"],
Cell[2372510, 65080, 94, 1, 32, "Input"],
Cell[2372607, 65083, 94, 1, 32, "Input"],
Cell[2372704, 65086, 290, 4, 77, "Input"],
Cell[2372997, 65092, 197, 3, 77, "Input"],
Cell[2373197, 65097, 90, 1, 32, InheritFromParent],
Cell[2373290, 65100, 167, 2, 32, "Input"],
Cell[2373460, 65104, 92, 1, 32, "Input"]
}
]
*)

