(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25443,        523]
NotebookOptionsPosition[     25132,        507]
NotebookOutlinePosition[     25467,        522]
CellTagsIndexPosition[     25424,        519]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"numRegion", "[", 
    RowBox[{"expr_", ",", 
     RowBox[{"var_Symbol:", "x"}], ",", 
     RowBox[{"range", ":", 
      RowBox[{"{", 
       RowBox[{"xmin_", ",", "xmax_"}], "}"}], ":", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"opts", ":", 
      RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"le", "=", 
        RowBox[{"LogicalExpand", "[", 
         RowBox[{"Reduce", "[", 
          RowBox[{"expr", ",", "var", ",", "Reals"}], "]"}], "]"}]}], ",", 
       "y", ",", "opendots", ",", "closeddots", ",", "max", ",", "min", ",", 
       "len"}], "}"}], ",", 
     RowBox[{
      RowBox[{"opendots", "=", 
       RowBox[{"Cases", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"le", "/.", 
           RowBox[{
            RowBox[{"And", "|", "Or"}], "\[Rule]", "List"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"n_", "<", "var"}], "|", 
           RowBox[{"n_", ">", "var"}], "|", 
           RowBox[{"var", "<", "n_"}], "|", 
           RowBox[{"var", ">", "n_"}]}], "\[RuleDelayed]", "n"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"closeddots", "=", 
       RowBox[{"Cases", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"le", "/.", 
           RowBox[{
            RowBox[{"And", "|", "Or"}], "\[Rule]", "List"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"n_", "\[LessEqual]", "var"}], "|", 
           RowBox[{"n_", "\[GreaterEqual]", "var"}], "|", 
           RowBox[{"var", "\[LessEqual]", "n_"}], "|", 
           RowBox[{"var", "\[GreaterEqual]", "n_"}]}], "\[RuleDelayed]", 
          "n"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"max", ",", "min"}], "}"}], "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"TrueQ", "[", 
          RowBox[{"xmin", "<", "xmax"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"xmin", ",", "xmax"}], "}"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Max", ",", "Min"}], "}"}], "@", 
           RowBox[{"Cases", "[", 
            RowBox[{"le", ",", 
             RowBox[{"_", "?", "NumericQ"}], ",", "Infinity"}], "]"}]}], "//",
           "Through"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"len", "=", 
       RowBox[{"max", "-", "min"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"RegionPlot", "[", 
       RowBox[{
        RowBox[{"le", "&&", 
         RowBox[{
          RowBox[{"-", "1"}], "<", "y", "<", "1"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"var", ",", 
          RowBox[{"min", "-", 
           RowBox[{"len", "/", "10"}]}], ",", 
          RowBox[{"max", "+", 
           RowBox[{"len", "/", "10"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", "Red", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"#", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"#", ",", 
                  RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}], "&"}], "/@", 
            "closeddots"}], ",", "Dotted", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"#", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"#", ",", 
                  RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}], "&"}], "/@", 
            "opendots"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"True", ",", "False"}], "}"}]}], ",", 
        RowBox[{"Frame", "\[Rule]", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", ".05"}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1.14", ",", 
               RowBox[{"Subscript", "[", 
                RowBox[{"r", ",", "0"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1.2", ",", 
               RowBox[{
                RowBox[{"Subscript", "[", 
                 RowBox[{"r", ",", "0"}], "]"}], "+", "\[Delta]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"1.84", ",", 
               RowBox[{
                RowBox[{"Subscript", "[", 
                 RowBox[{"r", ",", "B"}], "]"}], "-", "\[Delta]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"1.95", ",", 
               RowBox[{"Subscript", "[", 
                RowBox[{"r", ",", "B"}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", "}"}]}], "}"}]}], ",", 
        RowBox[{"AxesLabel", " ", "\[Rule]", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"r", ",", "0"}], "}"}], "opts"}]}]}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"numRegion", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"1.2", "\[LessEqual]", "y", "\[LessEqual]", "1.84"}], "||", 
    RowBox[{"1.9", "<", "y"}]}], ",", "y"}], "]"}]}], "Input",
 CellChangeTimes->{{3.607864493952816*^9, 3.6078645195720043`*^9}, {
  3.607864741471542*^9, 3.607864954598319*^9}, {3.6078653018184013`*^9, 
  3.607865524345045*^9}, {3.607866192063891*^9, 3.6078664178646917`*^9}, {
  3.607866552998549*^9, 3.607866961321631*^9}, {3.6078671025077963`*^9, 
  3.6078671119299593`*^9}, {3.607867159099209*^9, 3.607867180264756*^9}, {
  3.607867243678753*^9, 3.607867347050746*^9}, {3.607867379075852*^9, 
  3.607867576859871*^9}, {3.6078676111678953`*^9, 3.607867655732607*^9}, {
  3.607867695812258*^9, 3.607867783472434*^9}, {3.607868544578424*^9, 
  3.607868835322131*^9}, {3.6081272239303923`*^9, 3.608127302476953*^9}, {
  3.608127337780991*^9, 3.6081276408879547`*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxl2nmUVdWVx3EiRnFADaJoKaABsQKKNljVSlpfKzHaiXEhGhVCCkHFaEWD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   "], {{
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxVmnn8lkMXxu+ZiUiRJCVatEebfq3aJZW0J9o3Iq2yb9lCIdqRpRSRiJAQ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         "]], PolygonBox[CompressedData["
1:eJwllndskEUYxr+7w60ouCej7gmixhG3qDGOCILIUCkqSygguxYRSrHIEiht
AQuClVEo1DIKgiMajUSj0YhgsQiCIMO99+/x+eNJnufe977v7t5x1yI3r13/
mGVZGWgEhqYsGwY+Clm2CD0CPhyszTy2AeffwUj4Y+AUbAvRH8Nng3L0LLAd
/jdzXsf2B8hH9wTT4fvA4/BO4ER8X0R/CC8D6+C/gRHwR8Fg7KPQszL7rIH/
CobDHwH52J9CV2Vew7PwP0FveAcQsU9BvwIfC6aix6Ab8N8qDd8L+sLv13zs
E0E9vB6famw/gSHo7uBabNeBdfDm2G/WeWHPyfyPKviPYDD8YVAD/xkMheeC
lfBfwDB4DzCZ+ZPA/sz/nITta9AH3hHcgO160DrzP4vhT2N/H70F3RndBbyt
82BstM4DbIR/wtg0+HTQEPyPpvAmYJpiAUbzrdPQc+DrsRfCx4HNwd+QbwU+
G4PnNEbPRr8Dn6IcQD+peGT2eQidj+6Z2ac7Ohe8Cx/CWC18PPY26H1aM7oH
KMrskwcfAD6AlzLWF94nmb8XPLc1uib4G0Xoi9HV8JagF7x3sq++eRz8BZ0X
ugSMg1/AWBW8CShEn4teBM/AIPjA5NzXGvrBC/ApzvyN8Vprcm7ojMZiOwtd
Cf+WsUvhr0XvrRacjl6C3gSvAPPh34GB8G7BsWyGz9zgmI5JjolioTkFyv/k
WKoGVQsnoGcG14Ry/2R0eXANKLdboucH5/gcxQs0Dq5JxeoY9NTgmClWRykH
g2NWB18D2qEPBO/92ORc0RmMRB+OnqD8VH9AH6KYotuiS5PPRGexjbGz0bXR
fKF6CvwH8IRyRWuAN8KnEH4Zc+ZqLhiA7gpaYGuuGAbv6R743aC9egv6juRv
aO6r6DvRdyXbbmLsPPhq7DvQS0Ar9CVgRXAOHQovwf6G9qd+A/8HjII3Zf6Z
2HPUo4JjfE7ynv7fC9iG70vgweA9NcAXRMd2EDhItRa9tiL1RPhfoCD4H+cn
r1FrU05eBL8QLAvO6Qz+L/6jlSvgC/ji6LNTj3lGe8dnJfwW7RG+GLSC79aZ
K5eTeTNwdHINq3aVA0fCj1DPC86ByuQaUW3sAicl92j1ZuXY8ck1pVpSDmqt
a6N9teY2yTWg3NeaUnIPVu9VjA9OPhOdhXJGsV0W3csU4zOSa0a1opq4HP4m
9m/gq8AC5XbyXnaCecqNZK4cPzX5TtJdpJ52WHKMFVvl7Ha+tTS6N6un74Av
j+7t6tGfw+dF555q9Hbm3pacSxvQV8KvAnU6S8auSM4Z5cpqxq5BX518N8hn
t2IffVfqDqxI7jnqNcrJtuhbk7+tHt8efp/2HJzjiv2E6G8rB5SLK6LvLuXk
TPh+0A/+gPasswJ58C7BuVYcfXbKuXL4AdAf3jn47grJuZXD/0rgM5Lvbt0Z
q1Q/yb3gxuDaWc+cPcE1tDS5B6v3aky5VIZ+Kzin7k3uEeoNqrHP4KXRa9Ua
qrEvB3uDc3Yrtuej164e8CX85ei7U3fmTu0l+u7UG2AXvC76LaA3Q6fkHqXe
pDVsgk+MfgvoTv0UPjn6btWd3xH/Dsl3p858j3pB9FulF/hKb4fot4jePN3w
7Zp8l+nOrVE8ks9Ge6jE9/vo2ldPqNfbJfqsFZMt8BnRbx/FbDP8uei3h95E
/wEl4kU4
         "]]}]}, {}, {}, {}, {}}, 
    {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1GVTFVEcwOFFUhCwu7C7u2ekBBTBGHNUdMwR1LExMbFzzMHOMcfubj+L
fgHrOeOLZ3/7vy/u3D3n7M0oKSsujYmiKNHlJ+H+h8u7alHUNzaKKvUXv/nD
cvr5fJf+JXIfwyr3I3W/VtNY4lhtztNDGq8JJLLGXKRHNUmrk8xa8yQ9rila
g1TKzTP0lKZpOjVZZ56rVVpLa1OH9ebFek7raj3qsyE8g17UBtqQRmw0l+sV
baxNaMomc4Ve12banBZsNlfqTW2pGbSiwnxA72hrbUNbtpiP6T1tp+3pwFZz
lT7UjtqJzmwzX9In2kW70o3t5hv6XLtrD3qyw3xPX2kv7U0fdpoz7WcW2eSQ
yyjyyKeA0YyhkLEUUcxT3/GIx9wPv5MHfA/PyN2wBtzmFt+4FtaLy1wNa8pX
znOBM2FfOMuXsKecDnvOSU7wmSPhfHCQw+EM8Ym97AtnkD3s5mNYm7AOYa3D
+oW15UPY27CP4ayE/Q9ng/fhbIZzyIpwflnJO5ayjFKWUMZbFrKIeSxgPm+Y
zRxmUsIsXjON6UxmKlPC/jCBiRQznnG8ZAyF5DOaAl6QQy6ZZJMV9p/hjGAI
wxjKMwYxmP4MZEB4Rucg3euaRio1SCGZ6iSF/wASiCfu/6sdhVc8/C/8A13A
b1o=
      "]], LineBox[CompressedData["
1:eJwt0lsr33EAx/EfewL2EHgI8wiMm91ITO5cKIuSXays3Ln7F4asiWjCtKGJ
LKeINefj5mzYGLY5n2dc8FIuXr2/fW5+ffv+ItOeJ2aHBUFQSHx4EERopiHH
+Zp8Yh4EQYHO84W/FPLY/koXGGCHYp7YS3SRQXYpJcH+WpcYYo83pNjLdJlh
9ikn1V6h3xnhgErS7VW6wiiHvCXLXq2rjHFEDS/stbrGOMe8I9derz+Y4IT3
5Nk/6E8mOaWRkL1J15nijI8U2Zt1g2nOabm7m71Vf/GVC9qosn/STb7xj3bq
7B26xQyXdN19296t28zynx5a7b36mzmu6KPT3q9/+EyG90ziKbE8IpIIbrz3
AauM000D5YR4yTOSiSOaKB7e/y+3kxxhyw==
      "]]}}],
  AspectRatio->0.05,
  Axes->{True, False},
  AxesLabel->{
    FormBox["r", TraditionalForm], 
    FormBox["0", TraditionalForm]},
  Epilog->{
    Thickness[Large], 
    RGBColor[1, 0, 0], {
     LineBox[{{1.2, 1}, {1.2, -1}}], 
     LineBox[{{1.84, 1}, {1.84, -1}}]}, 
    Dashing[{0, Small}], {
     LineBox[{{1.9, 1}, {1.9, -1}}]}},
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{1.13, 1.97}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{1.14, 
      FormBox[
       SubscriptBox["r", "0"], TraditionalForm]}, {1.2, 
      FormBox[
       RowBox[{"\[Delta]", "+", 
         SubscriptBox["r", "0"]}], TraditionalForm]}, {1.84, 
      FormBox[
       RowBox[{
         SubscriptBox["r", "B"], "-", "\[Delta]"}], TraditionalForm]}, {
     1.95, 
      FormBox[
       SubscriptBox["r", "B"], TraditionalForm]}}, {}}]], "Output",
 CellChangeTimes->{
  3.607867749227479*^9, 3.607867786585499*^9, 3.607868587378818*^9, {
   3.607868639064415*^9, 3.607868696806839*^9}, 3.607868746769415*^9, {
   3.607868794963891*^9, 3.6078688389460506`*^9}, 3.608127268025208*^9, 
   3.608127305438632*^9, 3.608127341226541*^9, 3.6081273750819073`*^9, {
   3.60812741126084*^9, 3.608127446917796*^9}, {3.60812748164819*^9, 
   3.608127643565487*^9}}]
}, Open  ]]
},
WindowSize->{740, 623},
WindowMargins->{{Automatic, 13}, {9, Automatic}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 6280, 160, 477, "Input"],
Cell[6862, 184, 18254, 320, 42, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
