(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     27157,        554]
NotebookOptionsPosition[     26804,        537]
NotebookOutlinePosition[     27139,        552]
CellTagsIndexPosition[     27096,        549]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"numRegion", "[", 
    RowBox[{"expr_", ",", 
     RowBox[{"var_Symbol:", "x"}], ",", 
     RowBox[{"range", ":", 
      RowBox[{"{", 
       RowBox[{"xmin_", ",", "xmax_"}], "}"}], ":", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"opts", ":", 
      RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"le", "=", 
        RowBox[{"LogicalExpand", "[", 
         RowBox[{"Reduce", "[", 
          RowBox[{"expr", ",", "var", ",", "Reals"}], "]"}], "]"}]}], ",", 
       "y", ",", "opendots", ",", "closeddots", ",", "max", ",", "min", ",", 
       "len"}], "}"}], ",", 
     RowBox[{
      RowBox[{"opendots", "=", 
       RowBox[{"Cases", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"le", "/.", 
           RowBox[{
            RowBox[{"And", "|", "Or"}], "\[Rule]", "List"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"n_", "<", "var"}], "|", 
           RowBox[{"n_", ">", "var"}], "|", 
           RowBox[{"var", "<", "n_"}], "|", 
           RowBox[{"var", ">", "n_"}]}], "\[RuleDelayed]", "n"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"closeddots", "=", 
       RowBox[{"Cases", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"le", "/.", 
           RowBox[{
            RowBox[{"And", "|", "Or"}], "\[Rule]", "List"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"n_", "\[LessEqual]", "var"}], "|", 
           RowBox[{"n_", "\[GreaterEqual]", "var"}], "|", 
           RowBox[{"var", "\[LessEqual]", "n_"}], "|", 
           RowBox[{"var", "\[GreaterEqual]", "n_"}]}], "\[RuleDelayed]", 
          "n"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"max", ",", "min"}], "}"}], "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"TrueQ", "[", 
          RowBox[{"xmin", "<", "xmax"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"xmin", ",", "xmax"}], "}"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Max", ",", "Min"}], "}"}], "@", 
           RowBox[{"Cases", "[", 
            RowBox[{"le", ",", 
             RowBox[{"_", "?", "NumericQ"}], ",", "Infinity"}], "]"}]}], "//",
           "Through"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"len", "=", 
       RowBox[{"max", "-", "min"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"RegionPlot", "[", 
       RowBox[{
        RowBox[{"le", "&&", 
         RowBox[{
          RowBox[{"-", "1"}], "<", "y", "<", "1"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"var", ",", 
          RowBox[{"min", "-", 
           RowBox[{"len", "/", "10"}]}], ",", 
          RowBox[{"max", "+", 
           RowBox[{"len", "/", "10"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", "Red", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"#", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"#", ",", 
                  RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}], "&"}], "/@", 
            "closeddots"}], ",", "Dotted", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"#", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"#", ",", 
                  RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}], "&"}], "/@", 
            "opendots"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"True", ",", "False"}], "}"}]}], ",", 
        RowBox[{"Frame", "\[Rule]", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", ".05"}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1.1", ",", 
               RowBox[{"Subscript", "[", 
                RowBox[{
                 RowBox[{"-", "r"}], ",", "B"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1.2", ",", 
               RowBox[{
                RowBox[{"Subscript", "[", 
                 RowBox[{
                  RowBox[{"-", "r"}], ",", "B"}], "]"}], "+", "\[Delta]"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1.84", ",", 
               RowBox[{
                RowBox[{"Subscript", "[", 
                 RowBox[{
                  RowBox[{"-", "r"}], ",", "0"}], "]"}], "-", "\[Delta]"}]}], 
              "}"}]}], "}"}], ",", 
           RowBox[{"{", "}"}]}], "}"}]}], ",", 
        RowBox[{"AxesLabel", " ", "\[Rule]", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"u", ",", "0"}], "}"}], "opts"}]}]}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"numRegion", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "<", "1.15"}], "||", 
    RowBox[{"1.2", "\[LessEqual]", "y", "\[LessEqual]", "1.84"}]}], ",", 
   "y"}], "]"}]}], "Input",
 CellChangeTimes->{{3.607864493952816*^9, 3.6078645195720043`*^9}, {
   3.607864741471542*^9, 3.607864954598319*^9}, {3.6078653018184013`*^9, 
   3.607865524345045*^9}, {3.607866192063891*^9, 3.6078664178646917`*^9}, {
   3.607866552998549*^9, 3.607866961321631*^9}, {3.6078671025077963`*^9, 
   3.6078671119299593`*^9}, {3.607867159099209*^9, 3.607867180264756*^9}, {
   3.607867243678753*^9, 3.607867347050746*^9}, {3.607867379075852*^9, 
   3.607867576859871*^9}, {3.6078676111678953`*^9, 3.607867655732607*^9}, {
   3.607867695812258*^9, 3.607867783472434*^9}, {3.607868544578424*^9, 
   3.607868835322131*^9}, {3.6081272239303923`*^9, 3.608127302476953*^9}, {
   3.608127337780991*^9, 3.6081276408879547`*^9}, {3.608803251850823*^9, 
   3.6088032770723543`*^9}, {3.608803329830451*^9, 3.608803360057716*^9}, {
   3.608803392425502*^9, 3.6088034128570557`*^9}, 3.608803445621389*^9, {
   3.608846619478655*^9, 3.608846619771644*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmntwVdUVhyPgCEgUFXlJACVCCKAMkAzi49gGkNGU0hR5iQmCoBi0ykMN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   "], {{
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxVmnkcllMWx597n1RKe6m0077v+x6tkpRMQiNC+6ailBbtKSWEaUWUqLFl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         "]], 
        PolygonBox[CompressedData["
1:eJwtlncYj1UcxX/3XjJCj5LRTkZ7096lnZWQVfbee6+M7JW9Z0lPEqGirRKR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         "]]}]}, {}, {}, {}, {}}, 
    {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0rkyXQEcx/FzXYlYEi4S+5pHkEeIF1DkASiSKK4ZhTEKhcIMYxQKhUKh
UFB4AZ0g9tiSkLj2NbYkQgjiYxSf+f/mO3PmFOeUVNZURENBELQRx/1O5yWv
KOcNb6mnhS76GWSKGCfBw8MRSinjNeW8oyQcBP+84IpL+nimFfPXvuCcXp5q
Rfyxz/hNDylaIb/sn5zSTbJWwIl9zBFdJGn5HNo/OKCTRC2PfXuPXTp4ouWy
Y2+zRTsJWg6b9gbrtPJYy2bNXiVGM4+0LFbs73yjiXjtBcv2El9pJKw954v9
mUUaiNMyWbDnmaOOkJbBrP2JGWrvP56WzrQ9xSRR/hPRJ9xxxqjmljT9ozvK
CFXckKoPux8YopJrBngfevhX7gBapE6I
      "]], LineBox[CompressedData["
1:eJwl1Pc3lXEAx/Hb3uuc+gPa2nvvjYxSSqEkM4QQQhRCEaIkhNA4jdPe+y/r
9Zx+eN/X/fxw73me7z33mZuaH3dxVCgUmuglbHQoNMb7OXytRCON8zhfCxRj
JzGdC7lIi3XEPs8chnGJluqoncl8LuNyrVCcncMiruQqrdYxO5+lXMO1Wqfj
dhEruJ4btFHxdimruYmbtUUn7ArWciu3abtO2tVs4A7u1C4l2LW8xd3co706
ZTewlfu4Xwd02r7FDh7kIYUr0W5lFyMYqcNKsjvYwyhGB2epZLuL/YwNzjE4
M52xezjEuOBcgjPQWbufTxgf3GdwT0qxh/icCcF1B9eoc8H1+W0PKVwRitRh
RSlaMYrVER1VnI7puGb7/Cs99l0vOcwXHOFfPuIzDvApB/mHDznCXg6zj7/5
gIO8zwF28xfvsY+d7OVd/uQddrON99nOH7zNu2xmJ1v4nTfZzka2sYnfeIMt
rGMz6/mV19nEGjbyGr/wKutZyTpW8TOv8BrLWMNyfuJlVrGYlSzhR15iOQtY
xkJ+4EWWMJfFzON7XmAhs1jAbL5jBvOYxlym8y1Tmc0UZvEc3/AsM5nMDJ5h
LGf5f8/UDE3XNE3VFE3WpOBZoAkar3EaG/r/bPgH6Z9xNQ==
      "]]}}],
  AspectRatio->0.05,
  Axes->{True, False},
  AxesLabel->{
    FormBox["u", TraditionalForm], 
    FormBox["0", TraditionalForm]},
  Epilog->{
    Thickness[Large], 
    RGBColor[1, 0, 0], {
     LineBox[{{1.2, 1}, {1.2, -1}}], 
     LineBox[{{1.84, 1}, {1.84, -1}}]}, 
    Dashing[{0, Small}], {
     LineBox[{{1.15, 1}, {1.15, -1}}]}},
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{1.081, 1.909}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{1.1, 
      FormBox[
       SubscriptBox[
        RowBox[{"-", "r"}], "B"], TraditionalForm]}, {1.2, 
      FormBox[
       RowBox[{
         SubscriptBox[
          RowBox[{"-", "r"}], "B"], "+", "\[Delta]"}], TraditionalForm]}, {
     1.84, 
      FormBox[
       RowBox[{
         SubscriptBox[
          RowBox[{"-", "r"}], "0"], "-", "\[Delta]"}], 
       TraditionalForm]}}, {}}]], "Output",
 CellChangeTimes->{
  3.607867749227479*^9, 3.607867786585499*^9, 3.607868587378818*^9, {
   3.607868639064415*^9, 3.607868696806839*^9}, 3.607868746769415*^9, {
   3.607868794963891*^9, 3.6078688389460506`*^9}, 3.608127268025208*^9, 
   3.608127305438632*^9, 3.608127341226541*^9, 3.6081273750819073`*^9, {
   3.60812741126084*^9, 3.608127446917796*^9}, {3.60812748164819*^9, 
   3.608127643565487*^9}, 3.608803418665922*^9, 3.608803450065078*^9, {
   3.608846656545684*^9, 
   3.608846666514297*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJylVwswnFcUvvu0xJJEWK+EVZ1oq1WMKZ02M4lOajw7045ppp16bYJBJF4R
1CvEVNqkpRMVEpQhhpYlqXZWJKLoQ5t6TJOhTJDIEq10rdeydM+9/8rSn6Wd
2Xv/e+4953znnnvOuXd9guLCjkYFxYWHBFm/GRN0Iiw8JNb6cHSMaorFQIgR
hhCysEYwXlENqW5F9VsJhw6hXfijw15cXPw8IiJCKhAIQoqLi7OSk5PzIyMj
uQsLC8hsCzwKzMPhy2SytPT09Lfq6urS09LSdGdnZ5EjgdqNP1zL0dFRGZ/P
B3Uw0+Dj4xOVl5dnvvkyBZCakZHxWltbG1Cvtre3A5gawIiw3LWzs4MloOr9
/PxERUVFyGKTNT5eY++/d+9e3Llz58B2s7GxsXEi0uXs7Iy3oaJ05ufnf3Jx
cUH69CJCYghZZR2prKzMjY+PJ7xE22fHjx+/7unpWRIYGCj29fXFztuzTX4d
wh+Zn5/v2tnZSSjC3+Th4fFCX18fU6lU5kVFRe0bHh5GozT6mYT/kampKWN5
eRlTqvbAwsKCsp9el/WaLRpPTEwM2tjYYBXEZK53Y2Njh5ubG1Duzc3Nna6u
rrButH0R7sYbHTcxMYHjAOql7u7u4pCQEPVG10BQG/3Fyclph1wuB4o3NzfX
a29vr94orS5qoxz4cJrd3d0R52J4eLjaUaDvDYlEot4CRP4cj8fTn56ehrbM
YDAAR/9/yuNlZlhBQQFiV/v7+8MBAvV2bW0ttbVrXl5ezl1dXUCxlpaWBmxt
bdEf2nAp4YzU1NSDLS0tQL1++/ZtyGpiExHmaQrTIVF+opLo49jY2DMpKSk7
p6amwN0UCoTR3wYGBmA9hDSgIuPti+DTYOJYYH8SExMD+QvUiz09PZTcs/39
/aUBAQHgPPve3t7fHBwc0AO8prseSm9mZiYnMTER8vf02bNnwfHqoKDVsyb6
OVAWwF+JOTk5HyUkJIBF6kpDu2ZAE8/k/NlGk5OT75eXlwPMexUVFaObqNlN
L0IZRyUNR6FQvFtVVQUNGeKelZSdnX3iwoULmNIhc/enrKxGFywt+SsyGXUd
sGRKPh9UBddevoy4mI/7aXR0dHxubq5aJyCeP3nyJJOogQL1RWhoKKaukrns
pKSkY4WFhZg6CD3zaaiwoKoHXblyBVNrbYcqF5R6ptCgtXMcGeKeZSJpHdnT
3PYAUzpkTr6guwPEDFeePFlvu2W7ZADpYT6e4a0OqXnTjUGgoGUFHz0F3/1f
NXbb1YrvVBF1gu9u3d91s30MUweh17CX/WFmZiaMzB8+fAi3lNW/TA5My7qE
unrnVDcm9LTmyRd3kLk7nVJVPAAfW9jw7V3f83k1GUfDkvZelww8hmlNaOHQ
0JCvWCyGHNg7MjKiHfrwtcIG/5+rq5krSqUaenpJX38VWrmK8bJ2ZfmFjR+U
lZVhjnVu3ray/r+sbB/NmJpqxtuMQk+PRtlzpDRCujR6e3tDFl4ODg4GL8Cd
xNCKNa3Q098oPuix4I6Eg3br6OiAXAssKSkRSKVS7VjyeV299VgbeJxgceAk
bxw6dAgoqHBFIpGIKsvIBl5qiGVtrRqqxkwmgrcanlOpR1ipoYpSwhRzVYJH
4gUuN7jQoLAPCYVC5sbWc4n1WDWMoO0kcwculUreqamp2cKxU96DigR394HW
1la4fH91dHS0GRwc3MR7m+AP/LnvGalcINCMlDXp8xT/ebIKUQH1WuOhsN3w
+M9JMrP189euzKOhQHzkh8pKzfTdYOvalb1SWtnq0dTUtO30hesxK/jYKU1l
g48thRMyY+MtHMpaZXAupyOiM2zETb8jM9zTFki1zxy+qf0RXSR8Ll9WfW9/
9esuTImgpwGAfwzwssGvGzPcP7WMpgD43ayvRxcJH7wj/KurqzElgl4TADH+
AbIbr4U=\
\>"]]
}, Open  ]]
},
WindowSize->{740, 623},
WindowMargins->{{Automatic, 9}, {34, Automatic}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 6450, 163, 455, "Input"],
Cell[7032, 187, 19756, 347, 75, 17236, 304, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
